#
# spec file for package texlive-specs-o
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define texlive_version  2016
%define texlive_previous 2015
%define texlive_release  20160523
%define texlive_noarch   113

#!BuildIgnore:          texlive

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%if 0%{texlive_version} >= 2013
%define _texmfmaindir   %{_texmfdistdir}
%define _texmfdirs      %{_texmfdistdir}
%else
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}
%endif

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

Name:           texlive-specs-o
Version:        2016
Release:        22.6
BuildRequires:  ed
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for o
License:        BSD-3-Clause and GPL-2.0+ and LGPL-2.1+ and LPPL-1.0 and OFL-1.1 and SUSE-Public-Domain and SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Source0:        texlive-specs-o-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-lualibs
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn40370
Release:        22.6
Summary:        Additional Lua functions for LuaTeX macro programmers
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lualibs-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source1:        lualibs.tar.xz
Source2:        lualibs.doc.tar.xz

%description -n texlive-lualibs
Lualibs is a collection of Lua modules useful for general
programming. The bundle is based on lua modules shipped with
ConTeXt, and are made available in this bundle for use
independent of ConTeXt.

date: 2016-04-08 19:09:07 +0000


%package -n texlive-lualibs-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn40370
Release:        22.6
Summary:        Documentation for texlive-lualibs
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lualibs-doc
This package includes the documentation for texlive-lualibs

%post -n texlive-lualibs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lualibs 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-lualibs
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-lualibs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/luatex/lualibs/LICENSE
%{_texmfdistdir}/doc/luatex/lualibs/NEWS
%{_texmfdistdir}/doc/luatex/lualibs/README
%{_texmfdistdir}/doc/luatex/lualibs/lualibs.pdf

%files -n texlive-lualibs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-basic-merged.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-basic.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-boolean.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-compat.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-dir.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-extended-merged.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-extended.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-file.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-function.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-gzip.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-io.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-lpeg.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-lua.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-math.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-md5.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-number.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-os.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-package.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-set.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-string.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-table.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-trac-inf.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-unicode.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-url.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-util-deb.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-util-dim.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-util-fil.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-util-jsn.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-util-lua.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-util-prs.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-util-sta.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-util-sto.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-util-str.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-util-tab.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-util-tpl.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs.lua
/var/adm/update-scripts/texlive-lualibs-%{texlive_version}.%{texlive_noarch}.2.4svn40370-%{release}-zypper

%package -n texlive-luamplib
Version:        %{texlive_version}.%{texlive_noarch}.2.11.3svn40217
Release:        22.6
Summary:        Use LuaTeX's built-in MetaPost interpreter
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-luamplib-doc >= %{texlive_version}
Provides:       tex(luamplib.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source3:        luamplib.tar.xz
Source4:        luamplib.doc.tar.xz

%description -n texlive-luamplib
The package enables the user to specify MetaPost diagrams
(which may include colour specifications from the color or
xcolor packages) into a document, using LuaTeX's built-in
MetaPost library. The facility is only available in PDF mode.

date: 2016-04-02 17:29:34 +0000


%package -n texlive-luamplib-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.11.3svn40217
Release:        22.6
Summary:        Documentation for texlive-luamplib
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-luamplib-doc
This package includes the documentation for texlive-luamplib

%post -n texlive-luamplib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-luamplib 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-luamplib
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-luamplib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/luatex/luamplib/NEWS
%{_texmfdistdir}/doc/luatex/luamplib/README
%{_texmfdistdir}/doc/luatex/luamplib/luamplib.pdf
%{_texmfdistdir}/doc/luatex/luamplib/test-luamplib-latex.tex
%{_texmfdistdir}/doc/luatex/luamplib/test-luamplib-plain.tex

%files -n texlive-luamplib
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/luatex/luamplib/luamplib.lua
%{_texmfdistdir}/tex/luatex/luamplib/luamplib.sty
/var/adm/update-scripts/texlive-luamplib-%{texlive_version}.%{texlive_noarch}.2.11.3svn40217-%{release}-zypper

%package -n texlive-luaotfload
Version:        %{texlive_version}.%{texlive_noarch}.2.7_fix_2svn40902
Release:        22.6
Summary:        OpenType 'loader' for Plain TeX and LaTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-luaotfload-bin >= %{texlive_version}
#!BuildIgnore: texlive-luaotfload-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-luaotfload-doc >= %{texlive_version}
Provides:       tex(fontloader-basics.tex)
Provides:       tex(fontloader-fonts.tex)
Provides:       tex(fontloader-languages.tex)
Provides:       tex(fontloader-math.tex)
Provides:       tex(fontloader-mplib.tex)
Provides:       tex(fontloader-plain.tex)
Provides:       tex(fontloader-preprocessor-test.tex)
Provides:       tex(fontloader-preprocessor.tex)
Provides:       tex(fontloader-swiglib-test.tex)
Provides:       tex(fontloader-swiglib.tex)
Provides:       tex(fontloader-test.tex)
Provides:       tex(luaotfload-blacklist.cnf)
Provides:       tex(luaotfload.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source5:        luaotfload.tar.xz
Source6:        luaotfload.doc.tar.xz
Source7:        luaotfload_varfonts.dif

%description -n texlive-luaotfload
The package adopts the TrueType/OpenType Font loader code
provided in ConTeXt, and adapts it to use in Plain TeX and
LaTeX. It works under LuaLaTeX only.

date: 2016-05-04 20:55:39 +0000


%package -n texlive-luaotfload-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.7_fix_2svn40902
Release:        22.6
Summary:        Documentation for texlive-luaotfload
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-luaotfload-doc
This package includes the documentation for texlive-luaotfload

%post -n texlive-luaotfload
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-luaotfload 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-luaotfload
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-luaotfload-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/luatex/luaotfload/COPYING
%{_texmfdistdir}/doc/luatex/luaotfload/NEWS
%{_texmfdistdir}/doc/luatex/luaotfload/README
%{_texmfdistdir}/doc/luatex/luaotfload/filegraph.pdf
%{_texmfdistdir}/doc/luatex/luaotfload/luaotfload.conf.example
%{_texmfdistdir}/doc/luatex/luaotfload/luaotfload.pdf
%{_texmfdistdir}/doc/luatex/luaotfload/valgrind-kpse-suppression.sup
%{_mandir}/man1/luaotfload-tool.1*
%{_mandir}/man5/luaotfload.conf.5*

%files -n texlive-luaotfload
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/luaotfload/luaotfload-tool.lua
%{_texmfdistdir}/scripts/luaotfload/mkcharacters
%{_texmfdistdir}/scripts/luaotfload/mkglyphlist
%{_texmfdistdir}/scripts/luaotfload/mkimport
%{_texmfdistdir}/scripts/luaotfload/mkstatus
%{_texmfdistdir}/scripts/luaotfload/mktests
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-2016-05-04.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-basics-gen.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-basics-nod.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-basics.tex
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-data-con.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-font-afk.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-font-afm.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-font-cff.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-font-cid.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-font-con.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-font-def.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-font-dsp.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-font-gbn.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-font-ini.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-font-lua.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-font-map.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-font-osd.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-font-ota.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-font-otd.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-font-oti.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-font-otj.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-font-otl.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-font-oto.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-font-otr.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-font-ots.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-font-oup.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-font-tfm.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-font-ttf.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-fonts-demo-vf-1.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-fonts-enc.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-fonts-ext.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-fonts-syn.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-fonts.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-fonts.tex
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-l-boolean.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-l-file.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-l-function.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-l-io.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-l-lpeg.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-l-lua.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-l-math.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-l-string.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-l-table.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-languages.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-languages.tex
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-math.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-math.tex
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-mplib.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-mplib.tex
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-plain.tex
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-preprocessor-test.tex
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-preprocessor.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-preprocessor.tex
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-reference.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-swiglib-test.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-swiglib-test.tex
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-swiglib.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-swiglib.tex
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-test.tex
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-util-fil.lua
%{_texmfdistdir}/tex/luatex/luaotfload/fontloader-util-str.lua
%{_texmfdistdir}/tex/luatex/luaotfload/luaotfload-auxiliary.lua
%{_texmfdistdir}/tex/luatex/luaotfload/luaotfload-blacklist.cnf
%{_texmfdistdir}/tex/luatex/luaotfload/luaotfload-characters.lua
%{_texmfdistdir}/tex/luatex/luaotfload/luaotfload-colors.lua
%{_texmfdistdir}/tex/luatex/luaotfload/luaotfload-configuration.lua
%{_texmfdistdir}/tex/luatex/luaotfload/luaotfload-database.lua
%{_texmfdistdir}/tex/luatex/luaotfload/luaotfload-diagnostics.lua
%{_texmfdistdir}/tex/luatex/luaotfload/luaotfload-features.lua
%{_texmfdistdir}/tex/luatex/luaotfload/luaotfload-glyphlist.lua
%{_texmfdistdir}/tex/luatex/luaotfload/luaotfload-init.lua
%{_texmfdistdir}/tex/luatex/luaotfload/luaotfload-letterspace.lua
%{_texmfdistdir}/tex/luatex/luaotfload/luaotfload-loaders.lua
%{_texmfdistdir}/tex/luatex/luaotfload/luaotfload-log.lua
%{_texmfdistdir}/tex/luatex/luaotfload/luaotfload-main.lua
%{_texmfdistdir}/tex/luatex/luaotfload/luaotfload-parsers.lua
%{_texmfdistdir}/tex/luatex/luaotfload/luaotfload-resolvers.lua
%{_texmfdistdir}/tex/luatex/luaotfload/luaotfload-status.lua
%{_texmfdistdir}/tex/luatex/luaotfload/luaotfload.sty
/var/adm/update-scripts/texlive-luaotfload-%{texlive_version}.%{texlive_noarch}.2.7_fix_2svn40902-%{release}-zypper

%package -n texlive-luasseq
Version:        %{texlive_version}.%{texlive_noarch}.svn37877
Release:        22.6
Summary:        Drawing spectral sequences in LuaLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-luasseq-doc >= %{texlive_version}
Provides:       tex(luasseq.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(pgf.sty)
Requires:       tex(pifont.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source8:        luasseq.tar.xz
Source9:        luasseq.doc.tar.xz

%description -n texlive-luasseq
The package is an update of the author's sseq package, for use
with LuaLaTeX. This version uses less memory, and operates
faster than the original; it also offers several enhancements.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-luasseq-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn37877
Release:        22.6
Summary:        Documentation for texlive-luasseq
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-luasseq-doc
This package includes the documentation for texlive-luasseq

%post -n texlive-luasseq
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-luasseq 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-luasseq
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-luasseq-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/luasseq/README
%{_texmfdistdir}/doc/lualatex/luasseq/luasseq.pdf

%files -n texlive-luasseq
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/luasseq/luasseq.lua
%{_texmfdistdir}/tex/lualatex/luasseq/luasseq.sty
/var/adm/update-scripts/texlive-luasseq-%{texlive_version}.%{texlive_noarch}.svn37877-%{release}-zypper

%package -n texlive-luatex
Version:        %{texlive_version}.%{texlive_noarch}.svn40963
Release:        22.6
Summary:        The LuaTeX engine
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       tex(load-unicode-data.tex)
Requires:       tex(luatexconfig.tex)
Requires(pre): texlive-luatex-bin >= %{texlive_version}
#!BuildIgnore: texlive-luatex-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-luatex-doc >= %{texlive_version}
Requires(posttrans): texlive-cm >= %{texlive_version}
Requires(posttrans): texlive-etex >= %{texlive_version}
Requires(posttrans): texlive-hyph-utf8 >= %{texlive_version}
Requires(posttrans): texlive-hyphen-base >= %{texlive_version}
Requires(posttrans): texlive-manfnt >= %{texlive_version}
Requires(posttrans): tex(null.tex)
Provides:       tex(luatex-unicode-letters.tex)
Provides:       tex(luatexiniconfig.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source10:       luatex.tar.xz
Source11:       luatex.doc.tar.xz

%description -n texlive-luatex
LuaTeX is an extended version of pdfTeX using Lua as an
embedded scripting language. The LuaTeX project's main
objective is to provide an open and configurable variant of TeX
while at the same time offering downward compatibility. LuaTeX
uses Unicode (as UTF-8) as its default input encoding, and is
able to use modern (OpenType) fonts (for both text and
mathematics). It should be noted that LuaTeX is still under
development; its specification has been declared stable, but
absolute stability may not in practice be assumed. Source code
is available from ctan:/systems/texlive/source.

date: 2016-04-09 06:42:09 +0000


%package -n texlive-luatex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn40963
Release:        22.6
Summary:        Documentation for texlive-luatex
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-luatex-doc
This package includes the documentation for texlive-luatex

%post -n texlive-luatex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil
sed -ri 's/^\#\![[= =]]+luatex\b.*/luatex luatex language.def,language.dat.lua luatex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
sed -ri 's/^\#\![[= =]]+dviluatex\b.*/dviluatex luatex language.def,language.dat.lua dviluatex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
sed -ri 's/^\#\![[= =]]+luajittex\b.*/luajittex luajittex language.def,language.dat.lua luatex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-luatex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil
    sed -ri 's/^(luatex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    sed -ri 's/^(dviluatex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    sed -ri 's/^(luajittex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    exit 0
fi

%posttrans -n texlive-luatex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-luatex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/luatex/base/luatex-backend.tex
%{_texmfdistdir}/doc/luatex/base/luatex-callbacks.tex
%{_texmfdistdir}/doc/luatex/base/luatex-contents.tex
%{_texmfdistdir}/doc/luatex/base/luatex-enhancements.tex
%{_texmfdistdir}/doc/luatex/base/luatex-fontloader.tex
%{_texmfdistdir}/doc/luatex/base/luatex-fonts.tex
%{_texmfdistdir}/doc/luatex/base/luatex-graphics.tex
%{_texmfdistdir}/doc/luatex/base/luatex-introduction.tex
%{_texmfdistdir}/doc/luatex/base/luatex-languages.tex
%{_texmfdistdir}/doc/luatex/base/luatex-logos.tex
%{_texmfdistdir}/doc/luatex/base/luatex-lua.tex
%{_texmfdistdir}/doc/luatex/base/luatex-math.tex
%{_texmfdistdir}/doc/luatex/base/luatex-modifications.tex
%{_texmfdistdir}/doc/luatex/base/luatex-nodes.tex
%{_texmfdistdir}/doc/luatex/base/luatex-style.tex
%{_texmfdistdir}/doc/luatex/base/luatex-tex.tex
%{_texmfdistdir}/doc/luatex/base/luatex-titlepage.tex
%{_texmfdistdir}/doc/luatex/base/luatex.pdf
%{_texmfdistdir}/doc/luatex/base/luatex.tex
%{_mandir}/man1/luatex.1*
%{_mandir}/man1/texlua.1*
%{_mandir}/man1/texluac.1*

%files -n texlive-luatex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/config/luatex-unicode-letters.tex
%{_texmfdistdir}/tex/generic/config/luatexiniconfig.tex
%{_texmfdistdir}/web2c/texmfcnf.lua
/var/adm/update-scripts/texlive-luatex-%{texlive_version}.%{texlive_noarch}.svn40963-%{release}-zypper

%package -n texlive-luatex-def
Version:        %{texlive_version}.%{texlive_noarch}.0.0.01bsvn39467
Release:        22.6
Summary:        LuaTeX option file for color and graphics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-luatex-def-doc >= %{texlive_version}
Provides:       tex(luatex.def)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source12:       luatex-def.tar.xz
Source13:       luatex-def.doc.tar.xz

%description -n texlive-luatex-def
This first version of luatex.def is a modified version of
pdftex.def. This is only needed for LuaTeX releases from 0.87
on: it will not work with the version 0.80 in current TeX Live
and MiKTeX distributions but is being made available for
testing. If you have a test version of LuaTeX 0.88 you may use
this file via "\usepackage[luatex]{graphicx}".

date: 2016-01-23 16:53:30 +0000


%package -n texlive-luatex-def-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.01bsvn39467
Release:        22.6
Summary:        Documentation for texlive-luatex-def
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-luatex-def-doc
This package includes the documentation for texlive-luatex-def

%post -n texlive-luatex-def
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-luatex-def 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-luatex-def
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-luatex-def-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/luatex-def/README.md

%files -n texlive-luatex-def
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/lualatex/luatex-def/luatex.def
/var/adm/update-scripts/texlive-luatex-def-%{texlive_version}.%{texlive_noarch}.0.0.01bsvn39467-%{release}-zypper

%package -n texlive-luatex85
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn39902
Release:        22.6
Summary:        PdfTeX aliases for LuaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-luatex85-doc >= %{texlive_version}
Provides:       tex(luatex85.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source14:       luatex85.tar.xz
Source15:       luatex85.doc.tar.xz

%description -n texlive-luatex85
The package provides emulation of pdfTeX primitives for LuaTeX
v0.85+.

date: 2016-03-10 04:58:30 +0000


%package -n texlive-luatex85-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn39902
Release:        22.6
Summary:        Documentation for texlive-luatex85
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-luatex85-doc
This package includes the documentation for texlive-luatex85

%post -n texlive-luatex85
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-luatex85 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-luatex85
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-luatex85-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/luatex85/README.md
%{_texmfdistdir}/doc/generic/luatex85/luatex85.pdf

%files -n texlive-luatex85
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/luatex85/luatex85.sty
/var/adm/update-scripts/texlive-luatex85-%{texlive_version}.%{texlive_noarch}.1.0svn39902-%{release}-zypper

%package -n texlive-luatexbase
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn38550
Release:        22.6
Summary:        Basic resource management for LuaTeX code
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-luatexbase-doc >= %{texlive_version}
Provides:       tex(luatexbase-attr.sty)
Provides:       tex(luatexbase-cctb.sty)
Provides:       tex(luatexbase-compat.sty)
Provides:       tex(luatexbase-loader.sty)
Provides:       tex(luatexbase-mcb.sty)
Provides:       tex(luatexbase-modutils.sty)
Provides:       tex(luatexbase-regs.sty)
Provides:       tex(luatexbase.sty)
Requires:       tex(ctablestack.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source16:       luatexbase.tar.xz
Source17:       luatexbase.doc.tar.xz

%description -n texlive-luatexbase
The LaTeX kernel (LaTeX2e 2015/10/01 onward) builds in support
for LuaTeX functionality, also available as ltluatex.tex for
users of plain TeX and those with older LaTeX kernel
implementations. This support is based on ideas taken from the
original luatexbase package, but there are interface
differences. This 'stub' package provides a compatibility layer
to allow existing packages to upgrade smoothly to the new
support structure.

date: 2015-10-04 12:09:45 +0000


%package -n texlive-luatexbase-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn38550
Release:        22.6
Summary:        Documentation for texlive-luatexbase
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-luatexbase-doc
This package includes the documentation for texlive-luatexbase

%post -n texlive-luatexbase
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-luatexbase 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-luatexbase
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-luatexbase-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/luatex/luatexbase/README.md
%{_texmfdistdir}/doc/luatex/luatexbase/luatexbase.pdf

%files -n texlive-luatexbase
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/luatex/luatexbase/luatexbase-attr.sty
%{_texmfdistdir}/tex/luatex/luatexbase/luatexbase-cctb.sty
%{_texmfdistdir}/tex/luatex/luatexbase/luatexbase-compat.sty
%{_texmfdistdir}/tex/luatex/luatexbase/luatexbase-loader.sty
%{_texmfdistdir}/tex/luatex/luatexbase/luatexbase-mcb.sty
%{_texmfdistdir}/tex/luatex/luatexbase/luatexbase-modutils.sty
%{_texmfdistdir}/tex/luatex/luatexbase/luatexbase-regs.sty
%{_texmfdistdir}/tex/luatex/luatexbase/luatexbase.loader.lua
%{_texmfdistdir}/tex/luatex/luatexbase/luatexbase.sty
/var/adm/update-scripts/texlive-luatexbase-%{texlive_version}.%{texlive_noarch}.1.3svn38550-%{release}-zypper

%package -n texlive-luatexja
Version:        %{texlive_version}.%{texlive_noarch}.20160515.0svn41164
Release:        22.6
Summary:        Typeset Japanese with Lua(La)TeX
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-luatexja-doc >= %{texlive_version}
Provides:       tex(lltjcore.sty)
Provides:       tex(lltjdefs.sty)
Provides:       tex(lltjext.sty)
Provides:       tex(lltjfont.sty)
Provides:       tex(lltjp-fontspec.sty)
Provides:       tex(lltjp-footmisc.sty)
Provides:       tex(lltjp-geometry.sty)
Provides:       tex(lltjp-listings.sty)
Provides:       tex(lltjp-stfloats.sty)
Provides:       tex(lltjp-tascmac.sty)
Provides:       tex(lltjp-unicode-math.sty)
Provides:       tex(lltjp-xunicode.sty)
Provides:       tex(ltj-base.sty)
Provides:       tex(ltj-latex.sty)
Provides:       tex(ltj-plain.sty)
Provides:       tex(ltjarticle.cls)
Provides:       tex(ltjbk10.clo)
Provides:       tex(ltjbk11.clo)
Provides:       tex(ltjbk12.clo)
Provides:       tex(ltjbook.cls)
Provides:       tex(ltjltxdoc.cls)
Provides:       tex(ltjreport.cls)
Provides:       tex(ltjsarticle.cls)
Provides:       tex(ltjsbook.cls)
Provides:       tex(ltjsize10.clo)
Provides:       tex(ltjsize11.clo)
Provides:       tex(ltjsize12.clo)
Provides:       tex(ltjskiyou.cls)
Provides:       tex(ltjspf.cls)
Provides:       tex(ltjtarticle.cls)
Provides:       tex(ltjtbk10.clo)
Provides:       tex(ltjtbk11.clo)
Provides:       tex(ltjtbk12.clo)
Provides:       tex(ltjtbook.cls)
Provides:       tex(ltjtreport.cls)
Provides:       tex(ltjtsize10.clo)
Provides:       tex(ltjtsize11.clo)
Provides:       tex(ltjtsize12.clo)
Provides:       tex(luatexja-adjust.sty)
Provides:       tex(luatexja-ajmacros.sty)
Provides:       tex(luatexja-compat.sty)
Provides:       tex(luatexja-core.sty)
Provides:       tex(luatexja-fontspec-24.sty)
Provides:       tex(luatexja-fontspec.sty)
Provides:       tex(luatexja-otf.sty)
Provides:       tex(luatexja-preset.sty)
Provides:       tex(luatexja-ruby.sty)
Provides:       tex(luatexja-zhfonts.sty)
Provides:       tex(luatexja.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(everysel.sty)
Requires:       tex(expl3.sty)
Requires:       tex(filehook.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(footmisc.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(listings.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(ltxdoc.cls)
Requires:       tex(luaotfload.sty)
Requires:       tex(luatexbase-cctb.sty)
Requires:       tex(luatexbase.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(stfloats.sty)
Requires:       tex(tascmac.sty)
Requires:       tex(unicode-math.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xunicode.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source18:       luatexja.tar.xz
Source19:       luatexja.doc.tar.xz

%description -n texlive-luatexja
The package offers support for typesetting Japanese documents
with LuaTeX. Either of the Plain and LaTeX2e formats may be
used with the package.

date: 2016-05-15 03:50:44 +0000


%package -n texlive-luatexja-doc
Version:        %{texlive_version}.%{texlive_noarch}.20160515.0svn41164
Release:        22.6
Summary:        Documentation for texlive-luatexja
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-luatexja-doc:en;ja)

%description -n texlive-luatexja-doc
This package includes the documentation for texlive-luatexja

%post -n texlive-luatexja
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-luatexja 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-luatexja
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-luatexja-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/luatex/luatexja/COPYING
%{_texmfdistdir}/doc/luatex/luatexja/README
%{_texmfdistdir}/doc/luatex/luatexja/jfm-test.lua
%{_texmfdistdir}/doc/luatex/luatexja/jfm-ujisc33.lua
%{_texmfdistdir}/doc/luatex/luatexja/lltjp-geometry.pdf
%{_texmfdistdir}/doc/luatex/luatexja/lltjp-geometry.tex
%{_texmfdistdir}/doc/luatex/luatexja/ltjclasses.pdf
%{_texmfdistdir}/doc/luatex/luatexja/ltjltxdoc.pdf
%{_texmfdistdir}/doc/luatex/luatexja/ltjsclasses.pdf
%{_texmfdistdir}/doc/luatex/luatexja/luatexja-en.pdf
%{_texmfdistdir}/doc/luatex/luatexja/luatexja-ja.pdf
%{_texmfdistdir}/doc/luatex/luatexja/luatexja-ruby.pdf
%{_texmfdistdir}/doc/luatex/luatexja/luatexja-ruby.tex
%{_texmfdistdir}/doc/luatex/luatexja/luatexja-zhfonts.pdf
%{_texmfdistdir}/doc/luatex/luatexja/luatexja-zhfonts.tex
%{_texmfdistdir}/doc/luatex/luatexja/luatexja.dtx
%{_texmfdistdir}/doc/luatex/luatexja/luatexja.ins

%files -n texlive-luatexja
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/luatex/luatexja/addons/luatexja-adjust.sty
%{_texmfdistdir}/tex/luatex/luatexja/addons/luatexja-ajmacros.sty
%{_texmfdistdir}/tex/luatex/luatexja/addons/luatexja-fontspec-24.sty
%{_texmfdistdir}/tex/luatex/luatexja/addons/luatexja-fontspec.sty
%{_texmfdistdir}/tex/luatex/luatexja/addons/luatexja-otf.sty
%{_texmfdistdir}/tex/luatex/luatexja/addons/luatexja-preset.sty
%{_texmfdistdir}/tex/luatex/luatexja/addons/luatexja-ruby.sty
%{_texmfdistdir}/tex/luatex/luatexja/addons/luatexja-zhfonts.sty
%{_texmfdistdir}/tex/luatex/luatexja/jfm-CCT.lua
%{_texmfdistdir}/tex/luatex/luatexja/jfm-banjiao.lua
%{_texmfdistdir}/tex/luatex/luatexja/jfm-jis.lua
%{_texmfdistdir}/tex/luatex/luatexja/jfm-kaiming.lua
%{_texmfdistdir}/tex/luatex/luatexja/jfm-min.lua
%{_texmfdistdir}/tex/luatex/luatexja/jfm-mono.lua
%{_texmfdistdir}/tex/luatex/luatexja/jfm-prop.lua
%{_texmfdistdir}/tex/luatex/luatexja/jfm-propv.lua
%{_texmfdistdir}/tex/luatex/luatexja/jfm-quanjiao.lua
%{_texmfdistdir}/tex/luatex/luatexja/jfm-tmin.lua
%{_texmfdistdir}/tex/luatex/luatexja/jfm-ujis.lua
%{_texmfdistdir}/tex/luatex/luatexja/jfm-ujisv.lua
%{_texmfdistdir}/tex/luatex/luatexja/lltjext.sty
%{_texmfdistdir}/tex/luatex/luatexja/ltj-adjust.lua
%{_texmfdistdir}/tex/luatex/luatexja/ltj-adjust_85.lua
%{_texmfdistdir}/tex/luatex/luatexja/ltj-base.lua
%{_texmfdistdir}/tex/luatex/luatexja/ltj-base.sty
%{_texmfdistdir}/tex/luatex/luatexja/ltj-charrange.lua
%{_texmfdistdir}/tex/luatex/luatexja/ltj-compat.lua
%{_texmfdistdir}/tex/luatex/luatexja/ltj-debug.lua
%{_texmfdistdir}/tex/luatex/luatexja/ltj-direction.lua
%{_texmfdistdir}/tex/luatex/luatexja/ltj-infomute.lua
%{_texmfdistdir}/tex/luatex/luatexja/ltj-inputbuf.lua
%{_texmfdistdir}/tex/luatex/luatexja/ltj-jfmglue.lua
%{_texmfdistdir}/tex/luatex/luatexja/ltj-jfont.lua
%{_texmfdistdir}/tex/luatex/luatexja/ltj-jisx0208.lua
%{_texmfdistdir}/tex/luatex/luatexja/ltj-kinsoku.lua
%{_texmfdistdir}/tex/luatex/luatexja/ltj-latex.sty
%{_texmfdistdir}/tex/luatex/luatexja/ltj-math.lua
%{_texmfdistdir}/tex/luatex/luatexja/ltj-otf.lua
%{_texmfdistdir}/tex/luatex/luatexja/ltj-plain.sty
%{_texmfdistdir}/tex/luatex/luatexja/ltj-pretreat.lua
%{_texmfdistdir}/tex/luatex/luatexja/ltj-rmlgbm.lua
%{_texmfdistdir}/tex/luatex/luatexja/ltj-ruby.lua
%{_texmfdistdir}/tex/luatex/luatexja/ltj-setwidth.lua
%{_texmfdistdir}/tex/luatex/luatexja/ltj-stack.lua
%{_texmfdistdir}/tex/luatex/luatexja/ltj-tangle.lua
%{_texmfdistdir}/tex/luatex/luatexja/ltj-unicode-ccfix.lua
%{_texmfdistdir}/tex/luatex/luatexja/ltjarticle.cls
%{_texmfdistdir}/tex/luatex/luatexja/ltjbk10.clo
%{_texmfdistdir}/tex/luatex/luatexja/ltjbk11.clo
%{_texmfdistdir}/tex/luatex/luatexja/ltjbk12.clo
%{_texmfdistdir}/tex/luatex/luatexja/ltjbook.cls
%{_texmfdistdir}/tex/luatex/luatexja/ltjltxdoc.cls
%{_texmfdistdir}/tex/luatex/luatexja/ltjreport.cls
%{_texmfdistdir}/tex/luatex/luatexja/ltjsarticle.cls
%{_texmfdistdir}/tex/luatex/luatexja/ltjsbook.cls
%{_texmfdistdir}/tex/luatex/luatexja/ltjsize10.clo
%{_texmfdistdir}/tex/luatex/luatexja/ltjsize11.clo
%{_texmfdistdir}/tex/luatex/luatexja/ltjsize12.clo
%{_texmfdistdir}/tex/luatex/luatexja/ltjskiyou.cls
%{_texmfdistdir}/tex/luatex/luatexja/ltjspf.cls
%{_texmfdistdir}/tex/luatex/luatexja/ltjtarticle.cls
%{_texmfdistdir}/tex/luatex/luatexja/ltjtbk10.clo
%{_texmfdistdir}/tex/luatex/luatexja/ltjtbk11.clo
%{_texmfdistdir}/tex/luatex/luatexja/ltjtbk12.clo
%{_texmfdistdir}/tex/luatex/luatexja/ltjtbook.cls
%{_texmfdistdir}/tex/luatex/luatexja/ltjtreport.cls
%{_texmfdistdir}/tex/luatex/luatexja/ltjtsize10.clo
%{_texmfdistdir}/tex/luatex/luatexja/ltjtsize11.clo
%{_texmfdistdir}/tex/luatex/luatexja/ltjtsize12.clo
%{_texmfdistdir}/tex/luatex/luatexja/luatexja-compat.sty
%{_texmfdistdir}/tex/luatex/luatexja/luatexja-core.sty
%{_texmfdistdir}/tex/luatex/luatexja/luatexja.lua
%{_texmfdistdir}/tex/luatex/luatexja/luatexja.sty
%{_texmfdistdir}/tex/luatex/luatexja/patches/lltjcore.sty
%{_texmfdistdir}/tex/luatex/luatexja/patches/lltjdefs.sty
%{_texmfdistdir}/tex/luatex/luatexja/patches/lltjfont.sty
%{_texmfdistdir}/tex/luatex/luatexja/patches/lltjp-fontspec.sty
%{_texmfdistdir}/tex/luatex/luatexja/patches/lltjp-footmisc.sty
%{_texmfdistdir}/tex/luatex/luatexja/patches/lltjp-geometry.sty
%{_texmfdistdir}/tex/luatex/luatexja/patches/lltjp-listings.sty
%{_texmfdistdir}/tex/luatex/luatexja/patches/lltjp-stfloats.sty
%{_texmfdistdir}/tex/luatex/luatexja/patches/lltjp-tascmac.sty
%{_texmfdistdir}/tex/luatex/luatexja/patches/lltjp-unicode-math.sty
%{_texmfdistdir}/tex/luatex/luatexja/patches/lltjp-xunicode.sty
/var/adm/update-scripts/texlive-luatexja-%{texlive_version}.%{texlive_noarch}.20160515.0svn41164-%{release}-zypper

%package -n texlive-luatexko
Version:        %{texlive_version}.%{texlive_noarch}.1.15svn41128
Release:        22.6
Summary:        Typeset Korean with Lua(La)TeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-luatexko-doc >= %{texlive_version}
Provides:       tex(luatexko-core.sty)
Provides:       tex(luatexko.sty)
Requires:       tex(everysel.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(kolabels-utf.sty)
Requires:       tex(luaotfload.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source20:       luatexko.tar.xz
Source21:       luatexko.doc.tar.xz

%description -n texlive-luatexko
This is a Lua(La)TeX macro package that supports typesetting
Korean documents including Old Hangul texts. As LuaTeX has
opened up access to almost all the hidden routines of TeX
engine, users can obtain more beautiful outcome using this
package rather than other Hangul macros operating on other
engines. LuaTeX version 0.79+ and luaotfload package version
2.4+ are required for this package to run. This package also
requires both cjk-ko and xetexko packages for its full
functionality.

date: 2016-05-14 03:33:07 +0000


%package -n texlive-luatexko-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.15svn41128
Release:        22.6
Summary:        Documentation for texlive-luatexko
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-luatexko-doc
This package includes the documentation for texlive-luatexko

%post -n texlive-luatexko
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-luatexko 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-luatexko
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-luatexko-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/luatex/luatexko/ChangeLog
%{_texmfdistdir}/doc/luatex/luatexko/README
%{_texmfdistdir}/doc/luatex/luatexko/luatexko-doc.pdf
%{_texmfdistdir}/doc/luatex/luatexko/luatexko-doc.tex

%files -n texlive-luatexko
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/luatex/luatexko/luatexko-core.sty
%{_texmfdistdir}/tex/luatex/luatexko/luatexko-normalize.lua
%{_texmfdistdir}/tex/luatex/luatexko/luatexko-uhc2utf8.lua
%{_texmfdistdir}/tex/luatex/luatexko/luatexko.lua
%{_texmfdistdir}/tex/luatex/luatexko/luatexko.sty
/var/adm/update-scripts/texlive-luatexko-%{texlive_version}.%{texlive_noarch}.1.15svn41128-%{release}-zypper

%package -n texlive-luatextra
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn20747
Release:        22.6
Summary:        Additional macros for Plain TeX and LaTeX in LuaTeX
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-luatextra-doc >= %{texlive_version}
Provides:       tex(luatextra.sty)
Requires:       tex(fixltx2e.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(luacode.sty)
Requires:       tex(luatexbase.sty)
Requires:       tex(metalogo.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source22:       luatextra.tar.xz
Source23:       luatextra.doc.tar.xz

%description -n texlive-luatextra
The package provides a coherent extended programming
environment for use with LuaTeX. It loads packages fontspec,
luatexbase and lualibs, and provides additional user-level
features and goodies. The package is under development, and its
specification may be expected to change.

date: 2015-08-09 08:51:45 +0000


%package -n texlive-luatextra-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn20747
Release:        22.6
Summary:        Documentation for texlive-luatextra
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-luatextra-doc
This package includes the documentation for texlive-luatextra

%post -n texlive-luatextra
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-luatextra 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-luatextra
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-luatextra-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/luatextra/News
%{_texmfdistdir}/doc/lualatex/luatextra/README
%{_texmfdistdir}/doc/lualatex/luatextra/luatextra.pdf
%{_texmfdistdir}/doc/lualatex/luatextra/test.tex

%files -n texlive-luatextra
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/lualatex/luatextra/luatextra.sty
/var/adm/update-scripts/texlive-luatextra-%{texlive_version}.%{texlive_noarch}.1.0.1svn20747-%{release}-zypper

%package -n texlive-luatodonotes
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn39019
Release:        22.6
Summary:        Add editing annotations in a LuaLaTeX document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-luatodonotes-doc >= %{texlive_version}
Provides:       tex(luatodonotes.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifoddpage.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(luacode.sty)
Requires:       tex(luatex.sty)
Requires:       tex(soul.sty)
Requires:       tex(soulpos.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xstring.sty)
Requires:       tex(zref-abspage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source24:       luatodonotes.tar.xz
Source25:       luatodonotes.doc.tar.xz

%description -n texlive-luatodonotes
The package allows the user to insert comments into a document
that suggest (for example) further editing that may be needed.
The comments are shown in the margins alongside the text;
different styles for the comments may be used; the styles are
selected using package options. The package is based on the
package todonotes, and depends heavily on Lua, so it can only
be used with LuaLaTeX.

date: 2015-12-05 04:56:05 +0000


%package -n texlive-luatodonotes-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn39019
Release:        22.6
Summary:        Documentation for texlive-luatodonotes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-luatodonotes-doc
This package includes the documentation for texlive-luatodonotes

%post -n texlive-luatodonotes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-luatodonotes 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-luatodonotes
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-luatodonotes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/luatodonotes/README.md
%{_texmfdistdir}/doc/lualatex/luatodonotes/luatodonotes.pdf

%files -n texlive-luatodonotes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/lualatex/luatodonotes/inspect.lua
%{_texmfdistdir}/tex/lualatex/luatodonotes/luatodonotes.lua
%{_texmfdistdir}/tex/lualatex/luatodonotes/luatodonotes.sty
%{_texmfdistdir}/tex/lualatex/luatodonotes/path_line.lua
%{_texmfdistdir}/tex/lualatex/luatodonotes/path_point.lua
/var/adm/update-scripts/texlive-luatodonotes-%{texlive_version}.%{texlive_noarch}.0.0.3svn39019-%{release}-zypper

%package -n texlive-luaxml
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.2svn32741
Release:        22.6
Summary:        Lua library for reading and serialising XML files
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-luaxml-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source26:       luaxml.tar.xz
Source27:       luaxml.doc.tar.xz

%description -n texlive-luaxml
This is a redistribution of a pure lua xml library, LuaXML
(this version supports Lua 5.2). The library was originally
distributed as part of the odsfile package, but is made
available separately in the hope that it can be useful for
other projects.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-luaxml-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.2svn32741
Release:        22.6
Summary:        Documentation for texlive-luaxml
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-luaxml-doc
This package includes the documentation for texlive-luaxml

%post -n texlive-luaxml
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-luaxml 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-luaxml
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-luaxml-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/luatex/luaxml/README
%{_texmfdistdir}/doc/luatex/luaxml/luaxml.pdf
%{_texmfdistdir}/doc/luatex/luaxml/luaxml.tex

%files -n texlive-luaxml
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/luatex/luaxml/dom-sample.lua
%{_texmfdistdir}/tex/luatex/luaxml/luaxml-mod-handler.lua
%{_texmfdistdir}/tex/luatex/luaxml/luaxml-mod-xml.lua
%{_texmfdistdir}/tex/luatex/luaxml/luaxml-pretty.lua
%{_texmfdistdir}/tex/luatex/luaxml/luaxml-selectors.lua
%{_texmfdistdir}/tex/luatex/luaxml/luaxml-stack.lua
%{_texmfdistdir}/tex/luatex/luaxml/luaxml-testxml.lua
/var/adm/update-scripts/texlive-luaxml-%{texlive_version}.%{texlive_noarch}.0.0.0.2svn32741-%{release}-zypper

%package -n texlive-lxfonts
Version:        %{texlive_version}.%{texlive_noarch}.2.0bsvn32354
Release:        22.6
Summary:        Set of slide fonts based on CM
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-lxfonts-fonts >= %{texlive_version}
Recommends:     texlive-lxfonts-doc >= %{texlive_version}
Provides:       tex(lcmbsy8.tfm)
Provides:       tex(lcmex8.tfm)
Provides:       tex(lcmmi8.tfm)
Provides:       tex(lcmmib8.tfm)
Provides:       tex(lcmsy8.tfm)
Provides:       tex(leclb8.tfm)
Provides:       tex(lecli8.tfm)
Provides:       tex(leclo8.tfm)
Provides:       tex(leclq8.tfm)
Provides:       tex(lgrllcmss.fd)
Provides:       tex(lgrllcmtt.fd)
Provides:       tex(llasy8.tfm)
Provides:       tex(llasyb8.tfm)
Provides:       tex(llcmss8.tfm)
Provides:       tex(llcmssb8.tfm)
Provides:       tex(llcmssi8.tfm)
Provides:       tex(llcmsso8.tfm)
Provides:       tex(lmsam8.tfm)
Provides:       tex(lmsbm8.tfm)
Provides:       tex(ltclb8.tfm)
Provides:       tex(ltcli8.tfm)
Provides:       tex(ltclo8.tfm)
Provides:       tex(ltclq8.tfm)
Provides:       tex(lxfonts.map)
Provides:       tex(lxfonts.sty)
Provides:       tex(omlllcmm.fd)
Provides:       tex(omsllcmsy.fd)
Provides:       tex(omxllcmex.fd)
Provides:       tex(ot1llcmss.fd)
Provides:       tex(ot1llcmtt.fd)
Provides:       tex(t1llcmss.fd)
Provides:       tex(t1llcmtt.fd)
Provides:       tex(ts1llcmss.fd)
Provides:       tex(ulllasy.fd)
Provides:       tex(ulmsa.fd)
Provides:       tex(ulmsb.fd)
Requires:       tex(etoolbox.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source28:       lxfonts.tar.xz
Source29:       lxfonts.doc.tar.xz

%description -n texlive-lxfonts
The bundle contains the traditional slides fonts revised to be
completely usable both as text fonts and mathematics fonts;
they are fully integrate with the new operators, letters,
symbols and extensible delimiter fonts, as well as with the AMS
fonts, all redone with the same stylistic parameters.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-lxfonts-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0bsvn32354
Release:        22.6
Summary:        Documentation for texlive-lxfonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lxfonts-doc
This package includes the documentation for texlive-lxfonts


%package -n texlive-lxfonts-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.0bsvn32354
Release:        22.6
Summary:        Severed fonts for texlive-lxfonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-lxfonts-fonts
The  separated fonts package for texlive-lxfonts
%post -n texlive-lxfonts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap lxfonts.map' >> /var/run/texlive/run-updmap

%postun -n texlive-lxfonts 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap lxfonts.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-lxfonts
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-lxfonts-fonts
mkfontscale  %{_datadir}/fonts/texlive-lxfonts
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-lxfonts
fc-cache     %{_datadir}/fonts

%postun -n texlive-lxfonts-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-lxfonts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/lxfonts/LXfonts-demo.pdf
%{_texmfdistdir}/doc/fonts/lxfonts/LXfonts-demo.tex
%{_texmfdistdir}/doc/fonts/lxfonts/LXfonts.readme
%{_texmfdistdir}/doc/fonts/lxfonts/README
%{_texmfdistdir}/doc/fonts/lxfonts/lxfonts.pdf
%{_texmfdistdir}/doc/fonts/lxfonts/manifest.txt

%files -n texlive-lxfonts
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/lxfonts/lxfonts.map
%{_texmfdistdir}/fonts/source/public/lxfonts/lamsya.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/lamsyb.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/lasymbols.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/lbigacc.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/lbigdel.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/lbigop.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/lbsymbols.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/lcmbsy8.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/lcmex8.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/lcmmi8.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/lcmmib8.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/lcmsy8.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/leclb8.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/lecli8.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/leclo8.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/leclq8.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/lexroman.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/lexslides.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/llasy.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/llasy8.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/llasyb8.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/llcmss8.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/llcmssb8.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/llcmssi8.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/llcmsso8.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/lmathex.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/lmathit.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/lmathsy.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/lmsam8.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/lmsbm8.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/lroman.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/ltclb8.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/ltcli8.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/ltclo8.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/ltclq8.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/ltxsymb.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/lxbbase.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/lxbbold.mf
%{_texmfdistdir}/fonts/source/public/lxfonts/lxbcaps.mf
%{_texmfdistdir}/fonts/tfm/public/lxfonts/lcmbsy8.tfm
%{_texmfdistdir}/fonts/tfm/public/lxfonts/lcmex8.tfm
%{_texmfdistdir}/fonts/tfm/public/lxfonts/lcmmi8.tfm
%{_texmfdistdir}/fonts/tfm/public/lxfonts/lcmmib8.tfm
%{_texmfdistdir}/fonts/tfm/public/lxfonts/lcmsy8.tfm
%{_texmfdistdir}/fonts/tfm/public/lxfonts/leclb8.tfm
%{_texmfdistdir}/fonts/tfm/public/lxfonts/lecli8.tfm
%{_texmfdistdir}/fonts/tfm/public/lxfonts/leclo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lxfonts/leclq8.tfm
%{_texmfdistdir}/fonts/tfm/public/lxfonts/llasy8.tfm
%{_texmfdistdir}/fonts/tfm/public/lxfonts/llasyb8.tfm
%{_texmfdistdir}/fonts/tfm/public/lxfonts/llcmss8.tfm
%{_texmfdistdir}/fonts/tfm/public/lxfonts/llcmssb8.tfm
%{_texmfdistdir}/fonts/tfm/public/lxfonts/llcmssi8.tfm
%{_texmfdistdir}/fonts/tfm/public/lxfonts/llcmsso8.tfm
%{_texmfdistdir}/fonts/tfm/public/lxfonts/lmsam8.tfm
%{_texmfdistdir}/fonts/tfm/public/lxfonts/lmsbm8.tfm
%{_texmfdistdir}/fonts/tfm/public/lxfonts/ltclb8.tfm
%{_texmfdistdir}/fonts/tfm/public/lxfonts/ltcli8.tfm
%{_texmfdistdir}/fonts/tfm/public/lxfonts/ltclo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lxfonts/ltclq8.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lxfonts/lcmbsy8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/lxfonts/lcmex8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/lxfonts/lcmmi8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/lxfonts/lcmmib8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/lxfonts/lcmsy8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/lxfonts/leclb8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/lxfonts/lecli8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/lxfonts/leclo8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/lxfonts/leclq8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/lxfonts/llasy8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/lxfonts/llasyb8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/lxfonts/llcmss8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/lxfonts/llcmssb8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/lxfonts/llcmssi8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/lxfonts/llcmsso8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/lxfonts/lmsam8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/lxfonts/lmsbm8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/lxfonts/ltclb8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/lxfonts/ltcli8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/lxfonts/ltclo8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/lxfonts/ltclq8.pfb
%{_texmfdistdir}/tex/latex/lxfonts/lgrllcmss.fd
%{_texmfdistdir}/tex/latex/lxfonts/lgrllcmtt.fd
%{_texmfdistdir}/tex/latex/lxfonts/lxfonts.sty
%{_texmfdistdir}/tex/latex/lxfonts/omlllcmm.fd
%{_texmfdistdir}/tex/latex/lxfonts/omsllcmsy.fd
%{_texmfdistdir}/tex/latex/lxfonts/omxllcmex.fd
%{_texmfdistdir}/tex/latex/lxfonts/ot1llcmss.fd
%{_texmfdistdir}/tex/latex/lxfonts/ot1llcmtt.fd
%{_texmfdistdir}/tex/latex/lxfonts/t1llcmss.fd
%{_texmfdistdir}/tex/latex/lxfonts/t1llcmtt.fd
%{_texmfdistdir}/tex/latex/lxfonts/ts1llcmss.fd
%{_texmfdistdir}/tex/latex/lxfonts/ulllasy.fd
%{_texmfdistdir}/tex/latex/lxfonts/ulmsa.fd
%{_texmfdistdir}/tex/latex/lxfonts/ulmsb.fd

%files -n texlive-lxfonts-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-lxfonts
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-lxfonts.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-lxfonts/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-lxfonts/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-lxfonts/fonts.scale
%{_datadir}/fonts/texlive-lxfonts/lcmbsy8.pfb
%{_datadir}/fonts/texlive-lxfonts/lcmex8.pfb
%{_datadir}/fonts/texlive-lxfonts/lcmmi8.pfb
%{_datadir}/fonts/texlive-lxfonts/lcmmib8.pfb
%{_datadir}/fonts/texlive-lxfonts/lcmsy8.pfb
%{_datadir}/fonts/texlive-lxfonts/leclb8.pfb
%{_datadir}/fonts/texlive-lxfonts/lecli8.pfb
%{_datadir}/fonts/texlive-lxfonts/leclo8.pfb
%{_datadir}/fonts/texlive-lxfonts/leclq8.pfb
%{_datadir}/fonts/texlive-lxfonts/llasy8.pfb
%{_datadir}/fonts/texlive-lxfonts/llasyb8.pfb
%{_datadir}/fonts/texlive-lxfonts/llcmss8.pfb
%{_datadir}/fonts/texlive-lxfonts/llcmssb8.pfb
%{_datadir}/fonts/texlive-lxfonts/llcmssi8.pfb
%{_datadir}/fonts/texlive-lxfonts/llcmsso8.pfb
%{_datadir}/fonts/texlive-lxfonts/lmsam8.pfb
%{_datadir}/fonts/texlive-lxfonts/lmsbm8.pfb
%{_datadir}/fonts/texlive-lxfonts/ltclb8.pfb
%{_datadir}/fonts/texlive-lxfonts/ltcli8.pfb
%{_datadir}/fonts/texlive-lxfonts/ltclo8.pfb
%{_datadir}/fonts/texlive-lxfonts/ltclq8.pfb
/var/adm/update-scripts/texlive-lxfonts-%{texlive_version}.%{texlive_noarch}.2.0bsvn32354-%{release}-zypper

%package -n texlive-ly1
Version:        %{texlive_version}.%{texlive_noarch}.svn21086
Release:        22.6
Summary:        Support for LY1 LaTeX encoding
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ly1-doc >= %{texlive_version}
Provides:       tex(ly1enc.def)
Provides:       tex(ly1pag.fd)
Provides:       tex(ly1pbk.fd)
Provides:       tex(ly1pcr.fd)
Provides:       tex(ly1phv.fd)
Provides:       tex(ly1pnc.fd)
Provides:       tex(ly1ppl.fd)
Provides:       tex(ly1ptm.fd)
Provides:       tex(ly1pzc.fd)
Provides:       tex(pag8y.map)
Provides:       tex(pagd8y.tfm)
Provides:       tex(pagdo8y.tfm)
Provides:       tex(pagk8y.tfm)
Provides:       tex(pagko8y.tfm)
Provides:       tex(pbk8y.map)
Provides:       tex(pbkd8y.tfm)
Provides:       tex(pbkdi8y.tfm)
Provides:       tex(pbkdo8y.tfm)
Provides:       tex(pbkl8y.tfm)
Provides:       tex(pbkli8y.tfm)
Provides:       tex(pbklo8y.tfm)
Provides:       tex(pcr8y.map)
Provides:       tex(pcrb8y.tfm)
Provides:       tex(pcrbo8y.tfm)
Provides:       tex(pcrr8y.tfm)
Provides:       tex(pcrro8y.tfm)
Provides:       tex(phv8y.map)
Provides:       tex(phvb8y.tfm)
Provides:       tex(phvb8yn.tfm)
Provides:       tex(phvbo8y.tfm)
Provides:       tex(phvbo8yn.tfm)
Provides:       tex(phvr8y.tfm)
Provides:       tex(phvr8yn.tfm)
Provides:       tex(phvro8y.tfm)
Provides:       tex(phvro8yn.tfm)
Provides:       tex(pnc8y.map)
Provides:       tex(pncb8y.tfm)
Provides:       tex(pncbi8y.tfm)
Provides:       tex(pncbo8y.tfm)
Provides:       tex(pncr8y.tfm)
Provides:       tex(pncri8y.tfm)
Provides:       tex(pncro8y.tfm)
Provides:       tex(ppl8y.map)
Provides:       tex(pplb8y.tfm)
Provides:       tex(pplbi8y.tfm)
Provides:       tex(pplbo8y.tfm)
Provides:       tex(pplbu8y.tfm)
Provides:       tex(pplr8y.tfm)
Provides:       tex(pplr8yn.tfm)
Provides:       tex(pplri8y.tfm)
Provides:       tex(pplro8y.tfm)
Provides:       tex(pplrr8ye.tfm)
Provides:       tex(pplru8y.tfm)
Provides:       tex(ptm8y.map)
Provides:       tex(ptmb8y.tfm)
Provides:       tex(ptmbc8y.tfm)
Provides:       tex(ptmbc8y.vf)
Provides:       tex(ptmbi8y.tfm)
Provides:       tex(ptmbo8y.tfm)
Provides:       tex(ptmr8y.tfm)
Provides:       tex(ptmr8yn.tfm)
Provides:       tex(ptmrc8y.tfm)
Provides:       tex(ptmrc8y.vf)
Provides:       tex(ptmri8y.tfm)
Provides:       tex(ptmro8y.tfm)
Provides:       tex(ptmrr8ye.tfm)
Provides:       tex(pzc8y.map)
Provides:       tex(pzcmi8y.tfm)
Provides:       tex(texnansi.enc)
Provides:       tex(texnansi.sty)
Provides:       tex(texnansi.tex)
Requires:       tex(fontenc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source30:       ly1.tar.xz
Source31:       ly1.doc.tar.xz

%description -n texlive-ly1
The Y&Y 'texnansi' (TeX and ANSI, for Microsoft interpretations
of ANSI standards) encoding lives on, even after the decease of
the company; it is known in the LaTeX scheme of things as LY1
encoding. This bundle includes metrics and LaTeX macros to use
the basic three (Times, Helvetica and Courier) Adobe Type 1
fonts in LaTeX using LY1 encoding.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ly1-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn21086
Release:        22.6
Summary:        Documentation for texlive-ly1
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ly1-doc
This package includes the documentation for texlive-ly1

%post -n texlive-ly1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ly1 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ly1
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ly1-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/ly1/README

%files -n texlive-ly1
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/ly1/texnansi.enc
%{_texmfdistdir}/fonts/map/dvips/ly1/pag8y.map
%{_texmfdistdir}/fonts/map/dvips/ly1/pbk8y.map
%{_texmfdistdir}/fonts/map/dvips/ly1/pcr8y.map
%{_texmfdistdir}/fonts/map/dvips/ly1/phv8y.map
%{_texmfdistdir}/fonts/map/dvips/ly1/pnc8y.map
%{_texmfdistdir}/fonts/map/dvips/ly1/ppl8y.map
%{_texmfdistdir}/fonts/map/dvips/ly1/ptm8y.map
%{_texmfdistdir}/fonts/map/dvips/ly1/pzc8y.map
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pagd8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pagdo8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pagk8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pagko8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pbkd8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pbkdi8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pbkdo8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pbkl8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pbkli8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pbklo8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pcrb8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pcrbo8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pcrr8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pcrro8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/phvb8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/phvb8yn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/phvbo8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/phvbo8yn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/phvr8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/phvr8yn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/phvro8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/phvro8yn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pncb8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pncbi8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pncbo8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pncr8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pncri8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pncro8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pplb8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pplbi8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pplbo8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pplbu8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pplr8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pplr8yn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pplri8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pplro8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pplrr8ye.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pplru8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/ptmb8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/ptmbc8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/ptmbi8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/ptmbo8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/ptmr8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/ptmr8yn.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/ptmrc8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/ptmri8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/ptmro8y.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/ptmrr8ye.tfm
%{_texmfdistdir}/fonts/tfm/adobe/ly1/pzcmi8y.tfm
%{_texmfdistdir}/fonts/vf/adobe/ly1/ptmbc8y.vf
%{_texmfdistdir}/fonts/vf/adobe/ly1/ptmrc8y.vf
%{_texmfdistdir}/tex/latex/ly1/ly1enc.def
%{_texmfdistdir}/tex/latex/ly1/ly1pag.fd
%{_texmfdistdir}/tex/latex/ly1/ly1pbk.fd
%{_texmfdistdir}/tex/latex/ly1/ly1pcr.fd
%{_texmfdistdir}/tex/latex/ly1/ly1phv.fd
%{_texmfdistdir}/tex/latex/ly1/ly1pnc.fd
%{_texmfdistdir}/tex/latex/ly1/ly1ppl.fd
%{_texmfdistdir}/tex/latex/ly1/ly1ptm.fd
%{_texmfdistdir}/tex/latex/ly1/ly1pzc.fd
%{_texmfdistdir}/tex/latex/ly1/texnansi.sty
%{_texmfdistdir}/tex/plain/ly1/texnansi.tex
/var/adm/update-scripts/texlive-ly1-%{texlive_version}.%{texlive_noarch}.svn21086-%{release}-zypper

%package -n texlive-m-tx
Version:        %{texlive_version}.%{texlive_noarch}.0.0.62asvn40961
Release:        22.6
Summary:        A preprocessor for pmx
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-m-tx-bin >= %{texlive_version}
#!BuildIgnore: texlive-m-tx-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-m-tx-doc >= %{texlive_version}
Provides:       tex(mtx.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source32:       m-tx.tar.xz
Source33:       m-tx.doc.tar.xz

%description -n texlive-m-tx
M-Tx is a preprocessor to pmx, which is itself a preprocessor
to musixtex, a music typesetting system. The prime motivation
to the development of M-Tx was to provide lyrics for music to
be typeset. In fact, pmx now provides a lyrics interface, but M-
Tx continues in use by those who prefer its language.

date: 2016-05-07 14:52:45 +0000


%package -n texlive-m-tx-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.62asvn40961
Release:        22.6
Summary:        Documentation for texlive-m-tx
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-m-tx-doc
This package includes the documentation for texlive-m-tx

%post -n texlive-m-tx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-m-tx 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-m-tx
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-m-tx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/m-tx/Makefile
%{_texmfdistdir}/doc/generic/m-tx/README
%{_texmfdistdir}/doc/generic/m-tx/README.devel
%{_texmfdistdir}/doc/generic/m-tx/borup.mtx
%{_texmfdistdir}/doc/generic/m-tx/buildmtxdoc.lua
%{_texmfdistdir}/doc/generic/m-tx/buildzip.lua
%{_texmfdistdir}/doc/generic/m-tx/chord.mtx
%{_texmfdistdir}/doc/generic/m-tx/dertod.mtx
%{_texmfdistdir}/doc/generic/m-tx/dona.mtx
%{_texmfdistdir}/doc/generic/m-tx/dwoman.mta
%{_texmfdistdir}/doc/generic/m-tx/dwoman.mtb
%{_texmfdistdir}/doc/generic/m-tx/halleluja.ltx
%{_texmfdistdir}/doc/generic/m-tx/halleluja.pdf
%{_texmfdistdir}/doc/generic/m-tx/hallelujashort.ltx
%{_texmfdistdir}/doc/generic/m-tx/kanons.ltx
%{_texmfdistdir}/doc/generic/m-tx/kanons.pdf
%{_texmfdistdir}/doc/generic/m-tx/kroonhom.mtx
%{_texmfdistdir}/doc/generic/m-tx/loofnou.mtx
%{_texmfdistdir}/doc/generic/m-tx/lyrics.tex
%{_texmfdistdir}/doc/generic/m-tx/macro.mtx
%{_texmfdistdir}/doc/generic/m-tx/make-dvi
%{_texmfdistdir}/doc/generic/m-tx/make-pdf
%{_texmfdistdir}/doc/generic/m-tx/make-target
%{_texmfdistdir}/doc/generic/m-tx/melisma.mta
%{_texmfdistdir}/doc/generic/m-tx/melisma1.mtb
%{_texmfdistdir}/doc/generic/m-tx/melisma2.mtb
%{_texmfdistdir}/doc/generic/m-tx/melisma3.mtb
%{_texmfdistdir}/doc/generic/m-tx/melisma4.mtb
%{_texmfdistdir}/doc/generic/m-tx/melisma5.mtb
%{_texmfdistdir}/doc/generic/m-tx/melisma6.mtb
%{_texmfdistdir}/doc/generic/m-tx/meter.mtx
%{_texmfdistdir}/doc/generic/m-tx/mozart.mtx
%{_texmfdistdir}/doc/generic/m-tx/mozart0.mtx
%{_texmfdistdir}/doc/generic/m-tx/mtx-install.pdf
%{_texmfdistdir}/doc/generic/m-tx/mtx-install.tex
%{_texmfdistdir}/doc/generic/m-tx/mtxdoc.ltx
%{_texmfdistdir}/doc/generic/m-tx/mtxdoc.pdf
%{_texmfdistdir}/doc/generic/m-tx/mtxdoc.sty
%{_texmfdistdir}/doc/generic/m-tx/mtxindex.tex
%{_texmfdistdir}/doc/generic/m-tx/mtxlatex.sty
%{_texmfdistdir}/doc/generic/m-tx/netfirst.mtx
%{_texmfdistdir}/doc/generic/m-tx/netsoos.mta
%{_texmfdistdir}/doc/generic/m-tx/netsoos1.mtb
%{_texmfdistdir}/doc/generic/m-tx/netsoos2.mtb
%{_texmfdistdir}/doc/generic/m-tx/notes.tex
%{_texmfdistdir}/doc/generic/m-tx/pdfcat
%{_texmfdistdir}/doc/generic/m-tx/pmx.tex
%{_texmfdistdir}/doc/generic/m-tx/prepmx.pdf
%{_texmfdistdir}/doc/generic/m-tx/psalm42.mtx
%{_texmfdistdir}/doc/generic/m-tx/sanctus.mtx
%{_texmfdistdir}/doc/generic/m-tx/title.mtx
%{_texmfdistdir}/doc/generic/m-tx/title1.mtx
%{_texmfdistdir}/doc/generic/m-tx/viva.mtx
%{_texmfdistdir}/doc/generic/m-tx/volta.mtx
%{_mandir}/man1/prepmx.1*

%files -n texlive-m-tx
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/m-tx/m-tx.lua
%{_texmfdistdir}/tex/generic/m-tx/mtx.tex
/var/adm/update-scripts/texlive-m-tx-%{texlive_version}.%{texlive_noarch}.0.0.62asvn40961-%{release}-zypper

%package -n texlive-macros2e
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn23236
Release:        22.6
Summary:        A list of internal LaTeX2e macros
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source34:       macros2e.doc.tar.xz

%description -n texlive-macros2e
This document lists the internal macros defined by the LaTeX2e
base files which can also be useful to package authors. The
macros are hyper-linked to their description in source2e. For
this to work both PDFs must be inside the same directory. This
document is not yet complete in content and format and may miss
some macros.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-macros2e
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-macros2e 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-macros2e
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-macros2e
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/macros2e/macros2e.pdf
%{_texmfdistdir}/doc/latex/macros2e/macros2e.tex
/var/adm/update-scripts/texlive-macros2e-%{texlive_version}.%{texlive_noarch}.0.0.4svn23236-%{release}-zypper

%package -n texlive-macroswap
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn31498
Release:        22.6
Summary:        Swap the definitions of two LaTeX macros
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-macroswap-doc >= %{texlive_version}
Provides:       tex(macroswap.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source35:       macroswap.tar.xz
Source36:       macroswap.doc.tar.xz

%description -n texlive-macroswap
The package provides simple utility methods to swap the meaning
(token expansion) of two macros by name.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-macroswap-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn31498
Release:        22.6
Summary:        Documentation for texlive-macroswap
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-macroswap-doc
This package includes the documentation for texlive-macroswap

%post -n texlive-macroswap
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-macroswap 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-macroswap
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-macroswap-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/macroswap/Makefile
%{_texmfdistdir}/doc/latex/macroswap/README
%{_texmfdistdir}/doc/latex/macroswap/macroswap.pdf

%files -n texlive-macroswap
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/macroswap/macroswap.sty
/var/adm/update-scripts/texlive-macroswap-%{texlive_version}.%{texlive_noarch}.1.1svn31498-%{release}-zypper

%package -n texlive-mafr
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.6
Summary:        Mathematics in accord with French usage
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mafr-doc >= %{texlive_version}
Provides:       tex(cours.cls)
Provides:       tex(fiche.cls)
Provides:       tex(mafr.sty)
Requires:       tex(a4wide.sty)
Requires:       tex(article.cls)
Requires:       tex(babel.sty)
Requires:       tex(fontenc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source37:       mafr.tar.xz
Source38:       mafr.doc.tar.xz

%description -n texlive-mafr
The package provides settings and macros for typesetting
mathematics with LaTeX in compliance with French usage. It
comes with two document classes, 'fiche' and 'cours', useful to
create short high school documents such as tests or lessons.
The documentation is in French.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mafr-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.6
Summary:        Documentation for texlive-mafr
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-mafr-doc:fr;en)

%description -n texlive-mafr-doc
This package includes the documentation for texlive-mafr

%post -n texlive-mafr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mafr 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mafr
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mafr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mafr/ALIRE
%{_texmfdistdir}/doc/latex/mafr/COPYING
%{_texmfdistdir}/doc/latex/mafr/README
%{_texmfdistdir}/doc/latex/mafr/docmafr.pdf
%{_texmfdistdir}/doc/latex/mafr/docmafr.tex
%{_texmfdistdir}/doc/latex/mafr/triangle.eps

%files -n texlive-mafr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mafr/cours.cls
%{_texmfdistdir}/tex/latex/mafr/fiche.cls
%{_texmfdistdir}/tex/latex/mafr/mafr.sty
/var/adm/update-scripts/texlive-mafr-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-magaz
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn24694
Release:        22.6
Summary:        Magazine layout
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-magaz-doc >= %{texlive_version}
Provides:       tex(magaz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source39:       magaz.tar.xz
Source40:       magaz.doc.tar.xz

%description -n texlive-magaz
The current version does special formatting for the first line
of text in a paragraph. The package is part of a larger body of
tools which remain in preparation.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-magaz-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn24694
Release:        22.6
Summary:        Documentation for texlive-magaz
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-magaz-doc
This package includes the documentation for texlive-magaz

%post -n texlive-magaz
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-magaz 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-magaz
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-magaz-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/magaz/magaz.pdf
%{_texmfdistdir}/doc/latex/magaz/magaz.tex

%files -n texlive-magaz
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/magaz/magaz.sty
/var/adm/update-scripts/texlive-magaz-%{texlive_version}.%{texlive_noarch}.0.0.4svn24694-%{release}-zypper

%package -n texlive-mailing
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Macros for mail merging
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mailing-doc >= %{texlive_version}
Provides:       tex(mailing.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source41:       mailing.tar.xz
Source42:       mailing.doc.tar.xz

%description -n texlive-mailing
This package is for use when sending a large number of letters,
all with the same body text. The package's \addressfile command
is used to specify who the letter is to be sent to; the body of
the \mailingtext command specifies the text of the letters,
possibly using macros defined in the \addressfile.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mailing-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-mailing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mailing-doc
This package includes the documentation for texlive-mailing

%post -n texlive-mailing
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mailing 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mailing
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mailing-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mailing/mailing.pdf
%{_texmfdistdir}/doc/latex/mailing/manifest.txt

%files -n texlive-mailing
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mailing/mailing.sty
/var/adm/update-scripts/texlive-mailing-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-mailmerge
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.6
Summary:        Repeating text field substitution
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mailmerge-doc >= %{texlive_version}
Provides:       tex(mailmerge.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source43:       mailmerge.tar.xz
Source44:       mailmerge.doc.tar.xz

%description -n texlive-mailmerge
The package mailmerge provides an interface to produce text
from a template, where fields are replaced by actual data, as
in a database. The package may be used to produce several
letters from a template, certificates or other such documents.
It allows access to the entry number, number of entries and so
on.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mailmerge-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.6
Summary:        Documentation for texlive-mailmerge
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mailmerge-doc
This package includes the documentation for texlive-mailmerge

%post -n texlive-mailmerge
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mailmerge 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mailmerge
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mailmerge-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mailmerge/README
%{_texmfdistdir}/doc/latex/mailmerge/mailmerge.pdf

%files -n texlive-mailmerge
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mailmerge/mailmerge.sty
/var/adm/update-scripts/texlive-mailmerge-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-make4ht
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1bsvn39075
Release:        22.6
Summary:        A build system for tex4ht
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-make4ht-bin >= %{texlive_version}
#!BuildIgnore: texlive-make4ht-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-make4ht-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source45:       make4ht.tar.xz
Source46:       make4ht.doc.tar.xz

%description -n texlive-make4ht
make4ht is a simple build system for tex4ht. It is both
executable, which simplifies tex4ht execution, and a library
which can be used to create customized conversion programs.

date: 2015-12-11 13:29:27 +0000


%package -n texlive-make4ht-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1bsvn39075
Release:        22.6
Summary:        Documentation for texlive-make4ht
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-make4ht-doc
This package includes the documentation for texlive-make4ht

%post -n texlive-make4ht
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-make4ht 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-make4ht
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-make4ht-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/make4ht/README
%{_texmfdistdir}/doc/support/make4ht/changelog.tex
%{_texmfdistdir}/doc/support/make4ht/make4ht-doc.pdf
%{_texmfdistdir}/doc/support/make4ht/make4ht-doc.tex
%{_texmfdistdir}/doc/support/make4ht/readme.tex

%files -n texlive-make4ht
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/make4ht/filters/make4ht-cleanspan-nat.lua
%{_texmfdistdir}/scripts/make4ht/filters/make4ht-cleanspan.lua
%{_texmfdistdir}/scripts/make4ht/filters/make4ht-entities.lua
%{_texmfdistdir}/scripts/make4ht/filters/make4ht-filter.lua
%{_texmfdistdir}/scripts/make4ht/filters/make4ht-fixligatures.lua
%{_texmfdistdir}/scripts/make4ht/filters/make4ht-hruletohr.lua
%{_texmfdistdir}/scripts/make4ht/lapp-mk4.lua
%{_texmfdistdir}/scripts/make4ht/make4ht
%{_texmfdistdir}/scripts/make4ht/make4ht-lib.lua
%{_texmfdistdir}/scripts/make4ht/mkparams.lua
%{_texmfdistdir}/scripts/make4ht/mkutils.lua
/var/adm/update-scripts/texlive-make4ht-%{texlive_version}.%{texlive_noarch}.0.0.1bsvn39075-%{release}-zypper

%package -n texlive-makebarcode
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.6
Summary:        Print various kinds 2/5 and Code 39 bar codes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-makebarcode-doc >= %{texlive_version}
Provides:       tex(makebarcode.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source47:       makebarcode.tar.xz
Source48:       makebarcode.doc.tar.xz

%description -n texlive-makebarcode
The package contains macros for printing various 2/5 bar codes
and Code 39 bar codes. The macros do not use fonts but create
the bar codes directly using vertical rules. It is therefore
possible to vary width to height ratio, ratio of thin and thick
bars. The package is therefore convenient for printing ITF bar
codes as well as bar codes for identification labels for HP
storage media.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-makebarcode-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        22.6
Summary:        Documentation for texlive-makebarcode
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-makebarcode-doc
This package includes the documentation for texlive-makebarcode

%post -n texlive-makebarcode
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-makebarcode 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-makebarcode
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-makebarcode-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/makebarcode/License.txt
%{_texmfdistdir}/doc/latex/makebarcode/README
%{_texmfdistdir}/doc/latex/makebarcode/makebarcode.pdf
%{_texmfdistdir}/doc/latex/makebarcode/makebarcode.tex

%files -n texlive-makebarcode
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/makebarcode/makebarcode.sty
/var/adm/update-scripts/texlive-makebarcode-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-makebase
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn41012
Release:        22.6
Summary:        Typeset counters in a different base
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-makebase-doc >= %{texlive_version}
Provides:       tex(makebase.sty)
Requires:       tex(calc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source49:       makebase.tar.xz
Source50:       makebase.doc.tar.xz

%description -n texlive-makebase
This package typesets a LaTeX counter such as page in an
arbitrary base (default 16). It does not change font or
typeface. The package extends the functionality of the existing
hex LaTeX 2.09 package and provides documentation. However, the
author is not a mathematician, and suggestions for rewriting
the code are welcomed. Warning: this is alpha software and may
contain bugs. Please report problems to the author.

date: 2016-05-10 17:30:05 +0000


%package -n texlive-makebase-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn41012
Release:        22.6
Summary:        Documentation for texlive-makebase
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-makebase-doc
This package includes the documentation for texlive-makebase

%post -n texlive-makebase
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-makebase 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-makebase
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-makebase-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/makebase/MANIFEST
%{_texmfdistdir}/doc/latex/makebase/README.md
%{_texmfdistdir}/doc/latex/makebase/makebase-test.tex
%{_texmfdistdir}/doc/latex/makebase/makebase.pdf

%files -n texlive-makebase
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/makebase/makebase.sty
/var/adm/update-scripts/texlive-makebase-%{texlive_version}.%{texlive_noarch}.0.0.2svn41012-%{release}-zypper

%package -n texlive-makebox
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        22.6
Summary:        Defines a \makebox* command
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-makebox-doc >= %{texlive_version}
Provides:       tex(makebox.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source51:       makebox.tar.xz
Source52:       makebox.doc.tar.xz

%description -n texlive-makebox
Define a \makebox* command that does the same as a \makebox
command, except that the width is given by a sample text
instead of an explicit length measure.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-makebox-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        22.6
Summary:        Documentation for texlive-makebox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-makebox-doc
This package includes the documentation for texlive-makebox

%post -n texlive-makebox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-makebox 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-makebox
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-makebox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/makebox/ChangeLog
%{_texmfdistdir}/doc/latex/makebox/README
%{_texmfdistdir}/doc/latex/makebox/getversion.tex
%{_texmfdistdir}/doc/latex/makebox/makebox.pdf
%{_texmfdistdir}/doc/latex/makebox/makebox.xml
%{_texmfdistdir}/doc/latex/makebox/testmakebox.tex

%files -n texlive-makebox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/makebox/makebox.sty
/var/adm/update-scripts/texlive-makebox-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper

%package -n texlive-makecell
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1esvn15878
Release:        22.6
Summary:        Tabular column heads and multilined cells
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-makecell-doc >= %{texlive_version}
Provides:       tex(makecell.sty)
Requires:       tex(array.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source53:       makecell.tar.xz
Source54:       makecell.doc.tar.xz

%description -n texlive-makecell
This package supports common layouts for tabular column heads
in whole documents, based on one-column tabular environment. In
addition, it can create multi-lined tabular cells. The Package
also offers: a macro which changes the vertical space around
all the cells in a tabular environment (similar to the function
of the tabls package, but using the facilities of the array)
macros for multirow cells, which use the facilities of the
multirow package; macros to number rows in tables, or to skip
cells; diagonally divided cells; horizontal lines in tabular
environments with defined thickness.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-makecell-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1esvn15878
Release:        22.6
Summary:        Documentation for texlive-makecell
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-makecell-doc:ru;en)

%description -n texlive-makecell-doc
This package includes the documentation for texlive-makecell

%post -n texlive-makecell
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-makecell 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-makecell
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-makecell-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/makecell/README
%{_texmfdistdir}/doc/latex/makecell/makecell-rus.pdf
%{_texmfdistdir}/doc/latex/makecell/makecell-rus.tex
%{_texmfdistdir}/doc/latex/makecell/makecell.pdf

%files -n texlive-makecell
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/makecell/makecell.sty
/var/adm/update-scripts/texlive-makecell-%{texlive_version}.%{texlive_noarch}.0.0.1esvn15878-%{release}-zypper

%package -n texlive-makecirc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        A MetaPost library for drawing electrical circuit diagrams
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-makecirc-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source55:       makecirc.tar.xz
Source56:       makecirc.doc.tar.xz

%description -n texlive-makecirc
MakeCirc is a MetaPost library that contains diverse symbols
for use in circuit diagrams. MakeCirc offers a high quality
tool, with a simple syntax. MakeCirc is completely integrated
with LaTeX documents and with other MetaPost drawing/graphic.
Its output is a PostScript file. MakeCirc only requires (La)TeX
and MetaPost to work.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-makecirc-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-makecirc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-makecirc-doc:en;es)

%description -n texlive-makecirc-doc
This package includes the documentation for texlive-makecirc

%post -n texlive-makecirc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-makecirc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-makecirc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-makecirc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/makecirc/MakeCirc-en.pdf
%{_texmfdistdir}/doc/metapost/makecirc/MakeCirc.pdf
%{_texmfdistdir}/doc/metapost/makecirc/README
%{_texmfdistdir}/doc/metapost/makecirc/ejemplos.pdf

%files -n texlive-makecirc
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/makecirc/ejemplos.mp
%{_texmfdistdir}/metapost/makecirc/latex.mp
%{_texmfdistdir}/metapost/makecirc/makecirc.mp
/var/adm/update-scripts/texlive-makecirc-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-makecmds
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        The new \makecommand command always (re)defines a command
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-makecmds-doc >= %{texlive_version}
Provides:       tex(makecmds.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source57:       makecmds.tar.xz
Source58:       makecmds.doc.tar.xz

%description -n texlive-makecmds
The package provides a \makecommand command, which is like
\(re)newcommand except it always (re)defines a command. There
is also \makeenvironment and \provideenvironment for
environments.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-makecmds-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-makecmds
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-makecmds-doc
This package includes the documentation for texlive-makecmds

%post -n texlive-makecmds
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-makecmds 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-makecmds
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-makecmds-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/makecmds/README
%{_texmfdistdir}/doc/latex/makecmds/makecmds.pdf

%files -n texlive-makecmds
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/makecmds/makecmds.sty
/var/adm/update-scripts/texlive-makecmds-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-makedtx
Version:        %{texlive_version}.%{texlive_noarch}.0.0.94bsvn38769
Release:        22.6
Summary:        Perl script to help generate dtx and ins files
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-makedtx-bin >= %{texlive_version}
#!BuildIgnore: texlive-makedtx-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-makedtx-doc >= %{texlive_version}
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Provides:       tex(creatdtx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source59:       makedtx.tar.xz
Source60:       makedtx.doc.tar.xz

%description -n texlive-makedtx
The makedtx bundle is provided to help LaTeX2e developers to
write the code and documentation in separate files, and then
combine them into a single .dtx file for distribution. It
automatically generates the character table, and also writes
the associated installation (.ins) script.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-makedtx-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.94bsvn38769
Release:        22.6
Summary:        Documentation for texlive-makedtx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-makedtx-doc
This package includes the documentation for texlive-makedtx

%post -n texlive-makedtx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-makedtx 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-makedtx
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-makedtx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/makedtx/CHANGES
%{_texmfdistdir}/doc/support/makedtx/README
%{_texmfdistdir}/doc/support/makedtx/creatdtx.perl
%{_texmfdistdir}/doc/support/makedtx/makedtx-manual.html
%{_texmfdistdir}/doc/support/makedtx/makedtx.pdf

%files -n texlive-makedtx
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/makedtx/makedtx.pl
%{_texmfdistdir}/tex/latex/makedtx/creatdtx.sty
/var/adm/update-scripts/texlive-makedtx-%{texlive_version}.%{texlive_noarch}.0.0.94bsvn38769-%{release}-zypper

%package -n texlive-makeglos
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Include a glossary into a document
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-makeglos-doc >= %{texlive_version}
Provides:       tex(makeglos.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source61:       makeglos.tar.xz
Source62:       makeglos.doc.tar.xz

%description -n texlive-makeglos
The package provides the means to include a glossary into a
document. The glossary is prepared by an external program, such
as xindy or makeindex, in the same way that an index is made.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-makeglos-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-makeglos
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-makeglos-doc
This package includes the documentation for texlive-makeglos

%post -n texlive-makeglos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-makeglos 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-makeglos
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-makeglos-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/makeglos/README
%{_texmfdistdir}/doc/latex/makeglos/makeglos.pdf
%{_texmfdistdir}/doc/latex/makeglos/makeglos.tex
%{_texmfdistdir}/doc/latex/makeglos/makeglos.xdy

%files -n texlive-makeglos
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/makeglos/makeglos.sty
/var/adm/update-scripts/texlive-makeglos-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-makeindex
Version:        %{texlive_version}.%{texlive_noarch}.svn40768
Release:        22.6
Summary:        Makeindex development sources
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-makeindex-bin >= %{texlive_version}
#!BuildIgnore: texlive-makeindex-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-makeindex-doc >= %{texlive_version}
Provides:       tex(idxmac.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source63:       makeindex.tar.xz
Source64:       makeindex.doc.tar.xz

%description -n texlive-makeindex
The package contains the development sources of makeindex, as
derived from the texlive subversion repository.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-makeindex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn40768
Release:        22.6
Summary:        Documentation for texlive-makeindex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-makeindex-doc
This package includes the documentation for texlive-makeindex

%post -n texlive-makeindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-makeindex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-makeindex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-makeindex-doc
%defattr(-,root,root,755)
%{_mandir}/man1/makeindex.1*
%{_mandir}/man1/mkindex.1*
%{_texmfdistdir}/doc/support/makeindex/doc-src.zip
%{_texmfdistdir}/doc/support/makeindex/ind.pdf
%{_texmfdistdir}/doc/support/makeindex/makeindex.pdf

%files -n texlive-makeindex
%defattr(-,root,root,755)
%{_texmfdistdir}/makeindex/base/din.ist
%{_texmfdistdir}/makeindex/base/icase.ist
%{_texmfdistdir}/makeindex/base/latex.ist
%{_texmfdistdir}/makeindex/base/math.ist
%{_texmfdistdir}/makeindex/base/mkind.ist
%{_texmfdistdir}/makeindex/base/puncts.ist
%{_texmfdistdir}/makeindex/base/tex.ist
%{_texmfdistdir}/tex/plain/makeindex/idxmac.tex
/var/adm/update-scripts/texlive-makeindex-%{texlive_version}.%{texlive_noarch}.svn40768-%{release}-zypper

%package -n texlive-makeplot
Version:        %{texlive_version}.%{texlive_noarch}.1.0.6svn15878
Release:        22.6
Summary:        Easy plots from Matlab in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-makeplot-doc >= %{texlive_version}
Provides:       tex(makeplot.sty)
Requires:       tex(fp.sty)
Requires:       tex(pst-plot.sty)
Requires:       tex(pstricks-add.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source65:       makeplot.tar.xz
Source66:       makeplot.doc.tar.xz

%description -n texlive-makeplot
Existing approaches to create EPS files from Matlab (laprint,
mma2ltx, print -eps, etc.) aren't satisfactory; makeplot aims
to resolve this problem. Makeplot is a LaTeX package that uses
the pstricks pst-plot functions to plot data that it takes from
Matlab output files.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-makeplot-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.6svn15878
Release:        22.6
Summary:        Documentation for texlive-makeplot
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-makeplot-doc
This package includes the documentation for texlive-makeplot

%post -n texlive-makeplot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-makeplot 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-makeplot
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-makeplot-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/makeplot/README
%{_texmfdistdir}/doc/latex/makeplot/data1.mat
%{_texmfdistdir}/doc/latex/makeplot/data2.mat
%{_texmfdistdir}/doc/latex/makeplot/makeplot.pdf
%{_texmfdistdir}/doc/latex/makeplot/mptest.tex

%files -n texlive-makeplot
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/makeplot/makeplot.sty
/var/adm/update-scripts/texlive-makeplot-%{texlive_version}.%{texlive_noarch}.1.0.6svn15878-%{release}-zypper

%package -n texlive-makeshape
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn28973
Release:        22.6
Summary:        Declare new PGF shapes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-makeshape-doc >= %{texlive_version}
Provides:       tex(makeshape.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source67:       makeshape.tar.xz
Source68:       makeshape.doc.tar.xz

%description -n texlive-makeshape
The package simplifies production of custom shapes with correct
anchor borders, in PGF/TikZ; the only requirement is a PGF path
describing the anchor border. The package also provides macros
that help with the management of shape parameters, and the
definition of anchor points.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-makeshape-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn28973
Release:        22.6
Summary:        Documentation for texlive-makeshape
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-makeshape-doc
This package includes the documentation for texlive-makeshape

%post -n texlive-makeshape
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-makeshape 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-makeshape
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-makeshape-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/makeshape/README
%{_texmfdistdir}/doc/latex/makeshape/makeshape.pdf
%{_texmfdistdir}/doc/latex/makeshape/ontesting.pdf
%{_texmfdistdir}/doc/latex/makeshape/sampleshape.tex
%{_texmfdistdir}/doc/latex/makeshape/testsample.pdf
%{_texmfdistdir}/doc/latex/makeshape/testsample.tex

%files -n texlive-makeshape
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/makeshape/makeshape.sty
/var/adm/update-scripts/texlive-makeshape-%{texlive_version}.%{texlive_noarch}.2.1svn28973-%{release}-zypper

%package -n texlive-mandi
Version:        %{texlive_version}.%{texlive_noarch}.2.5.1svn40050
Release:        22.6
Summary:        Macros for introductory physics and astronomy
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mandi-doc >= %{texlive_version}
Provides:       tex(mandi.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(array.sty)
Requires:       tex(calligra.sty)
Requires:       tex(cancel.sty)
Requires:       tex(environ.sty)
Requires:       tex(epstopdf.sty)
Requires:       tex(esint.sty)
Requires:       tex(esvect.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(extarrows.sty)
Requires:       tex(filehook.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(letltxmacro.sty)
Requires:       tex(listings.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(mdframed.sty)
Requires:       tex(stackengine.sty)
Requires:       tex(suffix.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xargs.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source69:       mandi.tar.xz
Source70:       mandi.doc.tar.xz

%description -n texlive-mandi
The package contains commands for students and teachers of
introductory physics. Commands for physical quantities
intelligently handle SI units so the user need not do so. There
are other features that should make LaTeX easy for introductory
physics students.

date: 2016-03-17 04:56:23 +0000


%package -n texlive-mandi-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.5.1svn40050
Release:        22.6
Summary:        Documentation for texlive-mandi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mandi-doc
This package includes the documentation for texlive-mandi

%post -n texlive-mandi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mandi 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mandi
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mandi-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mandi/README
%{_texmfdistdir}/doc/latex/mandi/mandi.pdf
%{_texmfdistdir}/doc/latex/mandi/vdemo.py

%files -n texlive-mandi
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mandi/mandi.sty
/var/adm/update-scripts/texlive-mandi-%{texlive_version}.%{texlive_noarch}.2.5.1svn40050-%{release}-zypper

%package -n texlive-manfnt
Version:        %{texlive_version}.%{texlive_noarch}.svn35799
Release:        22.6
Summary:        LaTeX support for the TeX book symbols
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(manfnt.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source71:       manfnt.tar.xz

%description -n texlive-manfnt
A LaTeX package for easy access to the symbols of the Knuth's
'manual' font, such as the Dangerous Bend and Manual-errata
Arrow.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-manfnt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-manfnt 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-manfnt
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-manfnt
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/manfnt/manfnt.sty
/var/adm/update-scripts/texlive-manfnt-%{texlive_version}.%{texlive_noarch}.svn35799-%{release}-zypper

%package -n texlive-manfnt-font
Version:        %{texlive_version}.%{texlive_noarch}.svn35799
Release:        22.6
Summary:        Package manfnt-font
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-manfnt-font-fonts >= %{texlive_version}
Provides:       tex(manfnt.map)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source72:       manfnt-font.tar.xz

%description -n texlive-manfnt-font
The manfnt-font package

%package -n texlive-manfnt-font-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn35799
Release:        22.6
Summary:        Severed fonts for texlive-manfnt-font
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-manfnt-font-fonts
The  separated fonts package for texlive-manfnt-font
%post -n texlive-manfnt-font
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap manfnt.map' >> /var/run/texlive/run-updmap

%postun -n texlive-manfnt-font 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap manfnt.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-manfnt-font
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-manfnt-font-fonts
mkfontscale  %{_datadir}/fonts/texlive-manfnt-font
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-manfnt-font
fc-cache     %{_datadir}/fonts

%postun -n texlive-manfnt-font-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-manfnt-font
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/hoekwater/manfnt-font/manfnt.afm
%{_texmfdistdir}/fonts/map/dvips/manfnt-font/manfnt.map
%verify(link) %{_texmfdistdir}/fonts/type1/hoekwater/manfnt-font/manfnt.pfb
%{_texmfdistdir}/fonts/type1/hoekwater/manfnt-font/manfnt.pfm

%files -n texlive-manfnt-font-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-manfnt-font
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-manfnt-font.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-manfnt-font/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-manfnt-font/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-manfnt-font/fonts.scale
%{_datadir}/fonts/texlive-manfnt-font/manfnt.pfb
/var/adm/update-scripts/texlive-manfnt-font-%{texlive_version}.%{texlive_noarch}.svn35799-%{release}-zypper

%package -n texlive-manuscript
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn36110
Release:        22.6
Summary:        Emulate look of a document typed on a typewriter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-manuscript-doc >= %{texlive_version}
Provides:       tex(manuscript.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(setspace.sty)
Requires:       tex(soul.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source73:       manuscript.tar.xz
Source74:       manuscript.doc.tar.xz

%description -n texlive-manuscript
This package is designed for those who have to submit
dissertations, etc., to institutions that still maintain the
typewriter is the summit of non-professional printing.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-manuscript-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn36110
Release:        22.6
Summary:        Documentation for texlive-manuscript
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-manuscript-doc
This package includes the documentation for texlive-manuscript

%post -n texlive-manuscript
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-manuscript 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-manuscript
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-manuscript-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/manuscript/Makefile
%{_texmfdistdir}/doc/latex/manuscript/README
%{_texmfdistdir}/doc/latex/manuscript/manuscript.pdf

%files -n texlive-manuscript
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/manuscript/manuscript.sty
/var/adm/update-scripts/texlive-manuscript-%{texlive_version}.%{texlive_noarch}.1.7svn36110-%{release}-zypper

%package -n texlive-margbib
Version:        %{texlive_version}.%{texlive_noarch}.1.0csvn15878
Release:        22.6
Summary:        Display bibitem tags in the margins
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-margbib-doc >= %{texlive_version}
Provides:       tex(margbib.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source75:       margbib.tar.xz
Source76:       margbib.doc.tar.xz

%description -n texlive-margbib
The package redefines the 'thebibliography' environment to
place the citation key into the margin.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-margbib-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0csvn15878
Release:        22.6
Summary:        Documentation for texlive-margbib
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-margbib-doc
This package includes the documentation for texlive-margbib

%post -n texlive-margbib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-margbib 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-margbib
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-margbib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/margbib/margbib.pdf

%files -n texlive-margbib
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/margbib/margbib.sty
/var/adm/update-scripts/texlive-margbib-%{texlive_version}.%{texlive_noarch}.1.0csvn15878-%{release}-zypper

%package -n texlive-marginfix
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn31598
Release:        22.6
Summary:        Patch \marginpar to avoid overfull margins
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-marginfix-doc >= %{texlive_version}
Provides:       tex(marginfix.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source77:       marginfix.tar.xz
Source78:       marginfix.doc.tar.xz

%description -n texlive-marginfix
Authors using LaTeX to typeset books with significant margin
material often run into the problem of long notes running off
the bottom of the page. A typical workaround is to insert
\vshift commands by hand, but this is a tedious process that is
invalidated when pagination changes. Another workaround is
memoir's \sidebar function, but this can be unsatisfying for
short textual notes, and standard marginpars cannot be mixed
with sidebars. This package implements a solution to make
marginpars "just work" by keeping a list of floating inserts
and arranging them intelligently in the output routine.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-marginfix-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn31598
Release:        22.6
Summary:        Documentation for texlive-marginfix
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-marginfix-doc
This package includes the documentation for texlive-marginfix

%post -n texlive-marginfix
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-marginfix 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-marginfix
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-marginfix-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/marginfix/README
%{_texmfdistdir}/doc/latex/marginfix/marginfix.pdf

%files -n texlive-marginfix
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/marginfix/marginfix.sty
/var/adm/update-scripts/texlive-marginfix-%{texlive_version}.%{texlive_noarch}.1.1svn31598-%{release}-zypper

%package -n texlive-marginnote
Version:        %{texlive_version}.%{texlive_noarch}.1.1isvn25880
Release:        22.6
Summary:        Notes in the margin, even where \marginpar fails
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-marginnote-doc >= %{texlive_version}
Provides:       tex(marginnote.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source79:       marginnote.tar.xz
Source80:       marginnote.doc.tar.xz

%description -n texlive-marginnote
This package provides the command \marginnote that may be used
instead of \marginpar at almost every place where \marginpar
cannot be used, e.g., inside floats, footnotes, or in frames
made with the framed package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-marginnote-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1isvn25880
Release:        22.6
Summary:        Documentation for texlive-marginnote
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-marginnote-doc
This package includes the documentation for texlive-marginnote

%post -n texlive-marginnote
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-marginnote 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-marginnote
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-marginnote-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/marginnote/marginnote.pdf

%files -n texlive-marginnote
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/marginnote/marginnote.sty
/var/adm/update-scripts/texlive-marginnote-%{texlive_version}.%{texlive_noarch}.1.1isvn25880-%{release}-zypper

%package -n texlive-marvosym
Version:        %{texlive_version}.%{texlive_noarch}.2.2asvn29349
Release:        22.6
Summary:        Martin Vogel's Symbols (marvosym) font
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-marvosym-fonts >= %{texlive_version}
Recommends:     texlive-marvosym-doc >= %{texlive_version}
Provides:       tex(marvosym.map)
Provides:       tex(marvosym.sty)
Provides:       tex(umvs.fd)
Provides:       tex(umvs.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source81:       marvosym.tar.xz
Source82:       marvosym.doc.tar.xz

%description -n texlive-marvosym
Martin Vogel's Symbol font (marvosym) contains the Euro
currency symbol as defined by the European commission, along
with symbols for structural engineering; symbols for steel
cross-sections; astronomy signs (sun, moon, planets); the 12
signs of the zodiac; scissor symbols; CE sign and others. The
package contains both the original TrueType font and the
derived Type 1 font, together with support files for TeX
(LaTeX).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-marvosym-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2asvn29349
Release:        22.6
Summary:        Documentation for texlive-marvosym
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-marvosym-doc
This package includes the documentation for texlive-marvosym


%package -n texlive-marvosym-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.2asvn29349
Release:        22.6
Summary:        Severed fonts for texlive-marvosym
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-marvosym-fonts
The  separated fonts package for texlive-marvosym
%post -n texlive-marvosym
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap marvosym.map' >> /var/run/texlive/run-updmap

%postun -n texlive-marvosym 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap marvosym.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-marvosym
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-marvosym-fonts
mkfontscale  %{_datadir}/fonts/texlive-marvosym
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-marvosym
fc-cache     %{_datadir}/fonts

%postun -n texlive-marvosym-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-marvosym-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/marvosym/FONTLOG.txt
%{_texmfdistdir}/doc/fonts/marvosym/Makefile
%{_texmfdistdir}/doc/fonts/marvosym/OFL-FAQ.txt
%{_texmfdistdir}/doc/fonts/marvosym/OFL.txt
%{_texmfdistdir}/doc/fonts/marvosym/README
%{_texmfdistdir}/doc/fonts/marvosym/marvodoc.pdf
%{_texmfdistdir}/doc/fonts/marvosym/marvodoc.tex
%{_texmfdistdir}/doc/fonts/marvosym/marvosym-doc.pdf
%{_texmfdistdir}/doc/fonts/marvosym/marvosym-doc.tex

%files -n texlive-marvosym
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/marvosym/marvosym.afm
%{_texmfdistdir}/fonts/map/dvips/marvosym/marvosym.map
%{_texmfdistdir}/fonts/tfm/public/marvosym/umvs.tfm
%verify(link) %{_texmfdistdir}/fonts/truetype/public/marvosym/marvosym.ttf
%verify(link) %{_texmfdistdir}/fonts/type1/public/marvosym/marvosym.pfb
%{_texmfdistdir}/tex/latex/marvosym/marvosym.sty
%{_texmfdistdir}/tex/latex/marvosym/umvs.fd

%files -n texlive-marvosym-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-marvosym
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-marvosym.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-marvosym/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-marvosym/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-marvosym/fonts.scale
%{_datadir}/fonts/texlive-marvosym/marvosym.ttf
%{_datadir}/fonts/texlive-marvosym/marvosym.pfb
/var/adm/update-scripts/texlive-marvosym-%{texlive_version}.%{texlive_noarch}.2.2asvn29349-%{release}-zypper

%package -n texlive-matc3
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn29845
Release:        22.6
Summary:        Commands for MatematicaC3 textbooks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-matc3-doc >= %{texlive_version}
Provides:       tex(matc3.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source83:       matc3.tar.xz
Source84:       matc3.doc.tar.xz

%description -n texlive-matc3
The package provides support for the Matematica C3 project to
produce free mathematical text books for use in Italian high
schools.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-matc3-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.1svn29845
Release:        22.6
Summary:        Documentation for texlive-matc3
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-matc3-doc:it)

%description -n texlive-matc3-doc
This package includes the documentation for texlive-matc3

%post -n texlive-matc3
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-matc3 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-matc3
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-matc3-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/matc3/Makefile
%{_texmfdistdir}/doc/latex/matc3/README
%{_texmfdistdir}/doc/latex/matc3/matc3.pdf

%files -n texlive-matc3
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/matc3/matc3.sty
/var/adm/update-scripts/texlive-matc3-%{texlive_version}.%{texlive_noarch}.1.0.1svn29845-%{release}-zypper

%package -n texlive-matc3mem
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn35773
Release:        22.6
Summary:        Class for MatematicaC3 textbooks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-matc3mem-doc >= %{texlive_version}
Provides:       tex(matc3mem.cls)
Requires:       tex(amsthm.sty)
Requires:       tex(shadethm.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source85:       matc3mem.tar.xz
Source86:       matc3mem.doc.tar.xz

%description -n texlive-matc3mem
The class is a development of memoir, with additions
(specifically, mathematical extensions) that provide support
for writing the books for the Matematica C3 project to produce
free mathematical textbooks for use in Italian high schools.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-matc3mem-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn35773
Release:        22.6
Summary:        Documentation for texlive-matc3mem
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-matc3mem-doc:it)

%description -n texlive-matc3mem-doc
This package includes the documentation for texlive-matc3mem

%post -n texlive-matc3mem
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-matc3mem 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-matc3mem
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-matc3mem-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/matc3mem/Makefile
%{_texmfdistdir}/doc/latex/matc3mem/README
%{_texmfdistdir}/doc/latex/matc3mem/matc3mem.pdf

%files -n texlive-matc3mem
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/matc3mem/matc3mem.cls
/var/adm/update-scripts/texlive-matc3mem-%{texlive_version}.%{texlive_noarch}.1.1svn35773-%{release}-zypper

%package -n texlive-match_parens
Version:        %{texlive_version}.%{texlive_noarch}.1.43svn36270
Release:        22.6
Summary:        Find mismatches of parentheses, braces, (angle) brackets, in texts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-match_parens-bin >= %{texlive_version}
#!BuildIgnore: texlive-match_parens-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-match_parens-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source87:       match_parens.tar.xz
Source88:       match_parens.doc.tar.xz

%description -n texlive-match_parens
Mismatches of parentheses, braces, (angle) brackets, especially
in TeX sources which may be rich in those, may be difficult to
trace. This little Ruby script helps you by writing your text
to standard output, after adding a left margin to your text,
which will normally be almost empty, but will clearly show any
mismatches.

date: 2016-04-13 18:27:48 +0000


%package -n texlive-match_parens-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.43svn36270
Release:        22.6
Summary:        Documentation for texlive-match_parens
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-match_parens-doc
This package includes the documentation for texlive-match_parens

%post -n texlive-match_parens
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-match_parens 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-match_parens
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-match_parens-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/match_parens/README
%{_texmfdistdir}/doc/support/match_parens/match_parens.pdf

%files -n texlive-match_parens
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/match_parens/match_parens
/var/adm/update-scripts/texlive-match_parens-%{texlive_version}.%{texlive_noarch}.1.43svn36270-%{release}-zypper

%package -n texlive-math-e
Version:        %{texlive_version}.%{texlive_noarch}.svn20062
Release:        22.6
Summary:        Examples from the book Typesetting Mathematics with LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source89:       math-e.doc.tar.xz

%description -n texlive-math-e
The bundle contains all the examples from the (English) book
"Typesetting Mathematics with LaTeX" (UIT Press, Cambridge,
2010). The examples are stand alone documents and may be
separately processed with LaTeX or pdfLaTeX.

date: 2015-08-09 08:51:45 +0000

%post -n texlive-math-e
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-math-e 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-math-e
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-math-e
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/math-e/01-00-1.ltx
%{_texmfdistdir}/doc/latex/math-e/01-00-2.ltx
%{_texmfdistdir}/doc/latex/math-e/01-00-3.ltx
%{_texmfdistdir}/doc/latex/math-e/02-02-1.ltx
%{_texmfdistdir}/doc/latex/math-e/02-02-10.ltx
%{_texmfdistdir}/doc/latex/math-e/02-02-11.ltx
%{_texmfdistdir}/doc/latex/math-e/02-02-12.ltx
%{_texmfdistdir}/doc/latex/math-e/02-02-2.ltx
%{_texmfdistdir}/doc/latex/math-e/02-02-3.ltx
%{_texmfdistdir}/doc/latex/math-e/02-02-4.ltx
%{_texmfdistdir}/doc/latex/math-e/02-02-5.ltx
%{_texmfdistdir}/doc/latex/math-e/02-02-6.ltx
%{_texmfdistdir}/doc/latex/math-e/02-02-7.ltx
%{_texmfdistdir}/doc/latex/math-e/02-02-8.ltx
%{_texmfdistdir}/doc/latex/math-e/02-02-9.ltx
%{_texmfdistdir}/doc/latex/math-e/03-02-1.ltx
%{_texmfdistdir}/doc/latex/math-e/03-02-10.ltx
%{_texmfdistdir}/doc/latex/math-e/03-02-11.ltx
%{_texmfdistdir}/doc/latex/math-e/03-02-2.ltx
%{_texmfdistdir}/doc/latex/math-e/03-02-3.ltx
%{_texmfdistdir}/doc/latex/math-e/03-02-4.ltx
%{_texmfdistdir}/doc/latex/math-e/03-02-5.ltx
%{_texmfdistdir}/doc/latex/math-e/03-02-6.ltx
%{_texmfdistdir}/doc/latex/math-e/03-02-7.ltx
%{_texmfdistdir}/doc/latex/math-e/03-02-8.ltx
%{_texmfdistdir}/doc/latex/math-e/03-02-9.ltx
%{_texmfdistdir}/doc/latex/math-e/03-03-1.ltx
%{_texmfdistdir}/doc/latex/math-e/03-04-1.ltx
%{_texmfdistdir}/doc/latex/math-e/03-04-2.ltx
%{_texmfdistdir}/doc/latex/math-e/03-04-5.ltx
%{_texmfdistdir}/doc/latex/math-e/03-04-6.ltx
%{_texmfdistdir}/doc/latex/math-e/03-05-1.ltx
%{_texmfdistdir}/doc/latex/math-e/03-05-2.ltx
%{_texmfdistdir}/doc/latex/math-e/03-05-3.ltx
%{_texmfdistdir}/doc/latex/math-e/03-06-1.ltx
%{_texmfdistdir}/doc/latex/math-e/03-06-2.ltx
%{_texmfdistdir}/doc/latex/math-e/03-06-3.ltx
%{_texmfdistdir}/doc/latex/math-e/03-06-4.ltx
%{_texmfdistdir}/doc/latex/math-e/03-07-1.ltx
%{_texmfdistdir}/doc/latex/math-e/03-07-2.ltx
%{_texmfdistdir}/doc/latex/math-e/03-07-3.ltx
%{_texmfdistdir}/doc/latex/math-e/04-01-1.ltx
%{_texmfdistdir}/doc/latex/math-e/04-01-2.ltx
%{_texmfdistdir}/doc/latex/math-e/04-01-3.ltx
%{_texmfdistdir}/doc/latex/math-e/04-01-4.ltx
%{_texmfdistdir}/doc/latex/math-e/04-01-5.ltx
%{_texmfdistdir}/doc/latex/math-e/04-01-6.ltx
%{_texmfdistdir}/doc/latex/math-e/04-02-1.ltx
%{_texmfdistdir}/doc/latex/math-e/04-02-2.ltx
%{_texmfdistdir}/doc/latex/math-e/04-03-1.ltx
%{_texmfdistdir}/doc/latex/math-e/04-03-2.ltx
%{_texmfdistdir}/doc/latex/math-e/04-03-3.ltx
%{_texmfdistdir}/doc/latex/math-e/04-03-4.ltx
%{_texmfdistdir}/doc/latex/math-e/04-03-5.ltx
%{_texmfdistdir}/doc/latex/math-e/04-04-1.ltx
%{_texmfdistdir}/doc/latex/math-e/04-04-2.ltx
%{_texmfdistdir}/doc/latex/math-e/04-04-3.ltx
%{_texmfdistdir}/doc/latex/math-e/04-04-4.ltx
%{_texmfdistdir}/doc/latex/math-e/04-05-1.ltx
%{_texmfdistdir}/doc/latex/math-e/04-05-10.ltx
%{_texmfdistdir}/doc/latex/math-e/04-05-11.ltx
%{_texmfdistdir}/doc/latex/math-e/04-05-12.ltx
%{_texmfdistdir}/doc/latex/math-e/04-05-13.ltx
%{_texmfdistdir}/doc/latex/math-e/04-05-14.ltx
%{_texmfdistdir}/doc/latex/math-e/04-05-15.ltx
%{_texmfdistdir}/doc/latex/math-e/04-05-16.ltx
%{_texmfdistdir}/doc/latex/math-e/04-05-17.ltx
%{_texmfdistdir}/doc/latex/math-e/04-05-18.ltx
%{_texmfdistdir}/doc/latex/math-e/04-05-19.ltx
%{_texmfdistdir}/doc/latex/math-e/04-05-2.ltx
%{_texmfdistdir}/doc/latex/math-e/04-05-20.ltx
%{_texmfdistdir}/doc/latex/math-e/04-05-21.ltx
%{_texmfdistdir}/doc/latex/math-e/04-05-22.ltx
%{_texmfdistdir}/doc/latex/math-e/04-05-3.ltx
%{_texmfdistdir}/doc/latex/math-e/04-05-4.ltx
%{_texmfdistdir}/doc/latex/math-e/04-05-5.ltx
%{_texmfdistdir}/doc/latex/math-e/04-05-6.ltx
%{_texmfdistdir}/doc/latex/math-e/04-05-7.ltx
%{_texmfdistdir}/doc/latex/math-e/04-05-8.ltx
%{_texmfdistdir}/doc/latex/math-e/04-05-9.ltx
%{_texmfdistdir}/doc/latex/math-e/04-06-1.ltx
%{_texmfdistdir}/doc/latex/math-e/04-06-2.ltx
%{_texmfdistdir}/doc/latex/math-e/04-07-1.ltx
%{_texmfdistdir}/doc/latex/math-e/04-07-2.ltx
%{_texmfdistdir}/doc/latex/math-e/04-08-1.ltx
%{_texmfdistdir}/doc/latex/math-e/04-08-10.ltx
%{_texmfdistdir}/doc/latex/math-e/04-08-11.ltx
%{_texmfdistdir}/doc/latex/math-e/04-08-2.ltx
%{_texmfdistdir}/doc/latex/math-e/04-08-3.ltx
%{_texmfdistdir}/doc/latex/math-e/04-08-4.ltx
%{_texmfdistdir}/doc/latex/math-e/04-08-5.ltx
%{_texmfdistdir}/doc/latex/math-e/04-08-6.ltx
%{_texmfdistdir}/doc/latex/math-e/04-08-7.ltx
%{_texmfdistdir}/doc/latex/math-e/04-08-8.ltx
%{_texmfdistdir}/doc/latex/math-e/04-08-9.ltx
%{_texmfdistdir}/doc/latex/math-e/04-09-1.ltx
%{_texmfdistdir}/doc/latex/math-e/04-09-2.ltx
%{_texmfdistdir}/doc/latex/math-e/04-09-3.ltx
%{_texmfdistdir}/doc/latex/math-e/04-09-4.ltx
%{_texmfdistdir}/doc/latex/math-e/04-09-5.ltx
%{_texmfdistdir}/doc/latex/math-e/04-10-1.ltx
%{_texmfdistdir}/doc/latex/math-e/04-10-2.ltx
%{_texmfdistdir}/doc/latex/math-e/04-11-1.ltx
%{_texmfdistdir}/doc/latex/math-e/04-11-2.ltx
%{_texmfdistdir}/doc/latex/math-e/04-11-3.ltx
%{_texmfdistdir}/doc/latex/math-e/04-11-4.ltx
%{_texmfdistdir}/doc/latex/math-e/04-11-5.ltx
%{_texmfdistdir}/doc/latex/math-e/04-11-6.ltx
%{_texmfdistdir}/doc/latex/math-e/04-12-1.ltx
%{_texmfdistdir}/doc/latex/math-e/04-13-1.ltx
%{_texmfdistdir}/doc/latex/math-e/04-13-2.ltx
%{_texmfdistdir}/doc/latex/math-e/04-16-1.ltx
%{_texmfdistdir}/doc/latex/math-e/04-17-1.ltx
%{_texmfdistdir}/doc/latex/math-e/04-18-1.ltx
%{_texmfdistdir}/doc/latex/math-e/04-18-10.ltx
%{_texmfdistdir}/doc/latex/math-e/04-18-11.ltx
%{_texmfdistdir}/doc/latex/math-e/04-18-2.ltx
%{_texmfdistdir}/doc/latex/math-e/04-18-3.ltx
%{_texmfdistdir}/doc/latex/math-e/04-18-4.ltx
%{_texmfdistdir}/doc/latex/math-e/04-18-5.ltx
%{_texmfdistdir}/doc/latex/math-e/04-18-6.ltx
%{_texmfdistdir}/doc/latex/math-e/04-18-7.ltx
%{_texmfdistdir}/doc/latex/math-e/04-18-8.ltx
%{_texmfdistdir}/doc/latex/math-e/04-18-9.ltx
%{_texmfdistdir}/doc/latex/math-e/04-20-1.ltx
%{_texmfdistdir}/doc/latex/math-e/04-20-2.ltx
%{_texmfdistdir}/doc/latex/math-e/04-20-3.ltx
%{_texmfdistdir}/doc/latex/math-e/04-20-4.ltx
%{_texmfdistdir}/doc/latex/math-e/04-20-5.ltx
%{_texmfdistdir}/doc/latex/math-e/04-20-6.ltx
%{_texmfdistdir}/doc/latex/math-e/04-20-7.ltx
%{_texmfdistdir}/doc/latex/math-e/05-00-1.ltx
%{_texmfdistdir}/doc/latex/math-e/05-01-1.ltx
%{_texmfdistdir}/doc/latex/math-e/05-01-2.ltx
%{_texmfdistdir}/doc/latex/math-e/05-02-1.ltx
%{_texmfdistdir}/doc/latex/math-e/05-03-1.ltx
%{_texmfdistdir}/doc/latex/math-e/05-03-2.ltx
%{_texmfdistdir}/doc/latex/math-e/05-03-3.ltx
%{_texmfdistdir}/doc/latex/math-e/05-03-4.ltx
%{_texmfdistdir}/doc/latex/math-e/05-03-5.ltx
%{_texmfdistdir}/doc/latex/math-e/05-04-1.ltx
%{_texmfdistdir}/doc/latex/math-e/05-04-2.ltx
%{_texmfdistdir}/doc/latex/math-e/06-02-1.ltx
%{_texmfdistdir}/doc/latex/math-e/06-02-10.ltx
%{_texmfdistdir}/doc/latex/math-e/06-02-11.ltx
%{_texmfdistdir}/doc/latex/math-e/06-02-12.ltx
%{_texmfdistdir}/doc/latex/math-e/06-02-13.ltx
%{_texmfdistdir}/doc/latex/math-e/06-02-14.ltx
%{_texmfdistdir}/doc/latex/math-e/06-02-15.ltx
%{_texmfdistdir}/doc/latex/math-e/06-02-16.ltx
%{_texmfdistdir}/doc/latex/math-e/06-02-17.ltx
%{_texmfdistdir}/doc/latex/math-e/06-02-18.ltx
%{_texmfdistdir}/doc/latex/math-e/06-02-19.ltx
%{_texmfdistdir}/doc/latex/math-e/06-02-2.ltx
%{_texmfdistdir}/doc/latex/math-e/06-02-20.ltx
%{_texmfdistdir}/doc/latex/math-e/06-02-21.ltx
%{_texmfdistdir}/doc/latex/math-e/06-02-3.ltx
%{_texmfdistdir}/doc/latex/math-e/06-02-4.ltx
%{_texmfdistdir}/doc/latex/math-e/06-02-5.ltx
%{_texmfdistdir}/doc/latex/math-e/06-02-6.ltx
%{_texmfdistdir}/doc/latex/math-e/06-02-7.ltx
%{_texmfdistdir}/doc/latex/math-e/06-02-8.ltx
%{_texmfdistdir}/doc/latex/math-e/06-02-9.ltx
%{_texmfdistdir}/doc/latex/math-e/06-03-1.ltx
%{_texmfdistdir}/doc/latex/math-e/06-03-10.ltx
%{_texmfdistdir}/doc/latex/math-e/06-03-11.ltx
%{_texmfdistdir}/doc/latex/math-e/06-03-12.ltx
%{_texmfdistdir}/doc/latex/math-e/06-03-13.ltx
%{_texmfdistdir}/doc/latex/math-e/06-03-14.ltx
%{_texmfdistdir}/doc/latex/math-e/06-03-15.ltx
%{_texmfdistdir}/doc/latex/math-e/06-03-16.ltx
%{_texmfdistdir}/doc/latex/math-e/06-03-17.ltx
%{_texmfdistdir}/doc/latex/math-e/06-03-18.ltx
%{_texmfdistdir}/doc/latex/math-e/06-03-19.ltx
%{_texmfdistdir}/doc/latex/math-e/06-03-2.ltx
%{_texmfdistdir}/doc/latex/math-e/06-03-20.ltx
%{_texmfdistdir}/doc/latex/math-e/06-03-21.ltx
%{_texmfdistdir}/doc/latex/math-e/06-03-22.ltx
%{_texmfdistdir}/doc/latex/math-e/06-03-3.ltx
%{_texmfdistdir}/doc/latex/math-e/06-03-4.ltx
%{_texmfdistdir}/doc/latex/math-e/06-03-5.ltx
%{_texmfdistdir}/doc/latex/math-e/06-03-6.ltx
%{_texmfdistdir}/doc/latex/math-e/06-03-7.ltx
%{_texmfdistdir}/doc/latex/math-e/06-03-8.ltx
%{_texmfdistdir}/doc/latex/math-e/06-03-9.ltx
%{_texmfdistdir}/doc/latex/math-e/06-06-1.ltx
%{_texmfdistdir}/doc/latex/math-e/06-06-2.ltx
%{_texmfdistdir}/doc/latex/math-e/06-07-1.ltx
%{_texmfdistdir}/doc/latex/math-e/06-07-2.ltx
%{_texmfdistdir}/doc/latex/math-e/06-07-3.ltx
%{_texmfdistdir}/doc/latex/math-e/06-07-4.ltx
%{_texmfdistdir}/doc/latex/math-e/06-07-5.ltx
%{_texmfdistdir}/doc/latex/math-e/06-08-1.ltx
%{_texmfdistdir}/doc/latex/math-e/06-08-2.ltx
%{_texmfdistdir}/doc/latex/math-e/06-09-1.ltx
%{_texmfdistdir}/doc/latex/math-e/06-09-2.ltx
%{_texmfdistdir}/doc/latex/math-e/06-10-1.ltx
%{_texmfdistdir}/doc/latex/math-e/06-11-1.ltx
%{_texmfdistdir}/doc/latex/math-e/06-11-2.ltx
%{_texmfdistdir}/doc/latex/math-e/06-11-3.ltx
%{_texmfdistdir}/doc/latex/math-e/06-11-4.ltx
%{_texmfdistdir}/doc/latex/math-e/06-11-5.ltx
%{_texmfdistdir}/doc/latex/math-e/06-11-6.ltx
%{_texmfdistdir}/doc/latex/math-e/06-11-7.ltx
%{_texmfdistdir}/doc/latex/math-e/06-11-8.ltx
%{_texmfdistdir}/doc/latex/math-e/06-11-9.ltx
%{_texmfdistdir}/doc/latex/math-e/06-12-1.ltx
%{_texmfdistdir}/doc/latex/math-e/06-12-10.ltx
%{_texmfdistdir}/doc/latex/math-e/06-12-11.ltx
%{_texmfdistdir}/doc/latex/math-e/06-12-12.ltx
%{_texmfdistdir}/doc/latex/math-e/06-12-13.ltx
%{_texmfdistdir}/doc/latex/math-e/06-12-14.ltx
%{_texmfdistdir}/doc/latex/math-e/06-12-15.ltx
%{_texmfdistdir}/doc/latex/math-e/06-12-2.ltx
%{_texmfdistdir}/doc/latex/math-e/06-12-3.ltx
%{_texmfdistdir}/doc/latex/math-e/06-12-4.ltx
%{_texmfdistdir}/doc/latex/math-e/06-12-5.ltx
%{_texmfdistdir}/doc/latex/math-e/06-12-6.ltx
%{_texmfdistdir}/doc/latex/math-e/06-12-7.ltx
%{_texmfdistdir}/doc/latex/math-e/06-12-8.ltx
%{_texmfdistdir}/doc/latex/math-e/06-12-9.ltx
%{_texmfdistdir}/doc/latex/math-e/06-13-1.ltx
%{_texmfdistdir}/doc/latex/math-e/06-13-2.ltx
%{_texmfdistdir}/doc/latex/math-e/06-13-3.ltx
%{_texmfdistdir}/doc/latex/math-e/06-14-1.ltx
%{_texmfdistdir}/doc/latex/math-e/06-14-2.ltx
%{_texmfdistdir}/doc/latex/math-e/06-14-3.ltx
%{_texmfdistdir}/doc/latex/math-e/06-15-1.ltx
%{_texmfdistdir}/doc/latex/math-e/06-15-2.ltx
%{_texmfdistdir}/doc/latex/math-e/06-15-3.ltx
%{_texmfdistdir}/doc/latex/math-e/06-16-1.ltx
%{_texmfdistdir}/doc/latex/math-e/06-16-2.ltx
%{_texmfdistdir}/doc/latex/math-e/06-17-1.ltx
%{_texmfdistdir}/doc/latex/math-e/06-18-1.ltx
%{_texmfdistdir}/doc/latex/math-e/06-19-1.ltx
%{_texmfdistdir}/doc/latex/math-e/06-19-2.ltx
%{_texmfdistdir}/doc/latex/math-e/06-19-3.ltx
%{_texmfdistdir}/doc/latex/math-e/06-19-4.ltx
%{_texmfdistdir}/doc/latex/math-e/06-20-1.ltx
%{_texmfdistdir}/doc/latex/math-e/06-20-2.ltx
%{_texmfdistdir}/doc/latex/math-e/06-20-3.ltx
%{_texmfdistdir}/doc/latex/math-e/06-20-4.ltx
%{_texmfdistdir}/doc/latex/math-e/07-01-1.ltx
%{_texmfdistdir}/doc/latex/math-e/07-01-10.ltx
%{_texmfdistdir}/doc/latex/math-e/07-01-11.ltx
%{_texmfdistdir}/doc/latex/math-e/07-01-12.ltx
%{_texmfdistdir}/doc/latex/math-e/07-01-2.ltx
%{_texmfdistdir}/doc/latex/math-e/07-01-3.ltx
%{_texmfdistdir}/doc/latex/math-e/07-01-4.ltx
%{_texmfdistdir}/doc/latex/math-e/07-01-5.ltx
%{_texmfdistdir}/doc/latex/math-e/07-01-6.ltx
%{_texmfdistdir}/doc/latex/math-e/07-01-7.ltx
%{_texmfdistdir}/doc/latex/math-e/07-01-8.ltx
%{_texmfdistdir}/doc/latex/math-e/07-01-9.ltx
%{_texmfdistdir}/doc/latex/math-e/07-02-1.ltx
%{_texmfdistdir}/doc/latex/math-e/07-02-2.ltx
%{_texmfdistdir}/doc/latex/math-e/07-02-3.ltx
%{_texmfdistdir}/doc/latex/math-e/07-02-4.ltx
%{_texmfdistdir}/doc/latex/math-e/07-03-1.ltx
%{_texmfdistdir}/doc/latex/math-e/07-03-2.ltx
%{_texmfdistdir}/doc/latex/math-e/07-04-1.ltx
%{_texmfdistdir}/doc/latex/math-e/07-05-1.ltx
%{_texmfdistdir}/doc/latex/math-e/07-05-10.ltx
%{_texmfdistdir}/doc/latex/math-e/07-05-11.ltx
%{_texmfdistdir}/doc/latex/math-e/07-05-12.ltx
%{_texmfdistdir}/doc/latex/math-e/07-05-13.ltx
%{_texmfdistdir}/doc/latex/math-e/07-05-14.ltx
%{_texmfdistdir}/doc/latex/math-e/07-05-2.ltx
%{_texmfdistdir}/doc/latex/math-e/07-05-3.ltx
%{_texmfdistdir}/doc/latex/math-e/07-05-4.ltx
%{_texmfdistdir}/doc/latex/math-e/07-05-5.ltx
%{_texmfdistdir}/doc/latex/math-e/07-05-6.ltx
%{_texmfdistdir}/doc/latex/math-e/07-05-7.ltx
%{_texmfdistdir}/doc/latex/math-e/07-05-8.ltx
%{_texmfdistdir}/doc/latex/math-e/07-05-9.ltx
%{_texmfdistdir}/doc/latex/math-e/07-06-1.ltx
%{_texmfdistdir}/doc/latex/math-e/07-06-2.ltx
%{_texmfdistdir}/doc/latex/math-e/07-06-3.ltx
%{_texmfdistdir}/doc/latex/math-e/07-06-4.ltx
%{_texmfdistdir}/doc/latex/math-e/07-06-5.ltx
%{_texmfdistdir}/doc/latex/math-e/07-06-6.ltx
%{_texmfdistdir}/doc/latex/math-e/07-07-1.ltx
%{_texmfdistdir}/doc/latex/math-e/07-08-1.ltx
%{_texmfdistdir}/doc/latex/math-e/07-08-2.ltx
%{_texmfdistdir}/doc/latex/math-e/07-08-3.ltx
%{_texmfdistdir}/doc/latex/math-e/07-09-1.ltx
%{_texmfdistdir}/doc/latex/math-e/07-09-2.ltx
%{_texmfdistdir}/doc/latex/math-e/07-10-1.ltx
%{_texmfdistdir}/doc/latex/math-e/07-10-2.ltx
%{_texmfdistdir}/doc/latex/math-e/07-10-3.ltx
%{_texmfdistdir}/doc/latex/math-e/07-10-4.ltx
%{_texmfdistdir}/doc/latex/math-e/07-11-1.ltx
%{_texmfdistdir}/doc/latex/math-e/07-12-1.ltx
%{_texmfdistdir}/doc/latex/math-e/07-12-2.ltx
%{_texmfdistdir}/doc/latex/math-e/07-12-3.ltx
%{_texmfdistdir}/doc/latex/math-e/07-13-1.ltx
%{_texmfdistdir}/doc/latex/math-e/07-14-1.ltx
%{_texmfdistdir}/doc/latex/math-e/07-14-10.ltx
%{_texmfdistdir}/doc/latex/math-e/07-14-2.ltx
%{_texmfdistdir}/doc/latex/math-e/07-14-3.ltx
%{_texmfdistdir}/doc/latex/math-e/07-14-4.ltx
%{_texmfdistdir}/doc/latex/math-e/07-14-5.ltx
%{_texmfdistdir}/doc/latex/math-e/07-14-6.ltx
%{_texmfdistdir}/doc/latex/math-e/07-14-7.ltx
%{_texmfdistdir}/doc/latex/math-e/07-14-8.ltx
%{_texmfdistdir}/doc/latex/math-e/07-14-9.ltx
%{_texmfdistdir}/doc/latex/math-e/07-15-1.ltx
%{_texmfdistdir}/doc/latex/math-e/07-15-2.ltx
%{_texmfdistdir}/doc/latex/math-e/07-16-1.ltx
%{_texmfdistdir}/doc/latex/math-e/07-16-2.ltx
%{_texmfdistdir}/doc/latex/math-e/08-01-1.ltx
%{_texmfdistdir}/doc/latex/math-e/08-01-10.ltx
%{_texmfdistdir}/doc/latex/math-e/08-01-11.ltx
%{_texmfdistdir}/doc/latex/math-e/08-01-12.ltx
%{_texmfdistdir}/doc/latex/math-e/08-01-13.ltx
%{_texmfdistdir}/doc/latex/math-e/08-01-14.ltx
%{_texmfdistdir}/doc/latex/math-e/08-01-15.ltx
%{_texmfdistdir}/doc/latex/math-e/08-01-16.ltx
%{_texmfdistdir}/doc/latex/math-e/08-01-2.ltx
%{_texmfdistdir}/doc/latex/math-e/08-01-3.ltx
%{_texmfdistdir}/doc/latex/math-e/08-01-4.ltx
%{_texmfdistdir}/doc/latex/math-e/08-01-5.ltx
%{_texmfdistdir}/doc/latex/math-e/08-01-6.ltx
%{_texmfdistdir}/doc/latex/math-e/08-01-7.ltx
%{_texmfdistdir}/doc/latex/math-e/08-01-8.ltx
%{_texmfdistdir}/doc/latex/math-e/08-01-9.ltx
%{_texmfdistdir}/doc/latex/math-e/08-02-1.ltx
%{_texmfdistdir}/doc/latex/math-e/08-02-10.ltx
%{_texmfdistdir}/doc/latex/math-e/08-02-11.ltx
%{_texmfdistdir}/doc/latex/math-e/08-02-12.ltx
%{_texmfdistdir}/doc/latex/math-e/08-02-13.ltx
%{_texmfdistdir}/doc/latex/math-e/08-02-14.ltx
%{_texmfdistdir}/doc/latex/math-e/08-02-15.ltx
%{_texmfdistdir}/doc/latex/math-e/08-02-2.ltx
%{_texmfdistdir}/doc/latex/math-e/08-02-3.ltx
%{_texmfdistdir}/doc/latex/math-e/08-02-4.ltx
%{_texmfdistdir}/doc/latex/math-e/08-02-5.ltx
%{_texmfdistdir}/doc/latex/math-e/08-02-6.ltx
%{_texmfdistdir}/doc/latex/math-e/08-02-7.ltx
%{_texmfdistdir}/doc/latex/math-e/08-02-8.ltx
%{_texmfdistdir}/doc/latex/math-e/08-02-9.ltx
%{_texmfdistdir}/doc/latex/math-e/08-03-1.ltx
%{_texmfdistdir}/doc/latex/math-e/08-03-10.ltx
%{_texmfdistdir}/doc/latex/math-e/08-03-11.ltx
%{_texmfdistdir}/doc/latex/math-e/08-03-12.ltx
%{_texmfdistdir}/doc/latex/math-e/08-03-2.ltx
%{_texmfdistdir}/doc/latex/math-e/08-03-3.ltx
%{_texmfdistdir}/doc/latex/math-e/08-03-4.ltx
%{_texmfdistdir}/doc/latex/math-e/08-03-5.ltx
%{_texmfdistdir}/doc/latex/math-e/08-03-6.ltx
%{_texmfdistdir}/doc/latex/math-e/08-03-7.ltx
%{_texmfdistdir}/doc/latex/math-e/08-03-8.ltx
%{_texmfdistdir}/doc/latex/math-e/08-03-9.ltx
%{_texmfdistdir}/doc/latex/math-e/09-01-1.ltx
%{_texmfdistdir}/doc/latex/math-e/09-02-1.ltx
%{_texmfdistdir}/doc/latex/math-e/09-03-1.ltx
%{_texmfdistdir}/doc/latex/math-e/09-03-2.ltx
%{_texmfdistdir}/doc/latex/math-e/09-04-1.ltx
%{_texmfdistdir}/doc/latex/math-e/09-05-1.ltx
%{_texmfdistdir}/doc/latex/math-e/09-05-2.ltx
%{_texmfdistdir}/doc/latex/math-e/09-06-1.ltx
%{_texmfdistdir}/doc/latex/math-e/09-06-2.ltx
%{_texmfdistdir}/doc/latex/math-e/09-07-1.ltx
%{_texmfdistdir}/doc/latex/math-e/09-07-2.ltx
%{_texmfdistdir}/doc/latex/math-e/09-07-3.ltx
%{_texmfdistdir}/doc/latex/math-e/09-07-4.ltx
%{_texmfdistdir}/doc/latex/math-e/09-08-1.ltx
%{_texmfdistdir}/doc/latex/math-e/09-08-2.ltx
%{_texmfdistdir}/doc/latex/math-e/09-08-3.ltx
%{_texmfdistdir}/doc/latex/math-e/09-09-1.ltx
%{_texmfdistdir}/doc/latex/math-e/09-09-2.ltx
%{_texmfdistdir}/doc/latex/math-e/09-10-1.ltx
%{_texmfdistdir}/doc/latex/math-e/09-10-2.ltx
%{_texmfdistdir}/doc/latex/math-e/09-11-1.ltx
%{_texmfdistdir}/doc/latex/math-e/09-11-2.ltx
%{_texmfdistdir}/doc/latex/math-e/09-11-3.ltx
%{_texmfdistdir}/doc/latex/math-e/09-12-1.ltx
%{_texmfdistdir}/doc/latex/math-e/09-12-2.ltx
%{_texmfdistdir}/doc/latex/math-e/09-12-3.ltx
%{_texmfdistdir}/doc/latex/math-e/09-12-4.ltx
%{_texmfdistdir}/doc/latex/math-e/09-12-5.ltx
%{_texmfdistdir}/doc/latex/math-e/09-12-6.ltx
%{_texmfdistdir}/doc/latex/math-e/09-12-7.ltxps
%{_texmfdistdir}/doc/latex/math-e/09-13-1.ltx
%{_texmfdistdir}/doc/latex/math-e/09-13-2.ltx
%{_texmfdistdir}/doc/latex/math-e/09-14-1.ltx
%{_texmfdistdir}/doc/latex/math-e/09-15-1.ltx
%{_texmfdistdir}/doc/latex/math-e/09-15-2.ltx
%{_texmfdistdir}/doc/latex/math-e/09-15-3.ltx
%{_texmfdistdir}/doc/latex/math-e/09-16-1.ltx
%{_texmfdistdir}/doc/latex/math-e/09-16-2.ltx
%{_texmfdistdir}/doc/latex/math-e/09-16-3.ltx
%{_texmfdistdir}/doc/latex/math-e/09-16-4.ltx
%{_texmfdistdir}/doc/latex/math-e/09-16-5.ltx
%{_texmfdistdir}/doc/latex/math-e/09-16-6.ltx
%{_texmfdistdir}/doc/latex/math-e/09-16-7.ltx
%{_texmfdistdir}/doc/latex/math-e/09-16-8.ltx
%{_texmfdistdir}/doc/latex/math-e/09-17-1.ltx
%{_texmfdistdir}/doc/latex/math-e/09-17-10.ltx
%{_texmfdistdir}/doc/latex/math-e/09-17-11.ltx
%{_texmfdistdir}/doc/latex/math-e/09-17-12.ltx
%{_texmfdistdir}/doc/latex/math-e/09-17-13.ltx
%{_texmfdistdir}/doc/latex/math-e/09-17-14.ltx
%{_texmfdistdir}/doc/latex/math-e/09-17-2.ltx
%{_texmfdistdir}/doc/latex/math-e/09-17-3.ltx
%{_texmfdistdir}/doc/latex/math-e/09-17-4.ltx4
%{_texmfdistdir}/doc/latex/math-e/09-17-5.ltx
%{_texmfdistdir}/doc/latex/math-e/09-17-6.ltx
%{_texmfdistdir}/doc/latex/math-e/09-17-7.ltx
%{_texmfdistdir}/doc/latex/math-e/09-17-8.ltx
%{_texmfdistdir}/doc/latex/math-e/09-17-9.ltx
%{_texmfdistdir}/doc/latex/math-e/09-18-1.ltx
%{_texmfdistdir}/doc/latex/math-e/09-18-2.ltx
%{_texmfdistdir}/doc/latex/math-e/09-18-3.ltx
%{_texmfdistdir}/doc/latex/math-e/09-19-1.ltx
%{_texmfdistdir}/doc/latex/math-e/09-19-2.ltx
%{_texmfdistdir}/doc/latex/math-e/09-20-1.ltx
%{_texmfdistdir}/doc/latex/math-e/09-20-2.ltx
%{_texmfdistdir}/doc/latex/math-e/09-20-3.ltx
%{_texmfdistdir}/doc/latex/math-e/09-20-4.ltx
%{_texmfdistdir}/doc/latex/math-e/09-20-5.ltx
%{_texmfdistdir}/doc/latex/math-e/10-01-1.ltx
%{_texmfdistdir}/doc/latex/math-e/10-01-2.ltx
%{_texmfdistdir}/doc/latex/math-e/10-01-3.ltx
%{_texmfdistdir}/doc/latex/math-e/10-01-4.ltxps
%{_texmfdistdir}/doc/latex/math-e/10-01-5.ltxps
%{_texmfdistdir}/doc/latex/math-e/10-02-1.ltx
%{_texmfdistdir}/doc/latex/math-e/10-02-2.ltx
%{_texmfdistdir}/doc/latex/math-e/10-03-1.ltx
%{_texmfdistdir}/doc/latex/math-e/10-03-2.ltx
%{_texmfdistdir}/doc/latex/math-e/10-03-3.ltx
%{_texmfdistdir}/doc/latex/math-e/10-03-4.ltx
%{_texmfdistdir}/doc/latex/math-e/10-03-5.ltx
%{_texmfdistdir}/doc/latex/math-e/10-04-1.ltx
%{_texmfdistdir}/doc/latex/math-e/10-04-2.ltx
%{_texmfdistdir}/doc/latex/math-e/10-04-3.ltx
%{_texmfdistdir}/doc/latex/math-e/10-04-4.ltx
%{_texmfdistdir}/doc/latex/math-e/10-04-5.ltx
%{_texmfdistdir}/doc/latex/math-e/10-04-6.ltx
%{_texmfdistdir}/doc/latex/math-e/10-04-7.ltx
%{_texmfdistdir}/doc/latex/math-e/10-04-8.ltx
%{_texmfdistdir}/doc/latex/math-e/10-04-9.ltx
%{_texmfdistdir}/doc/latex/math-e/10-05-1.ltx
%{_texmfdistdir}/doc/latex/math-e/10-05-2.ltx
%{_texmfdistdir}/doc/latex/math-e/10-06-1.ltx
%{_texmfdistdir}/doc/latex/math-e/10-06-2.ltx
%{_texmfdistdir}/doc/latex/math-e/10-06-3.ltx
%{_texmfdistdir}/doc/latex/math-e/10-06-4.ltx
%{_texmfdistdir}/doc/latex/math-e/10-07-1.ltx2
%{_texmfdistdir}/doc/latex/math-e/10-07-2.ltx
%{_texmfdistdir}/doc/latex/math-e/10-07-3.ltx
%{_texmfdistdir}/doc/latex/math-e/10-07-4.ltx
%{_texmfdistdir}/doc/latex/math-e/10-07-5.ltx
%{_texmfdistdir}/doc/latex/math-e/10-07-6.ltx
%{_texmfdistdir}/doc/latex/math-e/10-07-7.ltx
%{_texmfdistdir}/doc/latex/math-e/10-08-1.ltxps
%{_texmfdistdir}/doc/latex/math-e/10-09-1.ltx
%{_texmfdistdir}/doc/latex/math-e/10-09-10.ltx
%{_texmfdistdir}/doc/latex/math-e/10-09-11.ltx
%{_texmfdistdir}/doc/latex/math-e/10-09-12.ltx
%{_texmfdistdir}/doc/latex/math-e/10-09-13.ltx
%{_texmfdistdir}/doc/latex/math-e/10-09-2.ltx
%{_texmfdistdir}/doc/latex/math-e/10-09-3.ltx
%{_texmfdistdir}/doc/latex/math-e/10-09-4.ltx
%{_texmfdistdir}/doc/latex/math-e/10-09-5.ltx
%{_texmfdistdir}/doc/latex/math-e/10-09-6.ltx
%{_texmfdistdir}/doc/latex/math-e/10-09-7.ltx
%{_texmfdistdir}/doc/latex/math-e/10-09-8.ltx
%{_texmfdistdir}/doc/latex/math-e/10-09-9.ltx
%{_texmfdistdir}/doc/latex/math-e/10-10-1.ltx
%{_texmfdistdir}/doc/latex/math-e/10-10-2.ltx
%{_texmfdistdir}/doc/latex/math-e/10-10-3.ltx
%{_texmfdistdir}/doc/latex/math-e/10-10-4.ltx
%{_texmfdistdir}/doc/latex/math-e/10-10-5.ltx
%{_texmfdistdir}/doc/latex/math-e/10-10-6.ltx
%{_texmfdistdir}/doc/latex/math-e/10-10-7.ltx
%{_texmfdistdir}/doc/latex/math-e/11-01-1.ltx
%{_texmfdistdir}/doc/latex/math-e/11-01-2.ltx
%{_texmfdistdir}/doc/latex/math-e/11-01-3.ltx
%{_texmfdistdir}/doc/latex/math-e/11-01-4.ltx
%{_texmfdistdir}/doc/latex/math-e/11-01-5.ltx
%{_texmfdistdir}/doc/latex/math-e/11-01-6.ltx
%{_texmfdistdir}/doc/latex/math-e/11-01-7.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-1.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-10.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-11.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-12.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-13.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-14.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-15.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-16.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-17.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-18.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-19.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-2.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-20.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-21.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-22.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-23.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-24.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-25.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-26.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-3.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-4.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-5.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-6.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-7.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-8.ltx
%{_texmfdistdir}/doc/latex/math-e/11-02-9.ltx
%{_texmfdistdir}/doc/latex/math-e/README
%{_texmfdistdir}/doc/latex/math-e/exaarticle.cls
%{_texmfdistdir}/doc/latex/math-e/exaarticle2.cls
%{_texmfdistdir}/doc/latex/math-e/exaartplain.cls
%{_texmfdistdir}/doc/latex/math-e/exareport.cls
%{_texmfdistdir}/doc/latex/math-e/exasymbol.cls
/var/adm/update-scripts/texlive-math-e-%{texlive_version}.%{texlive_noarch}.svn20062-%{release}-zypper

%package -n texlive-mathabx
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Three series of mathematical symbols
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mathabx-doc >= %{texlive_version}
Provides:       tex(matha10.tfm)
Provides:       tex(matha12.tfm)
Provides:       tex(matha5.tfm)
Provides:       tex(matha6.tfm)
Provides:       tex(matha7.tfm)
Provides:       tex(matha8.tfm)
Provides:       tex(matha9.tfm)
Provides:       tex(mathabx.sty)
Provides:       tex(mathabx.tex)
Provides:       tex(mathastrotest10.tfm)
Provides:       tex(mathb10.tfm)
Provides:       tex(mathb12.tfm)
Provides:       tex(mathb5.tfm)
Provides:       tex(mathb6.tfm)
Provides:       tex(mathb7.tfm)
Provides:       tex(mathb8.tfm)
Provides:       tex(mathb9.tfm)
Provides:       tex(mathc10.tfm)
Provides:       tex(mathu10.tfm)
Provides:       tex(mathux10.tfm)
Provides:       tex(mathx10.tfm)
Provides:       tex(mathx12.tfm)
Provides:       tex(mathx5.tfm)
Provides:       tex(mathx6.tfm)
Provides:       tex(mathx7.tfm)
Provides:       tex(mathx8.tfm)
Provides:       tex(mathx9.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source90:       mathabx.tar.xz
Source91:       mathabx.doc.tar.xz

%description -n texlive-mathabx
Mathabx is a set of 3 mathematical symbols font series: matha,
mathb and mathx. They are defined by Metafont code and should
be of reasonable quality (bitmap output). Things change from
time to time, so there is no claim of stability (encoding,
metrics, design). The package includes Plain TeX and LaTeX
support macros. A version of the fonts, in Adobe Type 1 format,
is also available.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mathabx-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-mathabx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mathabx-doc
This package includes the documentation for texlive-mathabx

%post -n texlive-mathabx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mathabx 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mathabx
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mathabx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/mathabx/README
%{_texmfdistdir}/doc/fonts/mathabx/mathtest.pdf
%{_texmfdistdir}/doc/fonts/mathabx/mathtest.tex
%{_texmfdistdir}/doc/fonts/mathabx/testmac.tex

%files -n texlive-mathabx
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/mathabx/matha10.mf
%{_texmfdistdir}/fonts/source/public/mathabx/matha12.mf
%{_texmfdistdir}/fonts/source/public/mathabx/matha5.mf
%{_texmfdistdir}/fonts/source/public/mathabx/matha6.mf
%{_texmfdistdir}/fonts/source/public/mathabx/matha7.mf
%{_texmfdistdir}/fonts/source/public/mathabx/matha8.mf
%{_texmfdistdir}/fonts/source/public/mathabx/matha9.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathacnt.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathadrv.mf
%{_texmfdistdir}/fonts/source/public/mathabx/matharrw.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathastr.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathastrotest10.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathastrotestdrv.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathasym.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathb10.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathb12.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathb5.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathb6.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathb7.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathb8.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathb9.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathbase.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathbdel.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathbdrv.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathbigs.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathbsym.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathc10.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathcall.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathcallgreek.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathcdrv.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathfine.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathgrey.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathhbrw.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathineq.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathltlk.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathmbcb.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathprmt.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathsmsy.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathsubs.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathsymb.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathu10.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathudrv.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathusym.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathux10.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathuxdrv.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathx10.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathx12.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathx5.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathx6.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathx7.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathx8.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathx9.mf
%{_texmfdistdir}/fonts/source/public/mathabx/mathxdrv.mf
%{_texmfdistdir}/fonts/source/public/mathabx/maydigit.mf
%{_texmfdistdir}/fonts/tfm/public/mathabx/matha10.tfm
%{_texmfdistdir}/fonts/tfm/public/mathabx/matha12.tfm
%{_texmfdistdir}/fonts/tfm/public/mathabx/matha5.tfm
%{_texmfdistdir}/fonts/tfm/public/mathabx/matha6.tfm
%{_texmfdistdir}/fonts/tfm/public/mathabx/matha7.tfm
%{_texmfdistdir}/fonts/tfm/public/mathabx/matha8.tfm
%{_texmfdistdir}/fonts/tfm/public/mathabx/matha9.tfm
%{_texmfdistdir}/fonts/tfm/public/mathabx/mathastrotest10.tfm
%{_texmfdistdir}/fonts/tfm/public/mathabx/mathb10.tfm
%{_texmfdistdir}/fonts/tfm/public/mathabx/mathb12.tfm
%{_texmfdistdir}/fonts/tfm/public/mathabx/mathb5.tfm
%{_texmfdistdir}/fonts/tfm/public/mathabx/mathb6.tfm
%{_texmfdistdir}/fonts/tfm/public/mathabx/mathb7.tfm
%{_texmfdistdir}/fonts/tfm/public/mathabx/mathb8.tfm
%{_texmfdistdir}/fonts/tfm/public/mathabx/mathb9.tfm
%{_texmfdistdir}/fonts/tfm/public/mathabx/mathc10.tfm
%{_texmfdistdir}/fonts/tfm/public/mathabx/mathu10.tfm
%{_texmfdistdir}/fonts/tfm/public/mathabx/mathux10.tfm
%{_texmfdistdir}/fonts/tfm/public/mathabx/mathx10.tfm
%{_texmfdistdir}/fonts/tfm/public/mathabx/mathx12.tfm
%{_texmfdistdir}/fonts/tfm/public/mathabx/mathx5.tfm
%{_texmfdistdir}/fonts/tfm/public/mathabx/mathx6.tfm
%{_texmfdistdir}/fonts/tfm/public/mathabx/mathx7.tfm
%{_texmfdistdir}/fonts/tfm/public/mathabx/mathx8.tfm
%{_texmfdistdir}/fonts/tfm/public/mathabx/mathx9.tfm
%{_texmfdistdir}/tex/generic/mathabx/mathabx.dcl
%{_texmfdistdir}/tex/generic/mathabx/mathabx.sty
%{_texmfdistdir}/tex/generic/mathabx/mathabx.tex
/var/adm/update-scripts/texlive-mathabx-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-mathabx-type1
Version:        %{texlive_version}.%{texlive_noarch}.svn21129
Release:        22.6
Summary:        Outline version of the mathabx fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-mathabx >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-mathabx-type1-fonts >= %{texlive_version}
Recommends:     texlive-mathabx-type1-doc >= %{texlive_version}
Provides:       tex(mathabx.map)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source92:       mathabx-type1.tar.xz
Source93:       mathabx-type1.doc.tar.xz

%description -n texlive-mathabx-type1
This is an Adobe Type 1 outline version of the mathabx fonts.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mathabx-type1-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn21129
Release:        22.6
Summary:        Documentation for texlive-mathabx-type1
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mathabx-type1-doc
This package includes the documentation for texlive-mathabx-type1


%package -n texlive-mathabx-type1-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn21129
Release:        22.6
Summary:        Severed fonts for texlive-mathabx-type1
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-mathabx-type1-fonts
The  separated fonts package for texlive-mathabx-type1
%post -n texlive-mathabx-type1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap mathabx.map' >> /var/run/texlive/run-updmap

%postun -n texlive-mathabx-type1 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap mathabx.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-mathabx-type1
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-mathabx-type1-fonts
mkfontscale  %{_datadir}/fonts/texlive-mathabx-type1
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-mathabx-type1
fc-cache     %{_datadir}/fonts

%postun -n texlive-mathabx-type1-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-mathabx-type1-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/mathabx-type1/README

%files -n texlive-mathabx-type1
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/mathabx-type1/mathabx.map
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/matha10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/matha12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/matha5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/matha6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/matha7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/matha8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/matha9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/mathastrotest10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/mathb10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/mathb12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/mathb5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/mathb6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/mathb7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/mathb8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/mathb9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/mathc10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/mathu10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/mathux10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/mathx10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/mathx12.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/mathx5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/mathx6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/mathx7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/mathx8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathabx-type1/mathx9.pfb

%files -n texlive-mathabx-type1-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-mathabx-type1
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-mathabx-type1.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mathabx-type1/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mathabx-type1/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mathabx-type1/fonts.scale
%{_datadir}/fonts/texlive-mathabx-type1/matha10.pfb
%{_datadir}/fonts/texlive-mathabx-type1/matha12.pfb
%{_datadir}/fonts/texlive-mathabx-type1/matha5.pfb
%{_datadir}/fonts/texlive-mathabx-type1/matha6.pfb
%{_datadir}/fonts/texlive-mathabx-type1/matha7.pfb
%{_datadir}/fonts/texlive-mathabx-type1/matha8.pfb
%{_datadir}/fonts/texlive-mathabx-type1/matha9.pfb
%{_datadir}/fonts/texlive-mathabx-type1/mathastrotest10.pfb
%{_datadir}/fonts/texlive-mathabx-type1/mathb10.pfb
%{_datadir}/fonts/texlive-mathabx-type1/mathb12.pfb
%{_datadir}/fonts/texlive-mathabx-type1/mathb5.pfb
%{_datadir}/fonts/texlive-mathabx-type1/mathb6.pfb
%{_datadir}/fonts/texlive-mathabx-type1/mathb7.pfb
%{_datadir}/fonts/texlive-mathabx-type1/mathb8.pfb
%{_datadir}/fonts/texlive-mathabx-type1/mathb9.pfb
%{_datadir}/fonts/texlive-mathabx-type1/mathc10.pfb
%{_datadir}/fonts/texlive-mathabx-type1/mathu10.pfb
%{_datadir}/fonts/texlive-mathabx-type1/mathux10.pfb
%{_datadir}/fonts/texlive-mathabx-type1/mathx10.pfb
%{_datadir}/fonts/texlive-mathabx-type1/mathx12.pfb
%{_datadir}/fonts/texlive-mathabx-type1/mathx5.pfb
%{_datadir}/fonts/texlive-mathabx-type1/mathx6.pfb
%{_datadir}/fonts/texlive-mathabx-type1/mathx7.pfb
%{_datadir}/fonts/texlive-mathabx-type1/mathx8.pfb
%{_datadir}/fonts/texlive-mathabx-type1/mathx9.pfb
/var/adm/update-scripts/texlive-mathabx-type1-%{texlive_version}.%{texlive_noarch}.svn21129-%{release}-zypper

%package -n texlive-mathalfa
Version:        %{texlive_version}.%{texlive_noarch}.1.08svn40164
Release:        22.6
Summary:        General package for loading maths alphabets in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mathalfa-doc >= %{texlive_version}
Provides:       tex(mathalfa.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source94:       mathalfa.tar.xz
Source95:       mathalfa.doc.tar.xz

%description -n texlive-mathalfa
The package provides means of loading maths alphabets (such as
are normally addressed via macros \mathcal, \mathbb, \mathfrak
and \mathscr), offering various features normally missing in
existing packages for this job.

date: 2016-03-28 05:37:54 +0000


%package -n texlive-mathalfa-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.08svn40164
Release:        22.6
Summary:        Documentation for texlive-mathalfa
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mathalfa-doc
This package includes the documentation for texlive-mathalfa

%post -n texlive-mathalfa
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mathalfa 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mathalfa
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mathalfa-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mathalfa/README
%{_texmfdistdir}/doc/latex/mathalfa/mathalfa.pdf
%{_texmfdistdir}/doc/latex/mathalfa/mathalfa.tex

%files -n texlive-mathalfa
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mathalfa/mathalfa.sty
/var/adm/update-scripts/texlive-mathalfa-%{texlive_version}.%{texlive_noarch}.1.08svn40164-%{release}-zypper

%package -n texlive-mathastext
Version:        %{texlive_version}.%{texlive_noarch}.1.3psvn41096
Release:        22.6
Summary:        Use the text font in maths mode
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mathastext-doc >= %{texlive_version}
Provides:       tex(mathastext.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source96:       mathastext.tar.xz
Source97:       mathastext.doc.tar.xz

%description -n texlive-mathastext
The package uses a text font (usually the document's text font)
for the letters of the Latin alphabet needed when typesetting
mathematics. (Optionally, other characters in the font may also
be used). This facility makes possible (for a document with
simple mathematics) a far wider choice of text font, with
little worry that no specially designed accompanying maths
fonts are available. The package also offers a simple mechanism
for using many different choices of (text hence, now, maths)
font in the same document. Of course, using one font for two
purposes helps produce smaller PDF files. The package, running
under LuaTeX, requires the TeX live 2013 distribution (or
later).

date: 2016-05-13 13:48:16 +0000


%package -n texlive-mathastext-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3psvn41096
Release:        22.6
Summary:        Documentation for texlive-mathastext
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mathastext-doc
This package includes the documentation for texlive-mathastext

%post -n texlive-mathastext
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mathastext 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mathastext
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mathastext-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mathastext/README.md
%{_texmfdistdir}/doc/latex/mathastext/mathastext.pdf
%{_texmfdistdir}/doc/latex/mathastext/mathastexttestalphabets.pdf

%files -n texlive-mathastext
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mathastext/mathastext.sty
/var/adm/update-scripts/texlive-mathastext-%{texlive_version}.%{texlive_noarch}.1.3psvn41096-%{release}-zypper

%package -n texlive-mathcomp
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1fsvn15878
Release:        22.6
Summary:        Text symbols in maths mode
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mathcomp-doc >= %{texlive_version}
Provides:       tex(mathcomp.sty)
Requires:       tex(textcomp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source98:       mathcomp.tar.xz
Source99:       mathcomp.doc.tar.xz

%description -n texlive-mathcomp
A package which provides access to some interesting characters
of the Text Companion fonts (TS1 encoding) in maths mode.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mathcomp-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1fsvn15878
Release:        22.6
Summary:        Documentation for texlive-mathcomp
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mathcomp-doc
This package includes the documentation for texlive-mathcomp

%post -n texlive-mathcomp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mathcomp 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mathcomp
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mathcomp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mathcomp/mathcomp.pdf

%files -n texlive-mathcomp
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mathcomp/mathcomp.sty
/var/adm/update-scripts/texlive-mathcomp-%{texlive_version}.%{texlive_noarch}.0.0.1fsvn15878-%{release}-zypper

%package -n texlive-mathdesign
Version:        %{texlive_version}.%{texlive_noarch}.2.31svn31639
Release:        22.6
Summary:        Mathematical fonts to fit with particular text fonts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-mathdesign-fonts >= %{texlive_version}
Recommends:     texlive-mathdesign-doc >= %{texlive_version}
Requires:       tex(texnansi.enc)
Provides:       tex(a_2dncez.enc)
Provides:       tex(a_2rwgaw.enc)
Provides:       tex(a_42s2zl.enc)
Provides:       tex(a_45o73x.enc)
Provides:       tex(a_4b5i6w.enc)
Provides:       tex(a_57soyv.enc)
Provides:       tex(a_csqf63.enc)
Provides:       tex(a_e65dz6.enc)
Provides:       tex(a_g2masa.enc)
Provides:       tex(a_g47ck7.enc)
Provides:       tex(a_ipzj2o.enc)
Provides:       tex(a_kld4uc.enc)
Provides:       tex(a_mdpn2k.enc)
Provides:       tex(a_n2elaj.enc)
Provides:       tex(a_oxfbe4.enc)
Provides:       tex(a_py5znv.enc)
Provides:       tex(a_qnfjtt.enc)
Provides:       tex(a_qzg4u4.enc)
Provides:       tex(a_r2nxhw.enc)
Provides:       tex(a_rl4tn2.enc)
Provides:       tex(a_rxz3ga.enc)
Provides:       tex(a_telfo7.enc)
Provides:       tex(a_uwwzqd.enc)
Provides:       tex(a_yezm6g.enc)
Provides:       tex(bchb8a.tfm)
Provides:       tex(bchbc8a.tfm)
Provides:       tex(bchbc8y.tfm)
Provides:       tex(bchbi8a.tfm)
Provides:       tex(bchr8a.tfm)
Provides:       tex(bchrc8a.tfm)
Provides:       tex(bchrc8y.tfm)
Provides:       tex(bchri8a.tfm)
Provides:       tex(mathdesign.sty)
Provides:       tex(md-chb7m.tfm)
Provides:       tex(md-chb7t.tfm)
Provides:       tex(md-chb7v.tfm)
Provides:       tex(md-chb7y.tfm)
Provides:       tex(md-chb8c.tfm)
Provides:       tex(md-chb8t.tfm)
Provides:       tex(md-chb8y.tfm)
Provides:       tex(md-chbc8y.tfm)
Provides:       tex(md-chbi7m.tfm)
Provides:       tex(md-chbi7t.tfm)
Provides:       tex(md-chbi8c.tfm)
Provides:       tex(md-chbi8t.tfm)
Provides:       tex(md-chbi8y.tfm)
Provides:       tex(md-chbma.tfm)
Provides:       tex(md-chbmb.tfm)
Provides:       tex(md-chbo7t.tfm)
Provides:       tex(md-chbo8c.tfm)
Provides:       tex(md-chbo8t.tfm)
Provides:       tex(md-chbo8y.tfm)
Provides:       tex(md-chboc8y.tfm)
Provides:       tex(md-chr7m.tfm)
Provides:       tex(md-chr7t.tfm)
Provides:       tex(md-chr7v.tfm)
Provides:       tex(md-chr7y.tfm)
Provides:       tex(md-chr8c.tfm)
Provides:       tex(md-chr8t.tfm)
Provides:       tex(md-chr8y.tfm)
Provides:       tex(md-chrc8y.tfm)
Provides:       tex(md-chree.tfm)
Provides:       tex(md-chri7m.tfm)
Provides:       tex(md-chri7t.tfm)
Provides:       tex(md-chri8c.tfm)
Provides:       tex(md-chri8t.tfm)
Provides:       tex(md-chri8y.tfm)
Provides:       tex(md-chrma.tfm)
Provides:       tex(md-chrmb.tfm)
Provides:       tex(md-chro7t.tfm)
Provides:       tex(md-chro8c.tfm)
Provides:       tex(md-chro8t.tfm)
Provides:       tex(md-chro8y.tfm)
Provides:       tex(md-chroc8y.tfm)
Provides:       tex(md-cib7m.tfm)
Provides:       tex(md-cib7t.tfm)
Provides:       tex(md-cib7v.tfm)
Provides:       tex(md-cib7y.tfm)
Provides:       tex(md-cib8c.tfm)
Provides:       tex(md-cib8t.tfm)
Provides:       tex(md-cibee.tfm)
Provides:       tex(md-cibi7m.tfm)
Provides:       tex(md-cibi7t.tfm)
Provides:       tex(md-cibi8c.tfm)
Provides:       tex(md-cibi8t.tfm)
Provides:       tex(md-cibma.tfm)
Provides:       tex(md-cibmb.tfm)
Provides:       tex(md-cir7m.tfm)
Provides:       tex(md-cir7t.tfm)
Provides:       tex(md-cir7v.tfm)
Provides:       tex(md-cir7y.tfm)
Provides:       tex(md-cir8c.tfm)
Provides:       tex(md-cir8t.tfm)
Provides:       tex(md-ciree.tfm)
Provides:       tex(md-ciri7m.tfm)
Provides:       tex(md-ciri7t.tfm)
Provides:       tex(md-ciri8c.tfm)
Provides:       tex(md-ciri8t.tfm)
Provides:       tex(md-cirma.tfm)
Provides:       tex(md-cirmb.tfm)
Provides:       tex(md-gdr7m.tfm)
Provides:       tex(md-gdr7t.tfm)
Provides:       tex(md-gdr7v.tfm)
Provides:       tex(md-gdr7y.tfm)
Provides:       tex(md-gdr8c.tfm)
Provides:       tex(md-gdr8t.tfm)
Provides:       tex(md-gdree.tfm)
Provides:       tex(md-gdri7m.tfm)
Provides:       tex(md-gdri7t.tfm)
Provides:       tex(md-gdri8c.tfm)
Provides:       tex(md-gdri8t.tfm)
Provides:       tex(md-gdrma.tfm)
Provides:       tex(md-gdrmb.tfm)
Provides:       tex(md-gds7m.tfm)
Provides:       tex(md-gds7t.tfm)
Provides:       tex(md-gds7v.tfm)
Provides:       tex(md-gds7y.tfm)
Provides:       tex(md-gds8c.tfm)
Provides:       tex(md-gds8t.tfm)
Provides:       tex(md-gdsi7m.tfm)
Provides:       tex(md-gdsi7t.tfm)
Provides:       tex(md-gdsi8c.tfm)
Provides:       tex(md-gdsi8t.tfm)
Provides:       tex(md-gdsma.tfm)
Provides:       tex(md-gdsmb.tfm)
Provides:       tex(md-gmm7m.tfm)
Provides:       tex(md-gmm7t.tfm)
Provides:       tex(md-gmm7v.tfm)
Provides:       tex(md-gmm7y.tfm)
Provides:       tex(md-gmm8c.tfm)
Provides:       tex(md-gmm8t.tfm)
Provides:       tex(md-gmm8y.tfm)
Provides:       tex(md-gmmi7m.tfm)
Provides:       tex(md-gmmi7t.tfm)
Provides:       tex(md-gmmi8c.tfm)
Provides:       tex(md-gmmi8t.tfm)
Provides:       tex(md-gmmi8y.tfm)
Provides:       tex(md-gmmma.tfm)
Provides:       tex(md-gmmmb.tfm)
Provides:       tex(md-gmmo7t.tfm)
Provides:       tex(md-gmmo8c.tfm)
Provides:       tex(md-gmmo8t.tfm)
Provides:       tex(md-gmmo8y.tfm)
Provides:       tex(md-gmr7m.tfm)
Provides:       tex(md-gmr7t.tfm)
Provides:       tex(md-gmr7v.tfm)
Provides:       tex(md-gmr7y.tfm)
Provides:       tex(md-gmr8c.tfm)
Provides:       tex(md-gmr8t.tfm)
Provides:       tex(md-gmr8y.tfm)
Provides:       tex(md-gmree.tfm)
Provides:       tex(md-gmri7m.tfm)
Provides:       tex(md-gmri7t.tfm)
Provides:       tex(md-gmri8c.tfm)
Provides:       tex(md-gmri8t.tfm)
Provides:       tex(md-gmri8y.tfm)
Provides:       tex(md-gmrma.tfm)
Provides:       tex(md-gmrmb.tfm)
Provides:       tex(md-gmro7t.tfm)
Provides:       tex(md-gmro8c.tfm)
Provides:       tex(md-gmro8t.tfm)
Provides:       tex(md-gmro8y.tfm)
Provides:       tex(md-grbb7m.tfm)
Provides:       tex(md-grbbi7m.tfm)
Provides:       tex(md-grbr7m.tfm)
Provides:       tex(md-grbri7m.tfm)
Provides:       tex(md-grdb7m.tfm)
Provides:       tex(md-grdbi7m.tfm)
Provides:       tex(md-grdr7m.tfm)
Provides:       tex(md-grdri7m.tfm)
Provides:       tex(md-usr7m.tfm)
Provides:       tex(md-usr7t.tfm)
Provides:       tex(md-usr7t5.tfm)
Provides:       tex(md-usr7t6.tfm)
Provides:       tex(md-usr7t7.tfm)
Provides:       tex(md-usr7t8.tfm)
Provides:       tex(md-usr7t9.tfm)
Provides:       tex(md-usr7v.tfm)
Provides:       tex(md-usr7y.tfm)
Provides:       tex(md-usr8c.tfm)
Provides:       tex(md-usr8t.tfm)
Provides:       tex(md-usree.tfm)
Provides:       tex(md-usri7m.tfm)
Provides:       tex(md-usri7t.tfm)
Provides:       tex(md-usri7t5.tfm)
Provides:       tex(md-usri7t6.tfm)
Provides:       tex(md-usri7t7.tfm)
Provides:       tex(md-usri7t8.tfm)
Provides:       tex(md-usri7t9.tfm)
Provides:       tex(md-usri8c.tfm)
Provides:       tex(md-usri8t.tfm)
Provides:       tex(md-usrma.tfm)
Provides:       tex(md-usrmb.tfm)
Provides:       tex(md-uss7m.tfm)
Provides:       tex(md-uss7t.tfm)
Provides:       tex(md-uss7v.tfm)
Provides:       tex(md-uss7y.tfm)
Provides:       tex(md-uss8c.tfm)
Provides:       tex(md-uss8t.tfm)
Provides:       tex(md-ussi7m.tfm)
Provides:       tex(md-ussi7t.tfm)
Provides:       tex(md-ussi8c.tfm)
Provides:       tex(md-ussi8t.tfm)
Provides:       tex(md-ussma.tfm)
Provides:       tex(md-ussmb.tfm)
Provides:       tex(md-utb7m.tfm)
Provides:       tex(md-utb7t.tfm)
Provides:       tex(md-utb7v.tfm)
Provides:       tex(md-utb7y.tfm)
Provides:       tex(md-utb8c.tfm)
Provides:       tex(md-utb8t.tfm)
Provides:       tex(md-utb8y.tfm)
Provides:       tex(md-utbee.tfm)
Provides:       tex(md-utbi7m.tfm)
Provides:       tex(md-utbi7t.tfm)
Provides:       tex(md-utbi8c.tfm)
Provides:       tex(md-utbi8t.tfm)
Provides:       tex(md-utbi8y.tfm)
Provides:       tex(md-utbma.tfm)
Provides:       tex(md-utbmb.tfm)
Provides:       tex(md-utbo7t.tfm)
Provides:       tex(md-utbo8c.tfm)
Provides:       tex(md-utbo8t.tfm)
Provides:       tex(md-utbo8y.tfm)
Provides:       tex(md-utr7m.tfm)
Provides:       tex(md-utr7t.tfm)
Provides:       tex(md-utr7v.tfm)
Provides:       tex(md-utr7y.tfm)
Provides:       tex(md-utr8c.tfm)
Provides:       tex(md-utr8t.tfm)
Provides:       tex(md-utr8y.tfm)
Provides:       tex(md-utree.tfm)
Provides:       tex(md-utri7m.tfm)
Provides:       tex(md-utri7t.tfm)
Provides:       tex(md-utri8c.tfm)
Provides:       tex(md-utri8t.tfm)
Provides:       tex(md-utri8y.tfm)
Provides:       tex(md-utrma.tfm)
Provides:       tex(md-utrmb.tfm)
Provides:       tex(md-utro7t.tfm)
Provides:       tex(md-utro8c.tfm)
Provides:       tex(md-utro8t.tfm)
Provides:       tex(md-utro8y.tfm)
Provides:       tex(md8x.enc)
Provides:       tex(mdacmr.fd)
Provides:       tex(mdamdbch.fd)
Provides:       tex(mdamdici.fd)
Provides:       tex(mdamdpgd.fd)
Provides:       tex(mdamdpus.fd)
Provides:       tex(mdamdput.fd)
Provides:       tex(mdamdugm.fd)
Provides:       tex(mdbch.cfg)
Provides:       tex(mdbch.map)
Provides:       tex(mdbch.sty)
Provides:       tex(mdbchb7m.tfm)
Provides:       tex(mdbchb7m.vf)
Provides:       tex(mdbchb7t.tfm)
Provides:       tex(mdbchb7t.vf)
Provides:       tex(mdbchb7v.tfm)
Provides:       tex(mdbchb7v.vf)
Provides:       tex(mdbchb7y.tfm)
Provides:       tex(mdbchb7y.vf)
Provides:       tex(mdbchb8c.tfm)
Provides:       tex(mdbchb8c.vf)
Provides:       tex(mdbchb8t.tfm)
Provides:       tex(mdbchb8t.vf)
Provides:       tex(mdbchbc8t.tfm)
Provides:       tex(mdbchbc8t.vf)
Provides:       tex(mdbchbfc8t.tfm)
Provides:       tex(mdbchbfc8t.vf)
Provides:       tex(mdbchbi7m.tfm)
Provides:       tex(mdbchbi7m.vf)
Provides:       tex(mdbchbi7t.tfm)
Provides:       tex(mdbchbi7t.vf)
Provides:       tex(mdbchbi8c.tfm)
Provides:       tex(mdbchbi8c.vf)
Provides:       tex(mdbchbi8t.tfm)
Provides:       tex(mdbchbi8t.vf)
Provides:       tex(mdbchbifc8t.tfm)
Provides:       tex(mdbchbifc8t.vf)
Provides:       tex(mdbchbma.tfm)
Provides:       tex(mdbchbma.vf)
Provides:       tex(mdbchbmb.tfm)
Provides:       tex(mdbchbmb.vf)
Provides:       tex(mdbchbo7t.tfm)
Provides:       tex(mdbchbo7t.vf)
Provides:       tex(mdbchbo8c.tfm)
Provides:       tex(mdbchbo8c.vf)
Provides:       tex(mdbchbo8t.tfm)
Provides:       tex(mdbchbo8t.vf)
Provides:       tex(mdbchbofc8t.tfm)
Provides:       tex(mdbchbofc8t.vf)
Provides:       tex(mdbchr7m.tfm)
Provides:       tex(mdbchr7m.vf)
Provides:       tex(mdbchr7t.tfm)
Provides:       tex(mdbchr7t.vf)
Provides:       tex(mdbchr7v.tfm)
Provides:       tex(mdbchr7v.vf)
Provides:       tex(mdbchr7y.tfm)
Provides:       tex(mdbchr7y.vf)
Provides:       tex(mdbchr8c.tfm)
Provides:       tex(mdbchr8c.vf)
Provides:       tex(mdbchr8t.tfm)
Provides:       tex(mdbchr8t.vf)
Provides:       tex(mdbchrc8t.tfm)
Provides:       tex(mdbchrc8t.vf)
Provides:       tex(mdbchrfc8t.tfm)
Provides:       tex(mdbchrfc8t.vf)
Provides:       tex(mdbchri7m.tfm)
Provides:       tex(mdbchri7m.vf)
Provides:       tex(mdbchri7t.tfm)
Provides:       tex(mdbchri7t.vf)
Provides:       tex(mdbchri8c.tfm)
Provides:       tex(mdbchri8c.vf)
Provides:       tex(mdbchri8t.tfm)
Provides:       tex(mdbchri8t.vf)
Provides:       tex(mdbchrifc8t.tfm)
Provides:       tex(mdbchrifc8t.vf)
Provides:       tex(mdbchrma.tfm)
Provides:       tex(mdbchrma.vf)
Provides:       tex(mdbchrmb.tfm)
Provides:       tex(mdbchrmb.vf)
Provides:       tex(mdbchro7t.tfm)
Provides:       tex(mdbchro7t.vf)
Provides:       tex(mdbchro8c.tfm)
Provides:       tex(mdbchro8c.vf)
Provides:       tex(mdbchro8t.tfm)
Provides:       tex(mdbchro8t.vf)
Provides:       tex(mdbchrofc8t.tfm)
Provides:       tex(mdbchrofc8t.vf)
Provides:       tex(mdbcmr.fd)
Provides:       tex(mdbmdbch.fd)
Provides:       tex(mdbmdici.fd)
Provides:       tex(mdbmdpgd.fd)
Provides:       tex(mdbmdpus.fd)
Provides:       tex(mdbmdput.fd)
Provides:       tex(mdbmdugm.fd)
Provides:       tex(mdfont.def)
Provides:       tex(mdgrbCb7m.tfm)
Provides:       tex(mdgrbCb7m.vf)
Provides:       tex(mdgrbCbi7m.tfm)
Provides:       tex(mdgrbCbi7m.vf)
Provides:       tex(mdgrbCr7m.tfm)
Provides:       tex(mdgrbCr7m.vf)
Provides:       tex(mdgrbCri7m.tfm)
Provides:       tex(mdgrbCri7m.vf)
Provides:       tex(mdgrbb7m.tfm)
Provides:       tex(mdgrbb7m.vf)
Provides:       tex(mdgrbbi7m.tfm)
Provides:       tex(mdgrbbi7m.vf)
Provides:       tex(mdgrbr7m.tfm)
Provides:       tex(mdgrbr7m.vf)
Provides:       tex(mdgrbri7m.tfm)
Provides:       tex(mdgrbri7m.vf)
Provides:       tex(mdgrdCb7m.tfm)
Provides:       tex(mdgrdCb7m.vf)
Provides:       tex(mdgrdCbi7m.tfm)
Provides:       tex(mdgrdCbi7m.vf)
Provides:       tex(mdgrdCri7m.tfm)
Provides:       tex(mdgrdCri7m.vf)
Provides:       tex(mdgrdb7m.tfm)
Provides:       tex(mdgrdb7m.vf)
Provides:       tex(mdgrdbi7m.tfm)
Provides:       tex(mdgrdbi7m.vf)
Provides:       tex(mdgrdr7m.tfm)
Provides:       tex(mdgrdr7m.vf)
Provides:       tex(mdgrdrC7m.tfm)
Provides:       tex(mdgrdrC7m.vf)
Provides:       tex(mdgrdri7m.tfm)
Provides:       tex(mdgrdri7m.vf)
Provides:       tex(mdgreek.map)
Provides:       tex(mdici.cfg)
Provides:       tex(mdici.map)
Provides:       tex(mdici.sty)
Provides:       tex(mdicib7m.tfm)
Provides:       tex(mdicib7m.vf)
Provides:       tex(mdicib7t.tfm)
Provides:       tex(mdicib7t.vf)
Provides:       tex(mdicib7v.tfm)
Provides:       tex(mdicib7v.vf)
Provides:       tex(mdicib7y.tfm)
Provides:       tex(mdicib7y.vf)
Provides:       tex(mdicib8c.tfm)
Provides:       tex(mdicib8c.vf)
Provides:       tex(mdicib8t.tfm)
Provides:       tex(mdicib8t.vf)
Provides:       tex(mdicibc8c.tfm)
Provides:       tex(mdicibc8c.vf)
Provides:       tex(mdicibc8t.tfm)
Provides:       tex(mdicibc8t.vf)
Provides:       tex(mdicibfc8t.tfm)
Provides:       tex(mdicibfc8t.vf)
Provides:       tex(mdicibi7m.tfm)
Provides:       tex(mdicibi7m.vf)
Provides:       tex(mdicibi7t.tfm)
Provides:       tex(mdicibi7t.vf)
Provides:       tex(mdicibi8c.tfm)
Provides:       tex(mdicibi8c.vf)
Provides:       tex(mdicibi8t.tfm)
Provides:       tex(mdicibi8t.vf)
Provides:       tex(mdicibic8c.tfm)
Provides:       tex(mdicibic8c.vf)
Provides:       tex(mdicibic8t.tfm)
Provides:       tex(mdicibic8t.vf)
Provides:       tex(mdicibifc8t.tfm)
Provides:       tex(mdicibifc8t.vf)
Provides:       tex(mdicibiu7m.vf)
Provides:       tex(mdicibma.tfm)
Provides:       tex(mdicibma.vf)
Provides:       tex(mdicibmb.tfm)
Provides:       tex(mdicibmb.vf)
Provides:       tex(mdicibui7m.vf)
Provides:       tex(mdicic8c.tfm)
Provides:       tex(mdicic8c.vf)
Provides:       tex(mdicic8t.tfm)
Provides:       tex(mdicic8t.vf)
Provides:       tex(mdicicc8c.tfm)
Provides:       tex(mdicicc8c.vf)
Provides:       tex(mdicicc8t.tfm)
Provides:       tex(mdicicc8t.vf)
Provides:       tex(mdicicfc8t.tfm)
Provides:       tex(mdicicfc8t.vf)
Provides:       tex(mdicici8c.tfm)
Provides:       tex(mdicici8c.vf)
Provides:       tex(mdicici8t.tfm)
Provides:       tex(mdicici8t.vf)
Provides:       tex(mdicicic8c.tfm)
Provides:       tex(mdicicic8c.vf)
Provides:       tex(mdicicic8t.tfm)
Provides:       tex(mdicicic8t.vf)
Provides:       tex(mdicicifc8t.tfm)
Provides:       tex(mdicicifc8t.vf)
Provides:       tex(mdicir7m.tfm)
Provides:       tex(mdicir7m.vf)
Provides:       tex(mdicir7t.tfm)
Provides:       tex(mdicir7t.vf)
Provides:       tex(mdicir7v.tfm)
Provides:       tex(mdicir7v.vf)
Provides:       tex(mdicir7y.tfm)
Provides:       tex(mdicir7y.vf)
Provides:       tex(mdicir8c.tfm)
Provides:       tex(mdicir8c.vf)
Provides:       tex(mdicir8t.tfm)
Provides:       tex(mdicir8t.vf)
Provides:       tex(mdicirc8c.tfm)
Provides:       tex(mdicirc8c.vf)
Provides:       tex(mdicirc8t.tfm)
Provides:       tex(mdicirc8t.vf)
Provides:       tex(mdicirfc8t.tfm)
Provides:       tex(mdicirfc8t.vf)
Provides:       tex(mdiciri7m.tfm)
Provides:       tex(mdiciri7m.vf)
Provides:       tex(mdiciri7t.tfm)
Provides:       tex(mdiciri7t.vf)
Provides:       tex(mdiciri8c.tfm)
Provides:       tex(mdiciri8c.vf)
Provides:       tex(mdiciri8t.tfm)
Provides:       tex(mdiciri8t.vf)
Provides:       tex(mdiciric8c.tfm)
Provides:       tex(mdiciric8c.vf)
Provides:       tex(mdiciric8t.tfm)
Provides:       tex(mdiciric8t.vf)
Provides:       tex(mdicirifc8t.tfm)
Provides:       tex(mdicirifc8t.vf)
Provides:       tex(mdiciriu7m.vf)
Provides:       tex(mdicirma.tfm)
Provides:       tex(mdicirma.vf)
Provides:       tex(mdicirmb.tfm)
Provides:       tex(mdicirmb.vf)
Provides:       tex(mdicirui7m.vf)
Provides:       tex(mdpgd.cfg)
Provides:       tex(mdpgd.map)
Provides:       tex(mdpgd.sty)
Provides:       tex(mdpgdb8c.tfm)
Provides:       tex(mdpgdb8c.vf)
Provides:       tex(mdpgdb8t.tfm)
Provides:       tex(mdpgdb8t.vf)
Provides:       tex(mdpgdbc8c.tfm)
Provides:       tex(mdpgdbc8c.vf)
Provides:       tex(mdpgdbc8t.tfm)
Provides:       tex(mdpgdbc8t.vf)
Provides:       tex(mdpgdbfc8t.tfm)
Provides:       tex(mdpgdbfc8t.vf)
Provides:       tex(mdpgdbi8c.tfm)
Provides:       tex(mdpgdbi8c.vf)
Provides:       tex(mdpgdbi8t.tfm)
Provides:       tex(mdpgdbi8t.vf)
Provides:       tex(mdpgdbic8c.tfm)
Provides:       tex(mdpgdbic8c.vf)
Provides:       tex(mdpgdbic8t.tfm)
Provides:       tex(mdpgdbic8t.vf)
Provides:       tex(mdpgdbifc8t.tfm)
Provides:       tex(mdpgdbifc8t.vf)
Provides:       tex(mdpgdr7m.tfm)
Provides:       tex(mdpgdr7m.vf)
Provides:       tex(mdpgdr7t.tfm)
Provides:       tex(mdpgdr7t.vf)
Provides:       tex(mdpgdr7v.tfm)
Provides:       tex(mdpgdr7v.vf)
Provides:       tex(mdpgdr7y.tfm)
Provides:       tex(mdpgdr7y.vf)
Provides:       tex(mdpgdr8c.tfm)
Provides:       tex(mdpgdr8c.vf)
Provides:       tex(mdpgdr8t.tfm)
Provides:       tex(mdpgdr8t.vf)
Provides:       tex(mdpgdrc8c.tfm)
Provides:       tex(mdpgdrc8c.vf)
Provides:       tex(mdpgdrc8t.tfm)
Provides:       tex(mdpgdrc8t.vf)
Provides:       tex(mdpgdrfc8t.tfm)
Provides:       tex(mdpgdrfc8t.vf)
Provides:       tex(mdpgdri7m.tfm)
Provides:       tex(mdpgdri7m.vf)
Provides:       tex(mdpgdri7t.tfm)
Provides:       tex(mdpgdri7t.vf)
Provides:       tex(mdpgdri8c.tfm)
Provides:       tex(mdpgdri8c.vf)
Provides:       tex(mdpgdri8t.tfm)
Provides:       tex(mdpgdri8t.vf)
Provides:       tex(mdpgdric8c.tfm)
Provides:       tex(mdpgdric8c.vf)
Provides:       tex(mdpgdric8t.tfm)
Provides:       tex(mdpgdric8t.vf)
Provides:       tex(mdpgdrifc8t.tfm)
Provides:       tex(mdpgdrifc8t.vf)
Provides:       tex(mdpgdrma.tfm)
Provides:       tex(mdpgdrma.vf)
Provides:       tex(mdpgdrmb.tfm)
Provides:       tex(mdpgdrmb.vf)
Provides:       tex(mdpgds7m.tfm)
Provides:       tex(mdpgds7m.vf)
Provides:       tex(mdpgds7t.tfm)
Provides:       tex(mdpgds7t.vf)
Provides:       tex(mdpgds7v.tfm)
Provides:       tex(mdpgds7v.vf)
Provides:       tex(mdpgds7y.tfm)
Provides:       tex(mdpgds7y.vf)
Provides:       tex(mdpgds8c.tfm)
Provides:       tex(mdpgds8c.vf)
Provides:       tex(mdpgds8t.tfm)
Provides:       tex(mdpgds8t.vf)
Provides:       tex(mdpgdsc8c.tfm)
Provides:       tex(mdpgdsc8c.vf)
Provides:       tex(mdpgdsc8t.tfm)
Provides:       tex(mdpgdsc8t.vf)
Provides:       tex(mdpgdsfc8t.tfm)
Provides:       tex(mdpgdsfc8t.vf)
Provides:       tex(mdpgdsi7m.tfm)
Provides:       tex(mdpgdsi7m.vf)
Provides:       tex(mdpgdsi7t.tfm)
Provides:       tex(mdpgdsi7t.vf)
Provides:       tex(mdpgdsi8c.tfm)
Provides:       tex(mdpgdsi8c.vf)
Provides:       tex(mdpgdsi8t.tfm)
Provides:       tex(mdpgdsi8t.vf)
Provides:       tex(mdpgdsic8c.tfm)
Provides:       tex(mdpgdsic8c.vf)
Provides:       tex(mdpgdsic8t.tfm)
Provides:       tex(mdpgdsic8t.vf)
Provides:       tex(mdpgdsifc8t.tfm)
Provides:       tex(mdpgdsifc8t.vf)
Provides:       tex(mdpgdsma.tfm)
Provides:       tex(mdpgdsma.vf)
Provides:       tex(mdpgdsmb.tfm)
Provides:       tex(mdpgdsmb.vf)
Provides:       tex(mdpus.cfg)
Provides:       tex(mdpus.map)
Provides:       tex(mdpus.sty)
Provides:       tex(mdpusb8c.tfm)
Provides:       tex(mdpusb8c.vf)
Provides:       tex(mdpusb8t.tfm)
Provides:       tex(mdpusb8t.vf)
Provides:       tex(mdpusbc8c.tfm)
Provides:       tex(mdpusbc8c.vf)
Provides:       tex(mdpusbc8t.tfm)
Provides:       tex(mdpusbc8t.vf)
Provides:       tex(mdpusbfc8t.tfm)
Provides:       tex(mdpusbfc8t.vf)
Provides:       tex(mdpusbi8c.tfm)
Provides:       tex(mdpusbi8c.vf)
Provides:       tex(mdpusbi8t.tfm)
Provides:       tex(mdpusbi8t.vf)
Provides:       tex(mdpusbic8c.tfm)
Provides:       tex(mdpusbic8c.vf)
Provides:       tex(mdpusbic8t.tfm)
Provides:       tex(mdpusbic8t.vf)
Provides:       tex(mdpusbifc8t.tfm)
Provides:       tex(mdpusbifc8t.vf)
Provides:       tex(mdpusr7m.tfm)
Provides:       tex(mdpusr7m.vf)
Provides:       tex(mdpusr7t.tfm)
Provides:       tex(mdpusr7t.vf)
Provides:       tex(mdpusr7v.tfm)
Provides:       tex(mdpusr7v.vf)
Provides:       tex(mdpusr7y.tfm)
Provides:       tex(mdpusr7y.vf)
Provides:       tex(mdpusr8c.tfm)
Provides:       tex(mdpusr8c.vf)
Provides:       tex(mdpusr8t.tfm)
Provides:       tex(mdpusr8t.vf)
Provides:       tex(mdpusrc8c.tfm)
Provides:       tex(mdpusrc8c.vf)
Provides:       tex(mdpusrc8t.tfm)
Provides:       tex(mdpusrc8t.vf)
Provides:       tex(mdpusrfc8t.tfm)
Provides:       tex(mdpusrfc8t.vf)
Provides:       tex(mdpusri7m.tfm)
Provides:       tex(mdpusri7m.vf)
Provides:       tex(mdpusri7t.tfm)
Provides:       tex(mdpusri7t.vf)
Provides:       tex(mdpusri8c.tfm)
Provides:       tex(mdpusri8c.vf)
Provides:       tex(mdpusri8t.tfm)
Provides:       tex(mdpusri8t.vf)
Provides:       tex(mdpusric8c.tfm)
Provides:       tex(mdpusric8c.vf)
Provides:       tex(mdpusric8t.tfm)
Provides:       tex(mdpusric8t.vf)
Provides:       tex(mdpusrifc8t.tfm)
Provides:       tex(mdpusrifc8t.vf)
Provides:       tex(mdpusrma.tfm)
Provides:       tex(mdpusrma.vf)
Provides:       tex(mdpusrmb.tfm)
Provides:       tex(mdpusrmb.vf)
Provides:       tex(mdpuss7m.tfm)
Provides:       tex(mdpuss7m.vf)
Provides:       tex(mdpuss7t.tfm)
Provides:       tex(mdpuss7t.vf)
Provides:       tex(mdpuss7v.tfm)
Provides:       tex(mdpuss7v.vf)
Provides:       tex(mdpuss7y.tfm)
Provides:       tex(mdpuss7y.vf)
Provides:       tex(mdpuss8c.tfm)
Provides:       tex(mdpuss8c.vf)
Provides:       tex(mdpuss8t.tfm)
Provides:       tex(mdpuss8t.vf)
Provides:       tex(mdpussc8c.tfm)
Provides:       tex(mdpussc8c.vf)
Provides:       tex(mdpussc8t.tfm)
Provides:       tex(mdpussc8t.vf)
Provides:       tex(mdpussfc8t.tfm)
Provides:       tex(mdpussfc8t.vf)
Provides:       tex(mdpussi7m.tfm)
Provides:       tex(mdpussi7m.vf)
Provides:       tex(mdpussi7t.tfm)
Provides:       tex(mdpussi7t.vf)
Provides:       tex(mdpussi8c.tfm)
Provides:       tex(mdpussi8c.vf)
Provides:       tex(mdpussi8t.tfm)
Provides:       tex(mdpussi8t.vf)
Provides:       tex(mdpussic8c.tfm)
Provides:       tex(mdpussic8c.vf)
Provides:       tex(mdpussic8t.tfm)
Provides:       tex(mdpussic8t.vf)
Provides:       tex(mdpussifc8t.tfm)
Provides:       tex(mdpussifc8t.vf)
Provides:       tex(mdpussma.tfm)
Provides:       tex(mdpussma.vf)
Provides:       tex(mdpussmb.tfm)
Provides:       tex(mdpussmb.vf)
Provides:       tex(mdput.cfg)
Provides:       tex(mdput.map)
Provides:       tex(mdput.sty)
Provides:       tex(mdputb7m.tfm)
Provides:       tex(mdputb7m.vf)
Provides:       tex(mdputb7t.tfm)
Provides:       tex(mdputb7t.vf)
Provides:       tex(mdputb7v.tfm)
Provides:       tex(mdputb7v.vf)
Provides:       tex(mdputb7y.tfm)
Provides:       tex(mdputb7y.vf)
Provides:       tex(mdputb8c.tfm)
Provides:       tex(mdputb8c.vf)
Provides:       tex(mdputb8t.tfm)
Provides:       tex(mdputb8t.vf)
Provides:       tex(mdputbc8t.tfm)
Provides:       tex(mdputbc8t.vf)
Provides:       tex(mdputbfc8t.tfm)
Provides:       tex(mdputbfc8t.vf)
Provides:       tex(mdputbi7m.tfm)
Provides:       tex(mdputbi7m.vf)
Provides:       tex(mdputbi7t.tfm)
Provides:       tex(mdputbi7t.vf)
Provides:       tex(mdputbi8c.tfm)
Provides:       tex(mdputbi8c.vf)
Provides:       tex(mdputbi8t.tfm)
Provides:       tex(mdputbi8t.vf)
Provides:       tex(mdputbifc8t.tfm)
Provides:       tex(mdputbifc8t.vf)
Provides:       tex(mdputbma.tfm)
Provides:       tex(mdputbma.vf)
Provides:       tex(mdputbmb.tfm)
Provides:       tex(mdputbmb.vf)
Provides:       tex(mdputbo7t.tfm)
Provides:       tex(mdputbo7t.vf)
Provides:       tex(mdputbo8c.tfm)
Provides:       tex(mdputbo8c.vf)
Provides:       tex(mdputbo8t.tfm)
Provides:       tex(mdputbo8t.vf)
Provides:       tex(mdputbofc8t.tfm)
Provides:       tex(mdputbofc8t.vf)
Provides:       tex(mdputr7m.tfm)
Provides:       tex(mdputr7m.vf)
Provides:       tex(mdputr7t.tfm)
Provides:       tex(mdputr7t.vf)
Provides:       tex(mdputr7v.tfm)
Provides:       tex(mdputr7v.vf)
Provides:       tex(mdputr7y.tfm)
Provides:       tex(mdputr7y.vf)
Provides:       tex(mdputr8c.tfm)
Provides:       tex(mdputr8c.vf)
Provides:       tex(mdputr8t.tfm)
Provides:       tex(mdputr8t.vf)
Provides:       tex(mdputrc8t.tfm)
Provides:       tex(mdputrc8t.vf)
Provides:       tex(mdputrfc8t.tfm)
Provides:       tex(mdputrfc8t.vf)
Provides:       tex(mdputri7m.tfm)
Provides:       tex(mdputri7m.vf)
Provides:       tex(mdputri7t.tfm)
Provides:       tex(mdputri7t.vf)
Provides:       tex(mdputri8c.tfm)
Provides:       tex(mdputri8c.vf)
Provides:       tex(mdputri8t.tfm)
Provides:       tex(mdputri8t.vf)
Provides:       tex(mdputrifc8t.tfm)
Provides:       tex(mdputrifc8t.vf)
Provides:       tex(mdputrma.tfm)
Provides:       tex(mdputrma.vf)
Provides:       tex(mdputrmb.tfm)
Provides:       tex(mdputrmb.vf)
Provides:       tex(mdputro7t.tfm)
Provides:       tex(mdputro7t.vf)
Provides:       tex(mdputro8c.tfm)
Provides:       tex(mdputro8c.vf)
Provides:       tex(mdputro8t.tfm)
Provides:       tex(mdputro8t.vf)
Provides:       tex(mdputrofc8t.tfm)
Provides:       tex(mdputrofc8t.vf)
Provides:       tex(mdsffont.def)
Provides:       tex(mdttfont.def)
Provides:       tex(mdugm.cfg)
Provides:       tex(mdugm.map)
Provides:       tex(mdugm.sty)
Provides:       tex(mdugmm7m.tfm)
Provides:       tex(mdugmm7m.vf)
Provides:       tex(mdugmm7t.tfm)
Provides:       tex(mdugmm7t.vf)
Provides:       tex(mdugmm7v.tfm)
Provides:       tex(mdugmm7v.vf)
Provides:       tex(mdugmm7y.tfm)
Provides:       tex(mdugmm7y.vf)
Provides:       tex(mdugmm8c.tfm)
Provides:       tex(mdugmm8c.vf)
Provides:       tex(mdugmm8t.tfm)
Provides:       tex(mdugmm8t.vf)
Provides:       tex(mdugmmfc8t.tfm)
Provides:       tex(mdugmmfc8t.vf)
Provides:       tex(mdugmmi7m.tfm)
Provides:       tex(mdugmmi7m.vf)
Provides:       tex(mdugmmi7t.tfm)
Provides:       tex(mdugmmi7t.vf)
Provides:       tex(mdugmmi8c.tfm)
Provides:       tex(mdugmmi8c.vf)
Provides:       tex(mdugmmi8t.tfm)
Provides:       tex(mdugmmi8t.vf)
Provides:       tex(mdugmmifc8t.tfm)
Provides:       tex(mdugmmifc8t.vf)
Provides:       tex(mdugmmma.tfm)
Provides:       tex(mdugmmma.vf)
Provides:       tex(mdugmmmb.tfm)
Provides:       tex(mdugmmmb.vf)
Provides:       tex(mdugmmo7t.tfm)
Provides:       tex(mdugmmo7t.vf)
Provides:       tex(mdugmmo8c.tfm)
Provides:       tex(mdugmmo8c.vf)
Provides:       tex(mdugmmo8t.tfm)
Provides:       tex(mdugmmo8t.vf)
Provides:       tex(mdugmmofc8t.tfm)
Provides:       tex(mdugmmofc8t.vf)
Provides:       tex(mdugmr7m.tfm)
Provides:       tex(mdugmr7m.vf)
Provides:       tex(mdugmr7t.tfm)
Provides:       tex(mdugmr7t.vf)
Provides:       tex(mdugmr7v.tfm)
Provides:       tex(mdugmr7v.vf)
Provides:       tex(mdugmr7y.tfm)
Provides:       tex(mdugmr7y.vf)
Provides:       tex(mdugmr8c.tfm)
Provides:       tex(mdugmr8c.vf)
Provides:       tex(mdugmr8t.tfm)
Provides:       tex(mdugmr8t.vf)
Provides:       tex(mdugmrfc8t.tfm)
Provides:       tex(mdugmrfc8t.vf)
Provides:       tex(mdugmri7m.tfm)
Provides:       tex(mdugmri7m.vf)
Provides:       tex(mdugmri7t.tfm)
Provides:       tex(mdugmri7t.vf)
Provides:       tex(mdugmri8c.tfm)
Provides:       tex(mdugmri8c.vf)
Provides:       tex(mdugmri8t.tfm)
Provides:       tex(mdugmri8t.vf)
Provides:       tex(mdugmrifc8t.tfm)
Provides:       tex(mdugmrifc8t.vf)
Provides:       tex(mdugmrma.tfm)
Provides:       tex(mdugmrma.vf)
Provides:       tex(mdugmrmb.tfm)
Provides:       tex(mdugmrmb.vf)
Provides:       tex(mdugmro7t.tfm)
Provides:       tex(mdugmro7t.vf)
Provides:       tex(mdugmro8c.tfm)
Provides:       tex(mdugmro8c.vf)
Provides:       tex(mdugmro8t.tfm)
Provides:       tex(mdugmro8t.vf)
Provides:       tex(mdugmrofc8t.tfm)
Provides:       tex(mdugmrofc8t.vf)
Provides:       tex(mdwcib7m.tfm)
Provides:       tex(mdwcib7y.tfm)
Provides:       tex(mdwcib8t.tfm)
Provides:       tex(mdwcibc8t.tfm)
Provides:       tex(mdwcibi7m.tfm)
Provides:       tex(mdwcibi7y.tfm)
Provides:       tex(mdwcibi8t.tfm)
Provides:       tex(mdwcibic8t.tfm)
Provides:       tex(mdwcic7m.tfm)
Provides:       tex(mdwcic7y.tfm)
Provides:       tex(mdwcic8t.tfm)
Provides:       tex(mdwcicc8t.tfm)
Provides:       tex(mdwcici7m.tfm)
Provides:       tex(mdwcici7y.tfm)
Provides:       tex(mdwcici8t.tfm)
Provides:       tex(mdwcicic8t.tfm)
Provides:       tex(mdwcir7m.tfm)
Provides:       tex(mdwcir7y.tfm)
Provides:       tex(mdwcir8t.tfm)
Provides:       tex(mdwcirc8t.tfm)
Provides:       tex(mdwciri7m.tfm)
Provides:       tex(mdwciri7y.tfm)
Provides:       tex(mdwciri8t.tfm)
Provides:       tex(mdwciric8t.tfm)
Provides:       tex(mdwgdb7m.tfm)
Provides:       tex(mdwgdb7y.tfm)
Provides:       tex(mdwgdb8t.tfm)
Provides:       tex(mdwgdbc8t.tfm)
Provides:       tex(mdwgdbi7m.tfm)
Provides:       tex(mdwgdbi7y.tfm)
Provides:       tex(mdwgdbi8t.tfm)
Provides:       tex(mdwgdbic8t.tfm)
Provides:       tex(mdwgdr7m.tfm)
Provides:       tex(mdwgdr7y.tfm)
Provides:       tex(mdwgdr8t.tfm)
Provides:       tex(mdwgdrc8t.tfm)
Provides:       tex(mdwgdri7m.tfm)
Provides:       tex(mdwgdri7y.tfm)
Provides:       tex(mdwgdri8t.tfm)
Provides:       tex(mdwgdric8t.tfm)
Provides:       tex(mdwgds7m.tfm)
Provides:       tex(mdwgds7y.tfm)
Provides:       tex(mdwgds8t.tfm)
Provides:       tex(mdwgdsc8t.tfm)
Provides:       tex(mdwgdsi7m.tfm)
Provides:       tex(mdwgdsi7y.tfm)
Provides:       tex(mdwgdsi8t.tfm)
Provides:       tex(mdwgdsic8t.tfm)
Provides:       tex(mdwusb7m.tfm)
Provides:       tex(mdwusb7y.tfm)
Provides:       tex(mdwusb8t.tfm)
Provides:       tex(mdwusbc8t.tfm)
Provides:       tex(mdwusbi7m.tfm)
Provides:       tex(mdwusbi7y.tfm)
Provides:       tex(mdwusbi8t.tfm)
Provides:       tex(mdwusbic8t.tfm)
Provides:       tex(mdwusr7m.tfm)
Provides:       tex(mdwusr7y.tfm)
Provides:       tex(mdwusr8t.tfm)
Provides:       tex(mdwusrc8t.tfm)
Provides:       tex(mdwusri7m.tfm)
Provides:       tex(mdwusri7y.tfm)
Provides:       tex(mdwusri8t.tfm)
Provides:       tex(mdwusric8t.tfm)
Provides:       tex(mdwuss7m.tfm)
Provides:       tex(mdwuss7y.tfm)
Provides:       tex(mdwuss8t.tfm)
Provides:       tex(mdwussc8t.tfm)
Provides:       tex(mdwussi7m.tfm)
Provides:       tex(mdwussi7y.tfm)
Provides:       tex(mdwussi8t.tfm)
Provides:       tex(mdwussic8t.tfm)
Provides:       tex(mdxcib7t.tfm)
Provides:       tex(mdxcib7y.tfm)
Provides:       tex(mdxcib7y.vf)
Provides:       tex(mdxcib8t.tfm)
Provides:       tex(mdxcib8t.vf)
Provides:       tex(mdxcibc8t.tfm)
Provides:       tex(mdxcibc8t.vf)
Provides:       tex(mdxcibi7t.tfm)
Provides:       tex(mdxcibi7y.tfm)
Provides:       tex(mdxcibi7y.vf)
Provides:       tex(mdxcibi8t.tfm)
Provides:       tex(mdxcibi8t.vf)
Provides:       tex(mdxcibic8t.tfm)
Provides:       tex(mdxcibic8t.vf)
Provides:       tex(mdxcic7t.tfm)
Provides:       tex(mdxcic7y.tfm)
Provides:       tex(mdxcic7y.vf)
Provides:       tex(mdxcic8t.tfm)
Provides:       tex(mdxcic8t.vf)
Provides:       tex(mdxcicc8t.tfm)
Provides:       tex(mdxcicc8t.vf)
Provides:       tex(mdxcici7t.tfm)
Provides:       tex(mdxcici7y.tfm)
Provides:       tex(mdxcici7y.vf)
Provides:       tex(mdxcici8t.tfm)
Provides:       tex(mdxcici8t.vf)
Provides:       tex(mdxcicic8t.tfm)
Provides:       tex(mdxcicic8t.vf)
Provides:       tex(mdxcir7t.tfm)
Provides:       tex(mdxcir7y.tfm)
Provides:       tex(mdxcir7y.vf)
Provides:       tex(mdxcir8t.tfm)
Provides:       tex(mdxcir8t.vf)
Provides:       tex(mdxcirc8t.tfm)
Provides:       tex(mdxcirc8t.vf)
Provides:       tex(mdxciri7t.tfm)
Provides:       tex(mdxciri7y.tfm)
Provides:       tex(mdxciri7y.vf)
Provides:       tex(mdxciri8t.tfm)
Provides:       tex(mdxciri8t.vf)
Provides:       tex(mdxciric8t.tfm)
Provides:       tex(mdxciric8t.vf)
Provides:       tex(mdxgdb7t.tfm)
Provides:       tex(mdxgdb7y.tfm)
Provides:       tex(mdxgdb7y.vf)
Provides:       tex(mdxgdb8t.tfm)
Provides:       tex(mdxgdb8t.vf)
Provides:       tex(mdxgdbc8t.tfm)
Provides:       tex(mdxgdbc8t.vf)
Provides:       tex(mdxgdbi7t.tfm)
Provides:       tex(mdxgdbi7y.tfm)
Provides:       tex(mdxgdbi7y.vf)
Provides:       tex(mdxgdbi8t.tfm)
Provides:       tex(mdxgdbi8t.vf)
Provides:       tex(mdxgdbic8t.tfm)
Provides:       tex(mdxgdbic8t.vf)
Provides:       tex(mdxgdr7t.tfm)
Provides:       tex(mdxgdr7y.tfm)
Provides:       tex(mdxgdr7y.vf)
Provides:       tex(mdxgdr8t.tfm)
Provides:       tex(mdxgdr8t.vf)
Provides:       tex(mdxgdrc8t.tfm)
Provides:       tex(mdxgdrc8t.vf)
Provides:       tex(mdxgdri7t.tfm)
Provides:       tex(mdxgdri7y.tfm)
Provides:       tex(mdxgdri7y.vf)
Provides:       tex(mdxgdri8t.tfm)
Provides:       tex(mdxgdri8t.vf)
Provides:       tex(mdxgdric8t.tfm)
Provides:       tex(mdxgdric8t.vf)
Provides:       tex(mdxgds7t.tfm)
Provides:       tex(mdxgds7y.tfm)
Provides:       tex(mdxgds7y.vf)
Provides:       tex(mdxgds8t.tfm)
Provides:       tex(mdxgds8t.vf)
Provides:       tex(mdxgdsc8t.tfm)
Provides:       tex(mdxgdsc8t.vf)
Provides:       tex(mdxgdsi7t.tfm)
Provides:       tex(mdxgdsi7y.tfm)
Provides:       tex(mdxgdsi7y.vf)
Provides:       tex(mdxgdsi8t.tfm)
Provides:       tex(mdxgdsi8t.vf)
Provides:       tex(mdxgdsic8t.tfm)
Provides:       tex(mdxgdsic8t.vf)
Provides:       tex(mdxusb7t.tfm)
Provides:       tex(mdxusb7y.tfm)
Provides:       tex(mdxusb7y.vf)
Provides:       tex(mdxusb8t.tfm)
Provides:       tex(mdxusb8t.vf)
Provides:       tex(mdxusbc8t.tfm)
Provides:       tex(mdxusbc8t.vf)
Provides:       tex(mdxusbi7t.tfm)
Provides:       tex(mdxusbi7y.tfm)
Provides:       tex(mdxusbi7y.vf)
Provides:       tex(mdxusbi8t.tfm)
Provides:       tex(mdxusbi8t.vf)
Provides:       tex(mdxusbic8t.tfm)
Provides:       tex(mdxusbic8t.vf)
Provides:       tex(mdxusr7t.tfm)
Provides:       tex(mdxusr7y.tfm)
Provides:       tex(mdxusr7y.vf)
Provides:       tex(mdxusr8t.tfm)
Provides:       tex(mdxusr8t.vf)
Provides:       tex(mdxusrc8t.tfm)
Provides:       tex(mdxusrc8t.vf)
Provides:       tex(mdxusri7t.tfm)
Provides:       tex(mdxusri7y.tfm)
Provides:       tex(mdxusri7y.vf)
Provides:       tex(mdxusri8t.tfm)
Provides:       tex(mdxusri8t.vf)
Provides:       tex(mdxusric8t.tfm)
Provides:       tex(mdxusric8t.vf)
Provides:       tex(mdxuss7t.tfm)
Provides:       tex(mdxuss7y.tfm)
Provides:       tex(mdxuss7y.vf)
Provides:       tex(mdxuss8t.tfm)
Provides:       tex(mdxuss8t.vf)
Provides:       tex(mdxussc8t.tfm)
Provides:       tex(mdxussc8t.vf)
Provides:       tex(mdxussi7t.tfm)
Provides:       tex(mdxussi7y.tfm)
Provides:       tex(mdxussi7y.vf)
Provides:       tex(mdxussi8t.tfm)
Provides:       tex(mdxussi8t.vf)
Provides:       tex(mdxussic8t.tfm)
Provides:       tex(mdxussic8t.vf)
Provides:       tex(omlmdbch.fd)
Provides:       tex(omlmdgrb.fd)
Provides:       tex(omlmdgrbc.fd)
Provides:       tex(omlmdgrd.fd)
Provides:       tex(omlmdgrdc.fd)
Provides:       tex(omlmdici.fd)
Provides:       tex(omlmdpgd.fd)
Provides:       tex(omlmdpus.fd)
Provides:       tex(omlmdput.fd)
Provides:       tex(omlmdugm.fd)
Provides:       tex(omsmdbch.fd)
Provides:       tex(omsmdici.fd)
Provides:       tex(omsmdpgd.fd)
Provides:       tex(omsmdpus.fd)
Provides:       tex(omsmdput.fd)
Provides:       tex(omsmdugm.fd)
Provides:       tex(omxmdbch.fd)
Provides:       tex(omxmdici.fd)
Provides:       tex(omxmdpgd.fd)
Provides:       tex(omxmdpus.fd)
Provides:       tex(omxmdput.fd)
Provides:       tex(omxmdugm.fd)
Provides:       tex(ot1mdbch.fd)
Provides:       tex(ot1mdici.fd)
Provides:       tex(ot1mdpgd.fd)
Provides:       tex(ot1mdpus.fd)
Provides:       tex(ot1mdput.fd)
Provides:       tex(ot1mdugm.fd)
Provides:       tex(putb8a.tfm)
Provides:       tex(putb8x.tfm)
Provides:       tex(putbi8a.tfm)
Provides:       tex(putr8a.tfm)
Provides:       tex(putr8x.tfm)
Provides:       tex(putri8a.tfm)
Provides:       tex(t1mdbch.fd)
Provides:       tex(t1mdici.fd)
Provides:       tex(t1mdpgd.fd)
Provides:       tex(t1mdpus.fd)
Provides:       tex(t1mdput.fd)
Provides:       tex(t1mdugm.fd)
Provides:       tex(ts1mdbch.fd)
Provides:       tex(ts1mdici.fd)
Provides:       tex(ts1mdpgd.fd)
Provides:       tex(ts1mdpus.fd)
Provides:       tex(ts1mdput.fd)
Provides:       tex(ts1mdugm.fd)
Provides:       tex(ugmm8a.tfm)
Provides:       tex(ugmmi8a.tfm)
Provides:       tex(ugmr8a.tfm)
Provides:       tex(ugmri8a.tfm)
Requires:       tex(fontenc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source100:      mathdesign.tar.xz
Source101:      mathdesign.doc.tar.xz

%description -n texlive-mathdesign
The Math Design project offers free mathematical fonts that
match with existing text fonts. To date, three free font
families are available: Adobe Utopia, URW Garamond and
Bitstream Charter. Three commercial fonts are also supported:
Adobe Garamond Pro, Adobe UtopiaStd and ITC Charter. Mathdesign
covers the whole LaTeX glyph set, including AMS symbols and
some extra. Both roman and bold versions of these symbols can
be used. Moreover you can choose between three greek fonts (two
of them created by the Greek Font Society).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mathdesign-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.31svn31639
Release:        22.6
Summary:        Documentation for texlive-mathdesign
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mathdesign-doc
This package includes the documentation for texlive-mathdesign


%package -n texlive-mathdesign-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.31svn31639
Release:        22.6
Summary:        Severed fonts for texlive-mathdesign
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-mathdesign-fonts
The  separated fonts package for texlive-mathdesign
%post -n texlive-mathdesign
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap mdbch.map' >> /var/run/texlive/run-updmap
echo 'addMap mdgreek.map' >> /var/run/texlive/run-updmap
echo 'addMap mdici.map' >> /var/run/texlive/run-updmap
echo 'addMap mdpgd.map' >> /var/run/texlive/run-updmap
echo 'addMap mdpus.map' >> /var/run/texlive/run-updmap
echo 'addMap mdput.map' >> /var/run/texlive/run-updmap
echo 'addMap mdugm.map' >> /var/run/texlive/run-updmap

%postun -n texlive-mathdesign 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap mdbch.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap mdgreek.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap mdici.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap mdpgd.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap mdpus.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap mdput.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap mdugm.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-mathdesign
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-mathdesign-fonts
mkfontscale  %{_datadir}/fonts/texlive-mathdesign
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-mathdesign
fc-cache     %{_datadir}/fonts

%postun -n texlive-mathdesign-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-mathdesign-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/mathdesign/MD-Adobe-Adobe-Garamond-Pro-example.tex
%{_texmfdistdir}/doc/fonts/mathdesign/MD-Adobe-Utopia-Std-example.tex
%{_texmfdistdir}/doc/fonts/mathdesign/MD-Adobe-Utopia-example.pdf
%{_texmfdistdir}/doc/fonts/mathdesign/MD-Adobe-Utopia-example.tex
%{_texmfdistdir}/doc/fonts/mathdesign/MD-Bitstream-Bitstream-Charter-example.pdf
%{_texmfdistdir}/doc/fonts/mathdesign/MD-Bitstream-Bitstream-Charter-example.tex
%{_texmfdistdir}/doc/fonts/mathdesign/MD-itc-Charter-ITC-Std-example.tex
%{_texmfdistdir}/doc/fonts/mathdesign/MD-urw-GaramondNo8-example.tex
%{_texmfdistdir}/doc/fonts/mathdesign/README
%{_texmfdistdir}/doc/fonts/mathdesign/mathdesign-doc.pdf
%{_texmfdistdir}/doc/fonts/mathdesign/mathdesign-doc.tex

%files -n texlive-mathdesign
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/mathdesign/config.mdbch
%{_texmfdistdir}/dvips/mathdesign/config.mdici
%{_texmfdistdir}/dvips/mathdesign/config.mdpgd
%{_texmfdistdir}/dvips/mathdesign/config.mdpus
%{_texmfdistdir}/dvips/mathdesign/config.mdput
%{_texmfdistdir}/dvips/mathdesign/config.mdugm
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/a_2dncez.enc
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/a_2rwgaw.enc
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/a_42s2zl.enc
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/a_45o73x.enc
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/a_4b5i6w.enc
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/a_57soyv.enc
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/a_csqf63.enc
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/a_e65dz6.enc
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/a_g2masa.enc
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/a_g47ck7.enc
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/a_ipzj2o.enc
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/a_kld4uc.enc
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/a_mdpn2k.enc
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/a_n2elaj.enc
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/a_oxfbe4.enc
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/a_py5znv.enc
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/a_qnfjtt.enc
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/a_qzg4u4.enc
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/a_r2nxhw.enc
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/a_rl4tn2.enc
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/a_rxz3ga.enc
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/a_telfo7.enc
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/a_uwwzqd.enc
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/a_yezm6g.enc
%{_texmfdistdir}/fonts/enc/dvips/mathdesign/md8x.enc
%{_texmfdistdir}/fonts/map/dvips/mathdesign/mdbch.map
%{_texmfdistdir}/fonts/map/dvips/mathdesign/mdgreek.map
%{_texmfdistdir}/fonts/map/dvips/mathdesign/mdici.map
%{_texmfdistdir}/fonts/map/dvips/mathdesign/mdpgd.map
%{_texmfdistdir}/fonts/map/dvips/mathdesign/mdpus.map
%{_texmfdistdir}/fonts/map/dvips/mathdesign/mdput.map
%{_texmfdistdir}/fonts/map/dvips/mathdesign/mdugm.map
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/bchb8a.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/bchbc8a.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/bchbc8y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/bchbi8a.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/bchr8a.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/bchrc8a.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/bchrc8y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/bchri8a.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chb7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chb7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chb7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chb7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chb8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chb8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chb8y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chbc8y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chbi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chbi7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chbi8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chbi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chbi8y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chbma.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chbmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chbo7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chbo8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chbo8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chbo8y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chboc8y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chr7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chr7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chr7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chr7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chr8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chr8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chr8y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chrc8y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chree.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chri7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chri7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chri8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chri8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chri8y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chrma.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chrmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chro7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chro8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chro8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chro8y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/md-chroc8y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchb7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchb7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchb7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchb7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchb8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchb8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchbc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchbfc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchbi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchbi7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchbi8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchbi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchbifc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchbma.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchbmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchbo7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchbo8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchbo8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchbofc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchr7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchr7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchr7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchr7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchr8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchr8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchrc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchrfc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchri7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchri7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchri8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchri8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchrifc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchrma.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchrmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchro7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchro8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchro8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdbch/mdbchrofc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek/md-grbb7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek/md-grbbi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek/md-grbr7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek/md-grbri7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek/md-grdb7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek/md-grdbi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek/md-grdr7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek/md-grdri7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek/mdgrbCb7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek/mdgrbCbi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek/mdgrbCr7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek/mdgrbCri7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek/mdgrbb7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek/mdgrbbi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek/mdgrbr7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek/mdgrbri7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek/mdgrdCb7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek/mdgrdCbi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek/mdgrdCri7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek/mdgrdb7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek/mdgrdbi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek/mdgrdr7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek/mdgrdrC7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdgreek/mdgrdri7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-cib7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-cib7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-cib7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-cib7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-cib8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-cib8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-cibee.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-cibi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-cibi7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-cibi8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-cibi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-cibma.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-cibmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-cir7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-cir7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-cir7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-cir7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-cir8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-cir8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-ciree.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-ciri7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-ciri7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-ciri8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-ciri8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-cirma.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/md-cirmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicib7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicib7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicib7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicib7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicib8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicib8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicibc8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicibc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicibfc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicibi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicibi7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicibi8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicibi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicibic8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicibic8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicibifc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicibma.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicibmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicic8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicic8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicicc8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicicc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicicfc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicici8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicici8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicicic8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicicic8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicicifc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicir7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicir7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicir7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicir7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicir8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicir8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicirc8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicirc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicirfc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdiciri7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdiciri7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdiciri8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdiciri8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdiciric8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdiciric8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicirifc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicirma.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdicirmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdwcib7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdwcib7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdwcib8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdwcibc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdwcibi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdwcibi7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdwcibi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdwcibic8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdwcic7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdwcic7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdwcic8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdwcicc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdwcici7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdwcici7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdwcici8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdwcicic8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdwcir7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdwcir7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdwcir8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdwcirc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdwciri7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdwciri7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdwciri8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdwciric8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdxcib7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdxcib7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdxcib8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdxcibc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdxcibi7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdxcibi7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdxcibi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdxcibic8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdxcic7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdxcic7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdxcic8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdxcicc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdxcici7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdxcici7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdxcici8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdxcicic8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdxcir7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdxcir7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdxcir8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdxcirc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdxciri7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdxciri7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdxciri8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdici/mdxciric8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gdr7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gdr7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gdr7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gdr7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gdr8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gdr8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gdree.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gdri7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gdri7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gdri8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gdri8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gdrma.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gdrmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gds7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gds7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gds7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gds7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gds8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gds8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gdsi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gdsi7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gdsi8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gdsi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gdsma.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/md-gdsmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdb8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdb8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdbc8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdbc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdbfc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdbi8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdbi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdbic8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdbic8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdbifc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdr7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdr7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdr7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdr7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdr8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdr8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdrc8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdrc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdrfc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdri7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdri7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdri8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdri8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdric8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdric8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdrifc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdrma.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdrmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgds7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgds7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgds7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgds7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgds8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgds8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdsc8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdsfc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdsi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdsi7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdsi8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdsi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdsic8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdsic8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdsifc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdsma.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdpgdsmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdwgdb7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdwgdb7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdwgdb8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdwgdbc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdwgdbi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdwgdbi7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdwgdbi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdwgdbic8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdwgdr7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdwgdr7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdwgdr8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdwgdrc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdwgdri7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdwgdri7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdwgdri8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdwgdric8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdwgds7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdwgds7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdwgds8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdwgdsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdwgdsi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdwgdsi7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdwgdsi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdwgdsic8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdxgdb7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdxgdb7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdxgdb8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdxgdbc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdxgdbi7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdxgdbi7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdxgdbi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdxgdbic8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdxgdr7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdxgdr7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdxgdr8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdxgdrc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdxgdri7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdxgdri7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdxgdri8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdxgdric8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdxgds7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdxgds7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdxgds8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdxgdsc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdxgdsi7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdxgdsi7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdxgdsi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpgd/mdxgdsic8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-usr7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-usr7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-usr7t5.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-usr7t6.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-usr7t7.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-usr7t8.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-usr7t9.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-usr7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-usr7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-usr8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-usr8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-usree.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-usri7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-usri7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-usri7t5.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-usri7t6.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-usri7t7.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-usri7t8.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-usri7t9.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-usri8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-usri8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-usrma.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-usrmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-uss7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-uss7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-uss7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-uss7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-uss8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-uss8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-ussi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-ussi7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-ussi8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-ussi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-ussma.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/md-ussmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusb8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusb8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusbc8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusbc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusbfc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusbi8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusbi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusbic8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusbic8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusbifc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusr7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusr7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusr7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusr7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusr8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusr8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusrc8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusrc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusrfc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusri7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusri7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusri8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusri8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusric8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusric8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusrifc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusrma.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpusrmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpuss7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpuss7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpuss7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpuss7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpuss8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpuss8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpussc8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpussc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpussfc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpussi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpussi7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpussi8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpussi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpussic8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpussic8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpussifc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpussma.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdpussmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdwusb7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdwusb7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdwusb8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdwusbc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdwusbi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdwusbi7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdwusbi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdwusbic8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdwusr7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdwusr7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdwusr8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdwusrc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdwusri7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdwusri7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdwusri8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdwusric8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdwuss7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdwuss7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdwuss8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdwussc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdwussi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdwussi7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdwussi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdwussic8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdxusb7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdxusb7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdxusb8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdxusbc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdxusbi7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdxusbi7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdxusbi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdxusbic8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdxusr7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdxusr7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdxusr8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdxusrc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdxusri7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdxusri7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdxusri8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdxusric8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdxuss7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdxuss7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdxuss8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdxussc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdxussi7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdxussi7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdxussi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdpus/mdxussic8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utb7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utb7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utb7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utb7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utb8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utb8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utb8y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utbee.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utbi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utbi7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utbi8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utbi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utbi8y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utbma.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utbmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utbo7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utbo8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utbo8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utbo8y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utr7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utr7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utr7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utr7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utr8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utr8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utr8y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utree.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utri7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utri7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utri8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utri8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utri8y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utrma.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utrmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utro7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utro8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utro8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/md-utro8y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputb7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputb7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputb7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputb7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputb8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputb8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputbc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputbfc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputbi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputbi7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputbi8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputbi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputbifc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputbma.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputbmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputbo7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputbo8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputbo8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputbofc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputr7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputr7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputr7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputr7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputr8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputr8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputrc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputrfc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputri7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputri7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputri8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputri8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputrifc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputrma.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputrmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputro7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputro8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputro8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/mdputrofc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/putb8a.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/putb8x.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/putbi8a.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/putr8a.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/putr8x.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdput/putri8a.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmm7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmm7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmm7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmm7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmm8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmm8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmm8y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmmi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmmi7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmmi8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmmi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmmi8y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmmma.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmmmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmmo7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmmo8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmmo8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmmo8y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmr7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmr7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmr7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmr7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmr8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmr8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmr8y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmree.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmri7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmri7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmri8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmri8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmri8y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmrma.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmrmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmro7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmro8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmro8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/md-gmro8y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmm7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmm7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmm7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmm7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmm8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmm8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmmfc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmmi7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmmi7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmmi8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmmi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmmifc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmmma.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmmmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmmo7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmmo8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmmo8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmmofc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmr7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmr7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmr7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmr7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmr8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmr8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmrfc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmri7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmri7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmri8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmri8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmrifc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmrma.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmrmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmro7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmro8c.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmro8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/mdugmrofc8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/ugmm8a.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/ugmmi8a.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/ugmr8a.tfm
%{_texmfdistdir}/fonts/tfm/public/mathdesign/mdugm/ugmri8a.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chb7m.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chb7t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chb7v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chb7y.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chb8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chb8t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chbi7m.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chbi7t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chbi8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chbi8t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chbma.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chbmb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chr7m.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chr7t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chr7v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chr7y.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chr8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chr8t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chree.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chri7m.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chri7t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chri8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chri8t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chrma.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/md-chrmb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/UtopiaStd-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-cib7m.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-cib7t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-cib7v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-cib7y.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-cib8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-cib8t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-cibee.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-cibi7m.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-cibi7t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-cibi8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-cibi8t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-cibma.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-cibmb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-cir7m.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-cir7t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-cir7v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-cir7y.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-cir8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-cir8t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-ciree.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-ciri7m.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-ciri7t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-ciri8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-ciri8t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-cirma.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/md-cirmb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gdr7m.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gdr7t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gdr7v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gdr7y.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gdr8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gdr8t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gdree.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gdri7m.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gdri7t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gdri8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gdri8t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gdrma.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gdrmb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gds7m.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gds7t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gds7v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gds7y.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gds8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gds8t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gdsi7m.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gdsi7t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gdsi8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gdsi8t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gdsma.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-gdsmb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/md-utrma.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-usr7m.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-usr7t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-usr7t5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-usr7t6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-usr7t7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-usr7t8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-usr7t9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-usr7v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-usr7y.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-usr8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-usr8t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-usree.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-usri7m.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-usri7t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-usri7t5.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-usri7t6.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-usri7t7.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-usri7t8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-usri7t9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-usri8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-usri8t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-usrma.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-usrmb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-uss7m.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-uss7t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-uss7v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-uss7y.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-uss8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-uss8t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-ussi7m.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-ussi7t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-ussi8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-ussi8t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-ussma.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/md-ussmb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utb7m.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utb7t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utb7v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utb7y.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utb8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utb8t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utbee.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utbi7m.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utbi7t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utbi8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utbi8t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utbma.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utbmb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utr7m.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utr7t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utr7v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utr7y.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utr8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utr8t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utree.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utri7m.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utri7t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utri8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utri8t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utrma.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/md-utrmb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmm7m.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmm7t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmm7v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmm7y.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmm8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmm8t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmmi7m.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmmi7t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmmi8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmmi8t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmmma.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmmmb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmr7m.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmr7t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmr7v.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmr7y.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmr8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmr8t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmree.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmri7m.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmri7t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmri8c.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmri8t.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmrma.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/md-gmrmb.pfb
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchb7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchb7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchb7v.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchb7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchb8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchb8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchbc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchbfc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchbi7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchbi7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchbi8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchbi8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchbifc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchbma.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchbmb.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchbo7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchbo8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchbo8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchbofc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchr7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchr7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchr7v.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchr7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchr8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchr8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchrc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchrfc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchri7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchri7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchri8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchri8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchrifc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchrma.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchrmb.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchro7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchro8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchro8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdbch/mdbchrofc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdgreek/mdgrbCb7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdgreek/mdgrbCbi7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdgreek/mdgrbCr7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdgreek/mdgrbCri7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdgreek/mdgrbb7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdgreek/mdgrbbi7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdgreek/mdgrbr7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdgreek/mdgrbri7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdgreek/mdgrdCb7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdgreek/mdgrdCbi7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdgreek/mdgrdCri7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdgreek/mdgrdb7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdgreek/mdgrdbi7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdgreek/mdgrdr7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdgreek/mdgrdrC7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdgreek/mdgrdri7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicib7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicib7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicib7v.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicib7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicib8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicib8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicibc8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicibc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicibfc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicibi7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicibi7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicibi8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicibi8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicibic8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicibic8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicibifc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicibiu7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicibma.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicibmb.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicibui7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicic8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicic8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicicc8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicicc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicicfc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicici8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicici8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicicic8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicicic8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicicifc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicir7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicir7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicir7v.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicir7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicir8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicir8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicirc8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicirc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicirfc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdiciri7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdiciri7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdiciri8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdiciri8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdiciric8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdiciric8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicirifc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdiciriu7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicirma.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicirmb.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdicirui7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdxcib7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdxcib8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdxcibc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdxcibi7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdxcibi8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdxcibic8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdxcic7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdxcic8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdxcicc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdxcici7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdxcici8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdxcicic8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdxcir7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdxcir8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdxcirc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdxciri7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdxciri8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdici/mdxciric8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdb8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdb8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdbc8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdbc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdbfc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdbi8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdbi8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdbic8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdbic8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdbifc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdr7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdr7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdr7v.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdr7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdr8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdr8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdrc8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdrc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdrfc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdri7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdri7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdri8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdri8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdric8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdric8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdrifc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdrma.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdrmb.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgds7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgds7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgds7v.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgds7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgds8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgds8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdsc8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdsc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdsfc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdsi7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdsi7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdsi8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdsi8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdsic8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdsic8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdsifc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdsma.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdpgdsmb.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdxgdb7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdxgdb8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdxgdbc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdxgdbi7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdxgdbi8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdxgdbic8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdxgdr7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdxgdr8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdxgdrc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdxgdri7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdxgdri8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdxgdric8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdxgds7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdxgds8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdxgdsc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdxgdsi7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdxgdsi8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpgd/mdxgdsic8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusb8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusb8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusbc8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusbc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusbfc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusbi8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusbi8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusbic8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusbic8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusbifc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusr7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusr7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusr7v.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusr7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusr8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusr8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusrc8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusrc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusrfc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusri7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusri7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusri8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusri8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusric8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusric8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusrifc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusrma.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpusrmb.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpuss7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpuss7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpuss7v.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpuss7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpuss8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpuss8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpussc8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpussc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpussfc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpussi7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpussi7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpussi8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpussi8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpussic8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpussic8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpussifc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpussma.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdpussmb.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdxusb7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdxusb8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdxusbc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdxusbi7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdxusbi8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdxusbic8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdxusr7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdxusr8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdxusrc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdxusri7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdxusri8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdxusric8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdxuss7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdxuss8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdxussc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdxussi7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdxussi8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdpus/mdxussic8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputb7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputb7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputb7v.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputb7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputb8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputb8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputbc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputbfc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputbi7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputbi7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputbi8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputbi8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputbifc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputbma.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputbmb.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputbo7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputbo8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputbo8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputbofc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputr7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputr7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputr7v.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputr7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputr8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputr8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputrc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputrfc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputri7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputri7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputri8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputri8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputrifc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputrma.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputrmb.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputro7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputro8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputro8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdput/mdputrofc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmm7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmm7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmm7v.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmm7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmm8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmm8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmmfc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmmi7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmmi7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmmi8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmmi8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmmifc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmmma.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmmmb.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmmo7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmmo8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmmo8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmmofc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmr7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmr7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmr7v.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmr7y.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmr8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmr8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmrfc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmri7m.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmri7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmri8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmri8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmrifc8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmrma.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmrmb.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmro7t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmro8c.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmro8t.vf
%{_texmfdistdir}/fonts/vf/public/mathdesign/mdugm/mdugmrofc8t.vf
%{_texmfdistdir}/tex/latex/mathdesign/mathdesign.sty
%{_texmfdistdir}/tex/latex/mathdesign/mdacmr.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdbch/mdamdbch.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdbch/mdbch.cfg
%{_texmfdistdir}/tex/latex/mathdesign/mdbch/mdbch.sty
%{_texmfdistdir}/tex/latex/mathdesign/mdbch/mdbmdbch.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdbch/omlmdbch.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdbch/omsmdbch.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdbch/omxmdbch.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdbch/ot1mdbch.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdbch/t1mdbch.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdbch/ts1mdbch.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdbcmr.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdfont.def
%{_texmfdistdir}/tex/latex/mathdesign/mdici/mdamdici.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdici/mdbmdici.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdici/mdici.cfg
%{_texmfdistdir}/tex/latex/mathdesign/mdici/mdici.sty
%{_texmfdistdir}/tex/latex/mathdesign/mdici/omlmdici.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdici/omsmdici.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdici/omxmdici.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdici/ot1mdici.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdici/t1mdici.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdici/ts1mdici.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdpgd/mdamdpgd.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdpgd/mdbmdpgd.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdpgd/mdpgd.cfg
%{_texmfdistdir}/tex/latex/mathdesign/mdpgd/mdpgd.sty
%{_texmfdistdir}/tex/latex/mathdesign/mdpgd/omlmdpgd.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdpgd/omsmdpgd.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdpgd/omxmdpgd.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdpgd/ot1mdpgd.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdpgd/t1mdpgd.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdpgd/ts1mdpgd.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdpus/mdamdpus.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdpus/mdbmdpus.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdpus/mdpus.cfg
%{_texmfdistdir}/tex/latex/mathdesign/mdpus/mdpus.sty
%{_texmfdistdir}/tex/latex/mathdesign/mdpus/omlmdpus.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdpus/omsmdpus.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdpus/omxmdpus.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdpus/ot1mdpus.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdpus/t1mdpus.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdpus/ts1mdpus.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdput/mdamdput.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdput/mdbmdput.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdput/mdput.cfg
%{_texmfdistdir}/tex/latex/mathdesign/mdput/mdput.sty
%{_texmfdistdir}/tex/latex/mathdesign/mdput/omlmdput.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdput/omsmdput.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdput/omxmdput.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdput/ot1mdput.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdput/t1mdput.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdput/ts1mdput.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdsffont.def
%{_texmfdistdir}/tex/latex/mathdesign/mdttfont.def
%{_texmfdistdir}/tex/latex/mathdesign/mdugm/mdamdugm.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdugm/mdbmdugm.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdugm/mdugm.cfg
%{_texmfdistdir}/tex/latex/mathdesign/mdugm/mdugm.sty
%{_texmfdistdir}/tex/latex/mathdesign/mdugm/omlmdugm.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdugm/omsmdugm.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdugm/omxmdugm.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdugm/ot1mdugm.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdugm/t1mdugm.fd
%{_texmfdistdir}/tex/latex/mathdesign/mdugm/ts1mdugm.fd
%{_texmfdistdir}/tex/latex/mathdesign/omlmdgrb.fd
%{_texmfdistdir}/tex/latex/mathdesign/omlmdgrbc.fd
%{_texmfdistdir}/tex/latex/mathdesign/omlmdgrd.fd
%{_texmfdistdir}/tex/latex/mathdesign/omlmdgrdc.fd

%files -n texlive-mathdesign-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-mathdesign
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-mathdesign.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mathdesign/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mathdesign/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mathdesign/fonts.scale
%{_datadir}/fonts/texlive-mathdesign/md-chb7m.pfb
%{_datadir}/fonts/texlive-mathdesign/md-chb7t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-chb7v.pfb
%{_datadir}/fonts/texlive-mathdesign/md-chb7y.pfb
%{_datadir}/fonts/texlive-mathdesign/md-chb8c.pfb
%{_datadir}/fonts/texlive-mathdesign/md-chb8t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-chbi7m.pfb
%{_datadir}/fonts/texlive-mathdesign/md-chbi7t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-chbi8c.pfb
%{_datadir}/fonts/texlive-mathdesign/md-chbi8t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-chbma.pfb
%{_datadir}/fonts/texlive-mathdesign/md-chbmb.pfb
%{_datadir}/fonts/texlive-mathdesign/md-chr7m.pfb
%{_datadir}/fonts/texlive-mathdesign/md-chr7t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-chr7v.pfb
%{_datadir}/fonts/texlive-mathdesign/md-chr7y.pfb
%{_datadir}/fonts/texlive-mathdesign/md-chr8c.pfb
%{_datadir}/fonts/texlive-mathdesign/md-chr8t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-chree.pfb
%{_datadir}/fonts/texlive-mathdesign/md-chri7m.pfb
%{_datadir}/fonts/texlive-mathdesign/md-chri7t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-chri8c.pfb
%{_datadir}/fonts/texlive-mathdesign/md-chri8t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-chrma.pfb
%{_datadir}/fonts/texlive-mathdesign/md-chrmb.pfb
%{_datadir}/fonts/texlive-mathdesign/UtopiaStd-Regular.pfb
%{_datadir}/fonts/texlive-mathdesign/md-cib7m.pfb
%{_datadir}/fonts/texlive-mathdesign/md-cib7t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-cib7v.pfb
%{_datadir}/fonts/texlive-mathdesign/md-cib7y.pfb
%{_datadir}/fonts/texlive-mathdesign/md-cib8c.pfb
%{_datadir}/fonts/texlive-mathdesign/md-cib8t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-cibee.pfb
%{_datadir}/fonts/texlive-mathdesign/md-cibi7m.pfb
%{_datadir}/fonts/texlive-mathdesign/md-cibi7t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-cibi8c.pfb
%{_datadir}/fonts/texlive-mathdesign/md-cibi8t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-cibma.pfb
%{_datadir}/fonts/texlive-mathdesign/md-cibmb.pfb
%{_datadir}/fonts/texlive-mathdesign/md-cir7m.pfb
%{_datadir}/fonts/texlive-mathdesign/md-cir7t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-cir7v.pfb
%{_datadir}/fonts/texlive-mathdesign/md-cir7y.pfb
%{_datadir}/fonts/texlive-mathdesign/md-cir8c.pfb
%{_datadir}/fonts/texlive-mathdesign/md-cir8t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-ciree.pfb
%{_datadir}/fonts/texlive-mathdesign/md-ciri7m.pfb
%{_datadir}/fonts/texlive-mathdesign/md-ciri7t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-ciri8c.pfb
%{_datadir}/fonts/texlive-mathdesign/md-ciri8t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-cirma.pfb
%{_datadir}/fonts/texlive-mathdesign/md-cirmb.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gdr7m.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gdr7t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gdr7v.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gdr7y.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gdr8c.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gdr8t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gdree.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gdri7m.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gdri7t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gdri8c.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gdri8t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gdrma.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gdrmb.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gds7m.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gds7t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gds7v.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gds7y.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gds8c.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gds8t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gdsi7m.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gdsi7t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gdsi8c.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gdsi8t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gdsma.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gdsmb.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utrma.pfb
%{_datadir}/fonts/texlive-mathdesign/md-usr7m.pfb
%{_datadir}/fonts/texlive-mathdesign/md-usr7t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-usr7t5.pfb
%{_datadir}/fonts/texlive-mathdesign/md-usr7t6.pfb
%{_datadir}/fonts/texlive-mathdesign/md-usr7t7.pfb
%{_datadir}/fonts/texlive-mathdesign/md-usr7t8.pfb
%{_datadir}/fonts/texlive-mathdesign/md-usr7t9.pfb
%{_datadir}/fonts/texlive-mathdesign/md-usr7v.pfb
%{_datadir}/fonts/texlive-mathdesign/md-usr7y.pfb
%{_datadir}/fonts/texlive-mathdesign/md-usr8c.pfb
%{_datadir}/fonts/texlive-mathdesign/md-usr8t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-usree.pfb
%{_datadir}/fonts/texlive-mathdesign/md-usri7m.pfb
%{_datadir}/fonts/texlive-mathdesign/md-usri7t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-usri7t5.pfb
%{_datadir}/fonts/texlive-mathdesign/md-usri7t6.pfb
%{_datadir}/fonts/texlive-mathdesign/md-usri7t7.pfb
%{_datadir}/fonts/texlive-mathdesign/md-usri7t8.pfb
%{_datadir}/fonts/texlive-mathdesign/md-usri7t9.pfb
%{_datadir}/fonts/texlive-mathdesign/md-usri8c.pfb
%{_datadir}/fonts/texlive-mathdesign/md-usri8t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-usrma.pfb
%{_datadir}/fonts/texlive-mathdesign/md-usrmb.pfb
%{_datadir}/fonts/texlive-mathdesign/md-uss7m.pfb
%{_datadir}/fonts/texlive-mathdesign/md-uss7t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-uss7v.pfb
%{_datadir}/fonts/texlive-mathdesign/md-uss7y.pfb
%{_datadir}/fonts/texlive-mathdesign/md-uss8c.pfb
%{_datadir}/fonts/texlive-mathdesign/md-uss8t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-ussi7m.pfb
%{_datadir}/fonts/texlive-mathdesign/md-ussi7t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-ussi8c.pfb
%{_datadir}/fonts/texlive-mathdesign/md-ussi8t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-ussma.pfb
%{_datadir}/fonts/texlive-mathdesign/md-ussmb.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utb7m.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utb7t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utb7v.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utb7y.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utb8c.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utb8t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utbee.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utbi7m.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utbi7t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utbi8c.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utbi8t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utbma.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utbmb.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utr7m.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utr7t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utr7v.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utr7y.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utr8c.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utr8t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utree.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utri7m.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utri7t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utri8c.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utri8t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utrma.pfb
%{_datadir}/fonts/texlive-mathdesign/md-utrmb.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmm7m.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmm7t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmm7v.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmm7y.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmm8c.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmm8t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmmi7m.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmmi7t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmmi8c.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmmi8t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmmma.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmmmb.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmr7m.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmr7t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmr7v.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmr7y.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmr8c.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmr8t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmree.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmri7m.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmri7t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmri8c.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmri8t.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmrma.pfb
%{_datadir}/fonts/texlive-mathdesign/md-gmrmb.pfb
/var/adm/update-scripts/texlive-mathdesign-%{texlive_version}.%{texlive_noarch}.2.31svn31639-%{release}-zypper

%package -n texlive-mathdots
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9svn34301
Release:        22.6
Summary:        Commands to produce dots in math that respect font size
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mathdots-doc >= %{texlive_version}
Provides:       tex(mathdots.sty)
Provides:       tex(mathdots.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source102:      mathdots.tar.xz
Source103:      mathdots.doc.tar.xz

%description -n texlive-mathdots
Redefines \ddots and \vdots, and defines \iddots. The dots
produced by \iddots slant in the opposite direction to \ddots.
All the commands are designed to change size appropriately in
scripts, as well as in response to LaTeX size changing
commands. The commands may also be used in plain TeX.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mathdots-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9svn34301
Release:        22.6
Summary:        Documentation for texlive-mathdots
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mathdots-doc
This package includes the documentation for texlive-mathdots

%post -n texlive-mathdots
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mathdots 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mathdots
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mathdots-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/mathdots/README
%{_texmfdistdir}/doc/generic/mathdots/mathdots.pdf
%{_texmfdistdir}/doc/generic/mathdots/mdotest.pdf
%{_texmfdistdir}/doc/generic/mathdots/mdotest.tex
%{_texmfdistdir}/doc/generic/mathdots/plmdotest.tex

%files -n texlive-mathdots
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/mathdots/mathdots.sty
%{_texmfdistdir}/tex/generic/mathdots/mathdots.tex
/var/adm/update-scripts/texlive-mathdots-%{texlive_version}.%{texlive_noarch}.0.0.9svn34301-%{release}-zypper

%package -n texlive-mathexam
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn15878
Release:        22.6
Summary:        Package for typesetting exams
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mathexam-doc >= %{texlive_version}
Provides:       tex(mathexam.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(lastpage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source104:      mathexam.tar.xz
Source105:      mathexam.doc.tar.xz

%description -n texlive-mathexam
The package can help you typeset exams (mostly in mathematics
and related disciplines where students are required to show
their calculations followed by one or more short answers). It
provides commands for inclusion of space for calculations, as
well as commands for automatic creation of "answer spaces". In
addition, the package will automatically create page headers
and footers, and will let you include instructions and space
for students to put their name.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mathexam-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn15878
Release:        22.6
Summary:        Documentation for texlive-mathexam
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mathexam-doc
This package includes the documentation for texlive-mathexam

%post -n texlive-mathexam
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mathexam 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mathexam
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mathexam-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mathexam/README
%{_texmfdistdir}/doc/latex/mathexam/mathexam.pdf
%{_texmfdistdir}/doc/latex/mathexam/sample.pdf
%{_texmfdistdir}/doc/latex/mathexam/sample.tex

%files -n texlive-mathexam
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mathexam/mathexam.sty
/var/adm/update-scripts/texlive-mathexam-%{texlive_version}.%{texlive_noarch}.1.00svn15878-%{release}-zypper

%package -n texlive-mathpartir
Version:        %{texlive_version}.%{texlive_noarch}.1.3.2svn39864
Release:        22.6
Summary:        Typesetting sequences of math formulas, e.g. type inference rules
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mathpartir-doc >= %{texlive_version}
Provides:       tex(mathpartir.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source106:      mathpartir.tar.xz
Source107:      mathpartir.doc.tar.xz

%description -n texlive-mathpartir
The package provides macros for typesetting math formulas in
mixed horizontal and vertical mode, automatically as best fit.
It provides an environment mathpar that behaves much as a loose
centered paragraph where words are math formulas, and spaces
between them are larger and adjustable. It also provides a
macro \inferrule for typeseting fractions where both the
numerator and denominator may be sequences of formulas that
will be also typeset in a similar way. It can typically be used
for typeseting sets of type inference rules or typing
derivations. A macro inferrule for typesetting type inference
rules.

date: 2016-03-02 04:15:12 +0000


%package -n texlive-mathpartir-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3.2svn39864
Release:        22.6
Summary:        Documentation for texlive-mathpartir
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mathpartir-doc
This package includes the documentation for texlive-mathpartir

%post -n texlive-mathpartir
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mathpartir 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mathpartir
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mathpartir-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mathpartir/COPYING
%{_texmfdistdir}/doc/latex/mathpartir/README
%{_texmfdistdir}/doc/latex/mathpartir/mathpartir.pdf

%files -n texlive-mathpartir
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mathpartir/mathpartir.sty
/var/adm/update-scripts/texlive-mathpartir-%{texlive_version}.%{texlive_noarch}.1.3.2svn39864-%{release}-zypper

%package -n texlive-mathpazo
Version:        %{texlive_version}.%{texlive_noarch}.1.003svn15878
Release:        22.6
Summary:        Fonts to typeset mathematics to match Palatino
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-mathpazo-fonts >= %{texlive_version}
Recommends:     texlive-mathpazo-doc >= %{texlive_version}
Provides:       tex(fplmb.tfm)
Provides:       tex(fplmbb.tfm)
Provides:       tex(fplmbi.tfm)
Provides:       tex(fplmr.tfm)
Provides:       tex(fplmri.tfm)
Provides:       tex(zplmb7m.tfm)
Provides:       tex(zplmb7m.vf)
Provides:       tex(zplmb7t.tfm)
Provides:       tex(zplmb7t.vf)
Provides:       tex(zplmb7y.tfm)
Provides:       tex(zplmb7y.vf)
Provides:       tex(zplmr7m.tfm)
Provides:       tex(zplmr7m.vf)
Provides:       tex(zplmr7t.tfm)
Provides:       tex(zplmr7t.vf)
Provides:       tex(zplmr7v.tfm)
Provides:       tex(zplmr7v.vf)
Provides:       tex(zplmr7y.tfm)
Provides:       tex(zplmr7y.vf)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source108:      mathpazo.tar.xz
Source109:      mathpazo.doc.tar.xz

%description -n texlive-mathpazo
The Pazo Math fonts are a family of PostScript fonts suitable
for typesetting mathematics in combination with the Palatino
family of text fonts. The Pazo Math family is made up of five
fonts provided in Adobe Type 1 format (PazoMath, PazoMath-
Italic, PazoMath-Bold, PazoMath-BoldItalic, and
PazoMathBlackboardBold). These contain, in designs that match
Palatino, glyphs that are usually not available in Palatino and
for which Computer Modern looks odd when combined with
Palatino. These glyphs include the uppercase Greek alphabet in
upright and slanted shapes in regular and bold weights, the
lowercase Greek alphabet in slanted shape in regular and bold
weights, several mathematical glyphs (partialdiff, summation,
product, coproduct, emptyset, infinity, and proportional) in
regular and bold weights, other glyphs (Euro and dotlessj) in
upright and slanted shapes in regular and bold weights, and the
uppercase letters commonly used to represent various number
sets (C, I, N, Q, R, and Z) in blackboard bold. The set also
includes a set of 'true' small-caps fonts, also suitable for
use with Palatino (or one of its clones). LaTeX macro support
(using package mathpazo.sty) is provided in psnfss (a required
part of any LaTeX distribution).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mathpazo-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.003svn15878
Release:        22.6
Summary:        Documentation for texlive-mathpazo
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mathpazo-doc
This package includes the documentation for texlive-mathpazo


%package -n texlive-mathpazo-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.003svn15878
Release:        22.6
Summary:        Severed fonts for texlive-mathpazo
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-mathpazo-fonts
The  separated fonts package for texlive-mathpazo
%post -n texlive-mathpazo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mathpazo 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mathpazo
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-mathpazo-fonts
mkfontscale  %{_datadir}/fonts/texlive-mathpazo
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-mathpazo
fc-cache     %{_datadir}/fonts

%postun -n texlive-mathpazo-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-mathpazo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mathpazo/README.txt
%{_texmfdistdir}/doc/latex/mathpazo/gpl.txt
%{_texmfdistdir}/doc/latex/mathpazo/mapfplm.tex
%{_texmfdistdir}/doc/latex/mathpazo/mapppl.tex
%{_texmfdistdir}/doc/latex/mathpazo/mapzplm.tex
%{_texmfdistdir}/doc/latex/mathpazo/pazofnst.tex
%{_texmfdistdir}/doc/latex/mathpazo/pazotest.pdf

%files -n texlive-mathpazo
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/mathpazo/fplmb.afm
%{_texmfdistdir}/fonts/afm/public/mathpazo/fplmbb.afm
%{_texmfdistdir}/fonts/afm/public/mathpazo/fplmbi.afm
%{_texmfdistdir}/fonts/afm/public/mathpazo/fplmr.afm
%{_texmfdistdir}/fonts/afm/public/mathpazo/fplmri.afm
%{_texmfdistdir}/fonts/tfm/public/mathpazo/fplmb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathpazo/fplmbb.tfm
%{_texmfdistdir}/fonts/tfm/public/mathpazo/fplmbi.tfm
%{_texmfdistdir}/fonts/tfm/public/mathpazo/fplmr.tfm
%{_texmfdistdir}/fonts/tfm/public/mathpazo/fplmri.tfm
%{_texmfdistdir}/fonts/tfm/public/mathpazo/zplmb7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathpazo/zplmb7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathpazo/zplmb7y.tfm
%{_texmfdistdir}/fonts/tfm/public/mathpazo/zplmr7m.tfm
%{_texmfdistdir}/fonts/tfm/public/mathpazo/zplmr7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mathpazo/zplmr7v.tfm
%{_texmfdistdir}/fonts/tfm/public/mathpazo/zplmr7y.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathpazo/fplmb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathpazo/fplmbb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathpazo/fplmbi.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathpazo/fplmr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mathpazo/fplmri.pfb
%{_texmfdistdir}/fonts/vf/public/mathpazo/zplmb7m.vf
%{_texmfdistdir}/fonts/vf/public/mathpazo/zplmb7t.vf
%{_texmfdistdir}/fonts/vf/public/mathpazo/zplmb7y.vf
%{_texmfdistdir}/fonts/vf/public/mathpazo/zplmr7m.vf
%{_texmfdistdir}/fonts/vf/public/mathpazo/zplmr7t.vf
%{_texmfdistdir}/fonts/vf/public/mathpazo/zplmr7v.vf
%{_texmfdistdir}/fonts/vf/public/mathpazo/zplmr7y.vf

%files -n texlive-mathpazo-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-mathpazo
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-mathpazo.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mathpazo/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mathpazo/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mathpazo/fonts.scale
%{_datadir}/fonts/texlive-mathpazo/fplmb.pfb
%{_datadir}/fonts/texlive-mathpazo/fplmbb.pfb
%{_datadir}/fonts/texlive-mathpazo/fplmbi.pfb
%{_datadir}/fonts/texlive-mathpazo/fplmr.pfb
%{_datadir}/fonts/texlive-mathpazo/fplmri.pfb
/var/adm/update-scripts/texlive-mathpazo-%{texlive_version}.%{texlive_noarch}.1.003svn15878-%{release}-zypper

%package -n texlive-maths-symbols
Version:        %{texlive_version}.%{texlive_noarch}.3.4svn37763
Release:        22.6
Summary:        Summary of mathematical symbols available in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source110:      maths-symbols.doc.tar.xz

%description -n texlive-maths-symbols
A predecessor of the comprehensive symbols list, covering
mathematical symbols available in standard LaTeX (including the
AMS symbols, if available at compile time).

date: 2015-08-03 03:43:12 +0000

%post -n texlive-maths-symbols
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-maths-symbols 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-maths-symbols
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-maths-symbols
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/maths-symbols/README
%{_texmfdistdir}/doc/latex/maths-symbols/maths-symbols.pdf
%{_texmfdistdir}/doc/latex/maths-symbols/maths-symbols.tex
%{_texmfdistdir}/doc/latex/maths-symbols/scriptfonts.pdf
%{_texmfdistdir}/doc/latex/maths-symbols/scriptfonts.tex
/var/adm/update-scripts/texlive-maths-symbols-%{texlive_version}.%{texlive_noarch}.3.4svn37763-%{release}-zypper

%package -n texlive-mathspec
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        22.6
Summary:        Specify arbitrary fonts for mathematics in XeTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mathspec-doc >= %{texlive_version}
Provides:       tex(mathspec.sty)
Requires:       tex(amstext.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source111:      mathspec.tar.xz
Source112:      mathspec.doc.tar.xz

%description -n texlive-mathspec
The mathspec package provides an interface to typeset
mathematics in XeLaTeX with arbitrary text fonts using fontspec
as a backend. The package is under development and later
versions might to be incompatible with this version, as this
version is incompatible with earlier versions. The package
requires at least version 0.9995 of XeTeX.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mathspec-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        22.6
Summary:        Documentation for texlive-mathspec
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mathspec-doc
This package includes the documentation for texlive-mathspec

%post -n texlive-mathspec
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mathspec 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mathspec
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mathspec-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/xelatex/mathspec/README
%{_texmfdistdir}/doc/xelatex/mathspec/mathspec.pdf
%{_texmfdistdir}/doc/xelatex/mathspec/mathspec.tex

%files -n texlive-mathspec
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/xelatex/mathspec/mathspec.sty
/var/adm/update-scripts/texlive-mathspec-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper

%package -n texlive-mathspic
Version:        %{texlive_version}.%{texlive_noarch}.1.13svn31957
Release:        22.6
Summary:        A Perl filter program for use with PiCTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-mathspic-bin >= %{texlive_version}
#!BuildIgnore: texlive-mathspic-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mathspic-doc >= %{texlive_version}
Requires:       perl(Math::Trig)
#!BuildIgnore:  perl(Math::Trig)
Requires:       perl(constant)
#!BuildIgnore:  perl(constant)
Provides:       tex(mathspic.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source113:      mathspic.tar.xz
Source114:      mathspic.doc.tar.xz

%description -n texlive-mathspic
MathsPIC(Perl) is a development of the earlier MathsPIC(DOS)
program, now implemented as a Perl script, being much more
portable than the earlier program. MathsPIC parses a plain text
input file and generates a plain text output-file containing
commands for drawing a diagram. Version 1.0 produces output
containing PiCTeX and (La)TeX commands, which may then be
processed by plain TeX or LaTeX in the usual way. MathsPIC also
outputs a comprehensive log-file. MathsPIC facilitates creating
figures using PiCTeX by providing an environment for
manipulating named points and also allows the use of variables
and maths (advance, multiply, and divide)--in short--it takes
the pain out of PiCTeX. Both the original DOS version and the
new Perl version are available.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mathspic-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.13svn31957
Release:        22.6
Summary:        Documentation for texlive-mathspic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mathspic-doc
This package includes the documentation for texlive-mathspic

%post -n texlive-mathspic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mathspic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mathspic
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mathspic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mathspic/HELP.txt
%{_texmfdistdir}/doc/latex/mathspic/README.txt
%{_texmfdistdir}/doc/latex/mathspic/grabtexdata.tex
%{_texmfdistdir}/doc/latex/mathspic/mathsPICfigures.zip
%{_texmfdistdir}/doc/latex/mathspic/mathsPICmanual.pdf
%{_texmfdistdir}/doc/latex/mathspic/mathsPICmanual.zip
%{_texmfdistdir}/doc/latex/mathspic/mathspic.lib
%{_texmfdistdir}/doc/latex/mathspic/mathspic.sh
%{_texmfdistdir}/doc/latex/mathspic/sourcecode113.html
%{_texmfdistdir}/doc/latex/mathspic/sourcecode113.nw
%{_texmfdistdir}/doc/latex/mathspic/sourcecode113.pdf
%{_mandir}/man1/mathspic.1*

%files -n texlive-mathspic
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/mathspic/mathspic.pl
%{_texmfdistdir}/tex/latex/mathspic/mathspic.sty
/var/adm/update-scripts/texlive-mathspic-%{texlive_version}.%{texlive_noarch}.1.13svn31957-%{release}-zypper

%package -n texlive-mathtools
Version:        %{texlive_version}.%{texlive_noarch}.1.18svn38833
Release:        22.6
Summary:        Mathematical tools to use with amsmath
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mathtools-doc >= %{texlive_version}
Provides:       tex(empheq.sty)
Provides:       tex(mathtools.sty)
Provides:       tex(mhsetup.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(calc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source115:      mathtools.tar.xz
Source116:      mathtools.doc.tar.xz

%description -n texlive-mathtools
Mathtools provides a series of packages designed to enhance the
appearance of documents containing a lot of mathematics. The
main backbone is amsmath, so those unfamiliar with this
required part of the LaTeX system will probably not find the
packages very useful. Mathtools provides many useful tools for
mathematical typesetting. It is based on amsmath and fixes
various deficiencies of amsmath and standard LaTeX. It
provides Extensible symbols, such as brackets, arrows,
harpoons, etc.; Various symbols such as \coloneqq (:=); Easy
creation of new tag forms; Showing equation numbers only for
referenced equations; Extensible arrows, harpoons and
hookarrows; Starred versions of the amsmath matrix environments
for specifying the column alignment; More building blocks:
multlined, cases-like environments, new gathered environments;
Maths versions of \makebox, \llap, \rlap etc.; Cramped math
styles; and more... Mathtools requires mhsetup.

date: 2015-11-12 13:09:46 +0000


%package -n texlive-mathtools-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.18svn38833
Release:        22.6
Summary:        Documentation for texlive-mathtools
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mathtools-doc
This package includes the documentation for texlive-mathtools

%post -n texlive-mathtools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mathtools 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mathtools
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mathtools-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mathtools/README
%{_texmfdistdir}/doc/latex/mathtools/empheq.pdf
%{_texmfdistdir}/doc/latex/mathtools/mathtools.pdf
%{_texmfdistdir}/doc/latex/mathtools/mhsetup.pdf

%files -n texlive-mathtools
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mathtools/empheq.sty
%{_texmfdistdir}/tex/latex/mathtools/mathtools.sty
%{_texmfdistdir}/tex/latex/mathtools/mhsetup.sty
/var/adm/update-scripts/texlive-mathtools-%{texlive_version}.%{texlive_noarch}.1.18svn38833-%{release}-zypper

%package -n texlive-matlab-prettifier
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn34323
Release:        22.6
Summary:        Pretty-print Matlab source code
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-matlab-prettifier-doc >= %{texlive_version}
Provides:       tex(matlab-prettifier.sty)
Requires:       tex(listings.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source117:      matlab-prettifier.tar.xz
Source118:      matlab-prettifier.doc.tar.xz

%description -n texlive-matlab-prettifier
The package extends the facilities of the listings package, to
pretty-print Matlab and Octave source code. (Note that support
of Octave syntax is not complete.)

date: 2015-08-03 03:43:12 +0000


%package -n texlive-matlab-prettifier-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn34323
Release:        22.6
Summary:        Documentation for texlive-matlab-prettifier
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-matlab-prettifier-doc
This package includes the documentation for texlive-matlab-prettifier

%post -n texlive-matlab-prettifier
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-matlab-prettifier 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-matlab-prettifier
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-matlab-prettifier-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/matlab-prettifier/README
%{_texmfdistdir}/doc/latex/matlab-prettifier/matlab-prettifier.pdf

%files -n texlive-matlab-prettifier
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/matlab-prettifier/matlab-prettifier.sty
/var/adm/update-scripts/texlive-matlab-prettifier-%{texlive_version}.%{texlive_noarch}.0.0.3svn34323-%{release}-zypper

%package -n texlive-mattens
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn17582
Release:        22.6
Summary:        Matrices/tensor typesetting
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mattens-doc >= %{texlive_version}
Provides:       tex(mattens.sty)
Requires:       tex(amsmath.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source119:      mattens.tar.xz
Source120:      mattens.doc.tar.xz

%description -n texlive-mattens
The mattens package contains the definitions to typeset
matrices, vectors and tensors as used in the engineering
community for the representation of common vectors and tensors
such as forces, velocities, moments of inertia, etc.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mattens-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn17582
Release:        22.6
Summary:        Documentation for texlive-mattens
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mattens-doc
This package includes the documentation for texlive-mattens

%post -n texlive-mattens
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mattens 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mattens
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mattens-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mattens/README
%{_texmfdistdir}/doc/latex/mattens/mattens.pdf
%{_texmfdistdir}/doc/latex/mattens/mattens_sample.pdf
%{_texmfdistdir}/doc/latex/mattens/mattens_sample_src.zip

%files -n texlive-mattens
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mattens/mattens.sty
/var/adm/update-scripts/texlive-mattens-%{texlive_version}.%{texlive_noarch}.1.3svn17582-%{release}-zypper

%package -n texlive-maybemath
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Make math bold or italic according to context
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-maybemath-doc >= %{texlive_version}
Provides:       tex(maybemath.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(bm.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source121:      maybemath.tar.xz
Source122:      maybemath.doc.tar.xz

%description -n texlive-maybemath
The \maybebm and \maybeit macros can be used in maths
expressions to make the arguments typeset as bold or italic
respectively if the surrounding context is appropriate. They
are useful for writing user macros for use in general contexts.
\maybebm is especially appropriate when section titles contain
math expressions, since the title will appear bold but the
header and table of contents usually replicate the title in
normal width. It uses the bm package to make things bold
\maybeit performs a similar role to \mathrm{} but the maths
expression will be italicised if the surrounding text is.
\maybeitsubscript is provided to shift subscripts to the left
if the expression is italicised.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-maybemath-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-maybemath
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-maybemath-doc
This package includes the documentation for texlive-maybemath

%post -n texlive-maybemath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-maybemath 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-maybemath
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-maybemath-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/maybemath/README
%{_texmfdistdir}/doc/latex/maybemath/maybemath.pdf
%{_texmfdistdir}/doc/latex/maybemath/maybemath.tex

%files -n texlive-maybemath
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/maybemath/maybemath.sty
/var/adm/update-scripts/texlive-maybemath-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-mbenotes
Version:        %{texlive_version}.%{texlive_noarch}.2svn31813
Release:        22.6
Summary:        Notes in tables or images
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mbenotes-doc >= %{texlive_version}
Provides:       tex(mbenotes.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source123:      mbenotes.tar.xz
Source124:      mbenotes.doc.tar.xz

%description -n texlive-mbenotes
The package defines a command \tabnote, which stores notes for
later processing by the command \thetabnotes, and a
corresponding \imgnote for images. The package is derived from
mechanisms in the package endnotes.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mbenotes-doc
Version:        %{texlive_version}.%{texlive_noarch}.2svn31813
Release:        22.6
Summary:        Documentation for texlive-mbenotes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mbenotes-doc
This package includes the documentation for texlive-mbenotes

%post -n texlive-mbenotes
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mbenotes 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mbenotes
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mbenotes-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mbenotes/README
%{_texmfdistdir}/doc/latex/mbenotes/mbenotes.pdf
%{_texmfdistdir}/doc/latex/mbenotes/mbenotes.tex

%files -n texlive-mbenotes
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mbenotes/mbenotes.sty
/var/adm/update-scripts/texlive-mbenotes-%{texlive_version}.%{texlive_noarch}.2svn31813-%{release}-zypper

%package -n texlive-mcaption
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn15878
Release:        22.6
Summary:        Put captions in the margin
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mcaption-doc >= %{texlive_version}
Provides:       tex(mcaption.sty)
Requires:       tex(changepage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source125:      mcaption.tar.xz
Source126:      mcaption.doc.tar.xz

%description -n texlive-mcaption
The mcaption package provides an mcaption environment which
puts figure or table captions in the margin. The package works
with the standard classes and with the KOMA-Script document
classes scrartcl, scrreprt and scrbook. The package requires
the changepage package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mcaption-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn15878
Release:        22.6
Summary:        Documentation for texlive-mcaption
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mcaption-doc
This package includes the documentation for texlive-mcaption

%post -n texlive-mcaption
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mcaption 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mcaption
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mcaption-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mcaption/CHANGES
%{_texmfdistdir}/doc/latex/mcaption/README
%{_texmfdistdir}/doc/latex/mcaption/example.tex
%{_texmfdistdir}/doc/latex/mcaption/mcaption.pdf

%files -n texlive-mcaption
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mcaption/mcaption.sty
/var/adm/update-scripts/texlive-mcaption-%{texlive_version}.%{texlive_noarch}.3.0svn15878-%{release}-zypper

%package -n texlive-mceinleger
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Creating covers for music cassettes
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mceinleger-doc >= %{texlive_version}
Provides:       tex(mceinleger.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source127:      mceinleger.tar.xz
Source128:      mceinleger.doc.tar.xz

%description -n texlive-mceinleger
A package for creating MC-covers on your own. It allows the
creation of simple covers as well as covers with an additional
page for more information about the cassette (table of contents
e.g.). The rotating package is required.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mceinleger-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-mceinleger
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mceinleger-doc
This package includes the documentation for texlive-mceinleger

%post -n texlive-mceinleger
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mceinleger 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mceinleger
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mceinleger-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mceinleger/mceinleger.pdf
%{_texmfdistdir}/doc/latex/mceinleger/mceinleger.tex

%files -n texlive-mceinleger
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mceinleger/mceinleger.sty
/var/adm/update-scripts/texlive-mceinleger-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-mcf2graph
Version:        %{texlive_version}.%{texlive_noarch}.3.92svn40903
Release:        22.6
Summary:        Draw chemical structure diagrams with Metafont/MetaPost
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mcf2graph-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source129:      mcf2graph.tar.xz
Source130:      mcf2graph.doc.tar.xz

%description -n texlive-mcf2graph
The Molecular Coding Format (MCF) is a linear notation for
describing chemical structure diagrams. This package converts
MCF to graphic files using Metafont / MetaPost.

date: 2016-05-05 11:36:39 +0000


%package -n texlive-mcf2graph-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.92svn40903
Release:        22.6
Summary:        Documentation for texlive-mcf2graph
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mcf2graph-doc
This package includes the documentation for texlive-mcf2graph

%post -n texlive-mcf2graph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mcf2graph 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mcf2graph
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mcf2graph-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/mcf2graph/CHANGELOG
%{_texmfdistdir}/doc/metapost/mcf2graph/README
%{_texmfdistdir}/doc/metapost/mcf2graph/mcf_exa_soc.mf
%{_texmfdistdir}/doc/metapost/mcf2graph/mcf_example.pdf
%{_texmfdistdir}/doc/metapost/mcf2graph/mcf_example.tex
%{_texmfdistdir}/doc/metapost/mcf2graph/mcf_man_soc-031.eps
%{_texmfdistdir}/doc/metapost/mcf2graph/mcf_man_soc.mf
%{_texmfdistdir}/doc/metapost/mcf2graph/mcf_manual.pdf
%{_texmfdistdir}/doc/metapost/mcf2graph/mcf_manual.tex
%{_texmfdistdir}/doc/metapost/mcf2graph/mcf_mplib_exa.pdf
%{_texmfdistdir}/doc/metapost/mcf2graph/mcf_mplib_exa.tex

%files -n texlive-mcf2graph
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/mcf2graph/mcf2graph.mf
/var/adm/update-scripts/texlive-mcf2graph-%{texlive_version}.%{texlive_noarch}.3.92svn40903-%{release}-zypper

%package -n texlive-mcite
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn18173
Release:        22.6
Summary:        Multiple items in a single citation
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mcite-doc >= %{texlive_version}
Provides:       tex(mcite.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source131:      mcite.tar.xz
Source132:      mcite.doc.tar.xz

%description -n texlive-mcite
The mcite package allows the user to collapse multiple
citations into one, as is customary in physics journals. The
package requires a customised BibTeX style for its work; the
documentation explains how to do that customisation.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mcite-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn18173
Release:        22.6
Summary:        Documentation for texlive-mcite
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mcite-doc
This package includes the documentation for texlive-mcite

%post -n texlive-mcite
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mcite 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mcite
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mcite-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mcite/COPYING
%{_texmfdistdir}/doc/latex/mcite/README
%{_texmfdistdir}/doc/latex/mcite/mcite.bib
%{_texmfdistdir}/doc/latex/mcite/mcite.pdf

%files -n texlive-mcite
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mcite/mcite.sty
/var/adm/update-scripts/texlive-mcite-%{texlive_version}.%{texlive_noarch}.1.6svn18173-%{release}-zypper

%package -n texlive-mciteplus
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn31648
Release:        22.6
Summary:        Enhanced multiple citations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mciteplus-doc >= %{texlive_version}
Provides:       tex(mciteplus.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source133:      mciteplus.tar.xz
Source134:      mciteplus.doc.tar.xz

%description -n texlive-mciteplus
The mciteplus LaTeX package is an enhanced reimplementation of
Thorsten Ohl's mcite package which provides support for the
grouping of multiple citations together as is often done in
physics journals. An extensive set of features provide for
other applications such as reference sublisting.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mciteplus-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn31648
Release:        22.6
Summary:        Documentation for texlive-mciteplus
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mciteplus-doc
This package includes the documentation for texlive-mciteplus

%post -n texlive-mciteplus
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mciteplus 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mciteplus
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mciteplus-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mciteplus/README
%{_texmfdistdir}/doc/latex/mciteplus/changelog.txt
%{_texmfdistdir}/doc/latex/mciteplus/mciteplus_code.txt
%{_texmfdistdir}/doc/latex/mciteplus/mciteplus_doc.pdf
%{_texmfdistdir}/doc/latex/mciteplus/mciteplus_doc.tex

%files -n texlive-mciteplus
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/mciteplus/IEEEtranM.bst
%{_texmfdistdir}/bibtex/bst/mciteplus/IEEEtranMN.bst
%{_texmfdistdir}/bibtex/bst/mciteplus/apsrevM.bst
%{_texmfdistdir}/bibtex/bst/mciteplus/apsrmpM.bst
%{_texmfdistdir}/tex/latex/mciteplus/mciteplus.sty
/var/adm/update-scripts/texlive-mciteplus-%{texlive_version}.%{texlive_noarch}.1.2svn31648-%{release}-zypper

%package -n texlive-mcmthesis
Version:        %{texlive_version}.%{texlive_noarch}.6.2svn39515
Release:        22.6
Summary:        Template designed for MCM/ICM
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mcmthesis-doc >= %{texlive_version}
Provides:       tex(mcmthesis.cls)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(appendix.sty)
Requires:       tex(array.sty)
Requires:       tex(article.cls)
Requires:       tex(berasans.sty)
Requires:       tex(bm.sty)
Requires:       tex(bmpsize.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(calc.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(environ.sty)
Requires:       tex(epstopdf.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancybox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(flafter.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hhline.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(latexsym.sty)
Requires:       tex(listings.sty)
Requires:       tex(longtable.sty)
Requires:       tex(mathrsfs.sty)
Requires:       tex(multirow.sty)
Requires:       tex(paralist.sty)
Requires:       tex(pifont.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source135:      mcmthesis.tar.xz
Source136:      mcmthesis.doc.tar.xz

%description -n texlive-mcmthesis
The package offers a template for MCM (The Mathematical Contest
in Modeling) and ICM (The Interdisciplinary Contest in
Modeling).

date: 2016-02-01 07:18:51 +0000


%package -n texlive-mcmthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.6.2svn39515
Release:        22.6
Summary:        Documentation for texlive-mcmthesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mcmthesis-doc
This package includes the documentation for texlive-mcmthesis

%post -n texlive-mcmthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mcmthesis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mcmthesis
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mcmthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mcmthesis/LICENSE
%{_texmfdistdir}/doc/latex/mcmthesis/LICENSE.tex
%{_texmfdistdir}/doc/latex/mcmthesis/README
%{_texmfdistdir}/doc/latex/mcmthesis/README.tex
%{_texmfdistdir}/doc/latex/mcmthesis/code/mcmthesis-matlab1.m
%{_texmfdistdir}/doc/latex/mcmthesis/code/mcmthesis-sudoku.CPP
%{_texmfdistdir}/doc/latex/mcmthesis/figures/mcmthesis-aaa-eps-converted-to.pdf
%{_texmfdistdir}/doc/latex/mcmthesis/figures/mcmthesis-aaa.eps
%{_texmfdistdir}/doc/latex/mcmthesis/figures/mcmthesis-logo.pdf
%{_texmfdistdir}/doc/latex/mcmthesis/mcmthesis-demo.pdf
%{_texmfdistdir}/doc/latex/mcmthesis/mcmthesis-demo.tex
%{_texmfdistdir}/doc/latex/mcmthesis/mcmthesis.pdf

%files -n texlive-mcmthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mcmthesis/mcmthesis.cls
/var/adm/update-scripts/texlive-mcmthesis-%{texlive_version}.%{texlive_noarch}.6.2svn39515-%{release}-zypper

%package -n texlive-mdframed
Version:        %{texlive_version}.%{texlive_noarch}.1.9bsvn31075
Release:        22.6
Summary:        Framed environments that can split at page boundaries
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mdframed-doc >= %{texlive_version}
Provides:       tex(ltxmdf.cls)
Provides:       tex(mdframed.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(array.sty)
Requires:       tex(beramono.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(color.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(expl3.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hypdoc.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(kantlipsum.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(lipsum.sty)
Requires:       tex(listings.sty)
Requires:       tex(microtype.sty)
Requires:       tex(multicol.sty)
Requires:       tex(needspace.sty)
Requires:       tex(ntheorem.sty)
Requires:       tex(scrpage2.sty)
Requires:       tex(selinput.sty)
Requires:       tex(showframe.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xspace.sty)
Requires:       tex(zref-abspage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source137:      mdframed.tar.xz
Source138:      mdframed.doc.tar.xz

%description -n texlive-mdframed
The package develops the facilities of framed in providing
breakable framed and coloured boxes. The user may instruct the
package to perform its operations using default LaTeX commands,
PStricks or TikZ.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mdframed-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.9bsvn31075
Release:        22.6
Summary:        Documentation for texlive-mdframed
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mdframed-doc
This package includes the documentation for texlive-mdframed

%post -n texlive-mdframed
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mdframed 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mdframed
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mdframed-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mdframed/README.txt
%{_texmfdistdir}/doc/latex/mdframed/ctan-lion.png
%{_texmfdistdir}/doc/latex/mdframed/mdframed-example-default.pdf
%{_texmfdistdir}/doc/latex/mdframed/mdframed-example-default.tex
%{_texmfdistdir}/doc/latex/mdframed/mdframed-example-pstricks.pdf
%{_texmfdistdir}/doc/latex/mdframed/mdframed-example-pstricks.tex
%{_texmfdistdir}/doc/latex/mdframed/mdframed-example-texsx.pdf
%{_texmfdistdir}/doc/latex/mdframed/mdframed-example-texsx.tex
%{_texmfdistdir}/doc/latex/mdframed/mdframed-example-tikz.pdf
%{_texmfdistdir}/doc/latex/mdframed/mdframed-example-tikz.tex
%{_texmfdistdir}/doc/latex/mdframed/mdframed.pdf

%files -n texlive-mdframed
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mdframed/ltxmdf.cls
%{_texmfdistdir}/tex/latex/mdframed/md-frame-0.mdf
%{_texmfdistdir}/tex/latex/mdframed/md-frame-1.mdf
%{_texmfdistdir}/tex/latex/mdframed/md-frame-2.mdf
%{_texmfdistdir}/tex/latex/mdframed/md-frame-3.mdf
%{_texmfdistdir}/tex/latex/mdframed/mdframed.sty
/var/adm/update-scripts/texlive-mdframed-%{texlive_version}.%{texlive_noarch}.1.9bsvn31075-%{release}-zypper

%package -n texlive-mdputu
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn20298
Release:        22.6
Summary:        Upright digits in Adobe Utopia Italic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mdputu-doc >= %{texlive_version}
Provides:       tex(mdputu.sty)
Provides:       tex(mdputubi7t.tfm)
Provides:       tex(mdputubi7t.vf)
Provides:       tex(mdputubi8t.tfm)
Provides:       tex(mdputubi8t.vf)
Provides:       tex(mdputuri7t.tfm)
Provides:       tex(mdputuri7t.vf)
Provides:       tex(mdputuri8t.tfm)
Provides:       tex(mdputuri8t.vf)
Provides:       tex(ot1mdputu.fd)
Provides:       tex(t1mdputu.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source139:      mdputu.tar.xz
Source140:      mdputu.doc.tar.xz

%description -n texlive-mdputu
The Annals of Mathematics uses italics for theorems. However,
slanted digits and parentheses look disturbing when surrounded
by (upright) mathematics. This package provides virtual fonts
with italics and upright digits and punctuation, as an
extension to Mathdesign's Utopia bundle.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mdputu-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn20298
Release:        22.6
Summary:        Documentation for texlive-mdputu
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mdputu-doc
This package includes the documentation for texlive-mdputu

%post -n texlive-mdputu
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mdputu 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mdputu
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mdputu-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mdputu/README
%{_texmfdistdir}/doc/latex/mdputu/mdputu.dtx
%{_texmfdistdir}/doc/latex/mdputu/mdputu.ins
%{_texmfdistdir}/doc/latex/mdputu/mdputu.pdf
%{_texmfdistdir}/doc/latex/mdputu/sample.pdf
%{_texmfdistdir}/doc/latex/mdputu/sample.tex

%files -n texlive-mdputu
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/tfm/public/mdputu/mdputubi7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mdputu/mdputubi8t.tfm
%{_texmfdistdir}/fonts/tfm/public/mdputu/mdputuri7t.tfm
%{_texmfdistdir}/fonts/tfm/public/mdputu/mdputuri8t.tfm
%{_texmfdistdir}/fonts/vf/public/mdputu/mdputubi7t.vf
%{_texmfdistdir}/fonts/vf/public/mdputu/mdputubi8t.vf
%{_texmfdistdir}/fonts/vf/public/mdputu/mdputuri7t.vf
%{_texmfdistdir}/fonts/vf/public/mdputu/mdputuri8t.vf
%{_texmfdistdir}/tex/latex/mdputu/mdputu.sty
%{_texmfdistdir}/tex/latex/mdputu/ot1mdputu.fd
%{_texmfdistdir}/tex/latex/mdputu/t1mdputu.fd
/var/adm/update-scripts/texlive-mdputu-%{texlive_version}.%{texlive_noarch}.1.2svn20298-%{release}-zypper

%package -n texlive-mdsymbol
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn28399
Release:        22.6
Summary:        Symbol fonts to match Adobe Myriad Pro
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-mdsymbol-fonts >= %{texlive_version}
Recommends:     texlive-mdsymbol-doc >= %{texlive_version}
Provides:       tex(MdSymbolA-Bold.tfm)
Provides:       tex(MdSymbolA-Light.tfm)
Provides:       tex(MdSymbolA-Regular.tfm)
Provides:       tex(MdSymbolA-Semibold.tfm)
Provides:       tex(MdSymbolB-Bold.tfm)
Provides:       tex(MdSymbolB-Light.tfm)
Provides:       tex(MdSymbolB-Regular.tfm)
Provides:       tex(MdSymbolB-Semibold.tfm)
Provides:       tex(MdSymbolC-Bold.tfm)
Provides:       tex(MdSymbolC-Light.tfm)
Provides:       tex(MdSymbolC-Regular.tfm)
Provides:       tex(MdSymbolC-Semibold.tfm)
Provides:       tex(MdSymbolD-Bold.tfm)
Provides:       tex(MdSymbolD-Light.tfm)
Provides:       tex(MdSymbolD-Regular.tfm)
Provides:       tex(MdSymbolD-Semibold.tfm)
Provides:       tex(MdSymbolE-Bold.tfm)
Provides:       tex(MdSymbolE-Light.tfm)
Provides:       tex(MdSymbolE-Regular.tfm)
Provides:       tex(MdSymbolE-Semibold.tfm)
Provides:       tex(MdSymbolF-Bold.tfm)
Provides:       tex(MdSymbolF-Light.tfm)
Provides:       tex(MdSymbolF-Regular.tfm)
Provides:       tex(MdSymbolF-Semibold.tfm)
Provides:       tex(mdsymbol-a.enc)
Provides:       tex(mdsymbol-b.enc)
Provides:       tex(mdsymbol-c.enc)
Provides:       tex(mdsymbol-d.enc)
Provides:       tex(mdsymbol-e.enc)
Provides:       tex(mdsymbol-f.enc)
Provides:       tex(mdsymbol.map)
Provides:       tex(mdsymbol.sty)
Requires:       tex(calc.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fltpoint.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source141:      mdsymbol.tar.xz
Source142:      mdsymbol.doc.tar.xz

%description -n texlive-mdsymbol
The package provides a font of mathematical symbols, MyriadPro
The font is designed as a companion to Adobe Myriad Pro, but it
might also fit well with other contemporary typefaces.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mdsymbol-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn28399
Release:        22.6
Summary:        Documentation for texlive-mdsymbol
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mdsymbol-doc
This package includes the documentation for texlive-mdsymbol


%package -n texlive-mdsymbol-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn28399
Release:        22.6
Summary:        Severed fonts for texlive-mdsymbol
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-mdsymbol-fonts
The  separated fonts package for texlive-mdsymbol
%post -n texlive-mdsymbol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap mdsymbol.map' >> /var/run/texlive/run-updmap

%postun -n texlive-mdsymbol 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap mdsymbol.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-mdsymbol
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-mdsymbol-fonts
mkfontscale  %{_datadir}/fonts/texlive-mdsymbol
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-mdsymbol
fc-cache     %{_datadir}/fonts

%postun -n texlive-mdsymbol-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-mdsymbol-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/mdsymbol/FONTLOG.txt
%{_texmfdistdir}/doc/fonts/mdsymbol/OFL.txt
%{_texmfdistdir}/doc/latex/mdsymbol/mdsymbol.pdf

%files -n texlive-mdsymbol
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/mdsymbol/mdsymbol-a.enc
%{_texmfdistdir}/fonts/enc/dvips/mdsymbol/mdsymbol-b.enc
%{_texmfdistdir}/fonts/enc/dvips/mdsymbol/mdsymbol-c.enc
%{_texmfdistdir}/fonts/enc/dvips/mdsymbol/mdsymbol-d.enc
%{_texmfdistdir}/fonts/enc/dvips/mdsymbol/mdsymbol-e.enc
%{_texmfdistdir}/fonts/enc/dvips/mdsymbol/mdsymbol-f.enc
%{_texmfdistdir}/fonts/map/dvips/mdsymbol/mdsymbol.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mdsymbol/MdSymbol-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mdsymbol/MdSymbol-Light.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mdsymbol/MdSymbol-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/mdsymbol/MdSymbol-Semibold.otf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolA-Bold.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolA-Light.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolA-Regular.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolA-Semibold.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolA.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolB-Bold.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolB-Light.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolB-Regular.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolB-Semibold.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolB.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolC-Bold.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolC-Light.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolC-Regular.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolC-Semibold.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolC.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolD-Bold.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolD-Light.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolD-Regular.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolD-Semibold.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolD.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolE-Bold.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolE-Light.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolE-Regular.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolE-Semibold.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolE.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolF-Bold.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolF-Light.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolF-Regular.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolF-Semibold.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/MdSymbolF.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/mdaccents.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/mdarrows.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/mdbase.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/mddelims.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/mdgeometric.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/mdoperators.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/mdrelations.mf
%{_texmfdistdir}/fonts/source/public/mdsymbol/mdturnstile.mf
%{_texmfdistdir}/fonts/tfm/public/mdsymbol/MdSymbolA-Bold.tfm
%{_texmfdistdir}/fonts/tfm/public/mdsymbol/MdSymbolA-Light.tfm
%{_texmfdistdir}/fonts/tfm/public/mdsymbol/MdSymbolA-Regular.tfm
%{_texmfdistdir}/fonts/tfm/public/mdsymbol/MdSymbolA-Semibold.tfm
%{_texmfdistdir}/fonts/tfm/public/mdsymbol/MdSymbolB-Bold.tfm
%{_texmfdistdir}/fonts/tfm/public/mdsymbol/MdSymbolB-Light.tfm
%{_texmfdistdir}/fonts/tfm/public/mdsymbol/MdSymbolB-Regular.tfm
%{_texmfdistdir}/fonts/tfm/public/mdsymbol/MdSymbolB-Semibold.tfm
%{_texmfdistdir}/fonts/tfm/public/mdsymbol/MdSymbolC-Bold.tfm
%{_texmfdistdir}/fonts/tfm/public/mdsymbol/MdSymbolC-Light.tfm
%{_texmfdistdir}/fonts/tfm/public/mdsymbol/MdSymbolC-Regular.tfm
%{_texmfdistdir}/fonts/tfm/public/mdsymbol/MdSymbolC-Semibold.tfm
%{_texmfdistdir}/fonts/tfm/public/mdsymbol/MdSymbolD-Bold.tfm
%{_texmfdistdir}/fonts/tfm/public/mdsymbol/MdSymbolD-Light.tfm
%{_texmfdistdir}/fonts/tfm/public/mdsymbol/MdSymbolD-Regular.tfm
%{_texmfdistdir}/fonts/tfm/public/mdsymbol/MdSymbolD-Semibold.tfm
%{_texmfdistdir}/fonts/tfm/public/mdsymbol/MdSymbolE-Bold.tfm
%{_texmfdistdir}/fonts/tfm/public/mdsymbol/MdSymbolE-Light.tfm
%{_texmfdistdir}/fonts/tfm/public/mdsymbol/MdSymbolE-Regular.tfm
%{_texmfdistdir}/fonts/tfm/public/mdsymbol/MdSymbolE-Semibold.tfm
%{_texmfdistdir}/fonts/tfm/public/mdsymbol/MdSymbolF-Bold.tfm
%{_texmfdistdir}/fonts/tfm/public/mdsymbol/MdSymbolF-Light.tfm
%{_texmfdistdir}/fonts/tfm/public/mdsymbol/MdSymbolF-Regular.tfm
%{_texmfdistdir}/fonts/tfm/public/mdsymbol/MdSymbolF-Semibold.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/mdsymbol/MdSymbolA-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mdsymbol/MdSymbolA-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mdsymbol/MdSymbolA-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mdsymbol/MdSymbolA-Semibold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mdsymbol/MdSymbolB-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mdsymbol/MdSymbolB-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mdsymbol/MdSymbolB-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mdsymbol/MdSymbolB-Semibold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mdsymbol/MdSymbolC-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mdsymbol/MdSymbolC-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mdsymbol/MdSymbolC-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mdsymbol/MdSymbolC-Semibold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mdsymbol/MdSymbolD-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mdsymbol/MdSymbolD-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mdsymbol/MdSymbolD-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mdsymbol/MdSymbolD-Semibold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mdsymbol/MdSymbolE-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mdsymbol/MdSymbolE-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mdsymbol/MdSymbolE-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mdsymbol/MdSymbolE-Semibold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mdsymbol/MdSymbolF-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mdsymbol/MdSymbolF-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mdsymbol/MdSymbolF-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/mdsymbol/MdSymbolF-Semibold.pfb
%{_texmfdistdir}/tex/latex/mdsymbol/mdsymbol.sty

%files -n texlive-mdsymbol-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-mdsymbol
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-mdsymbol.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mdsymbol/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mdsymbol/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mdsymbol/fonts.scale
%{_datadir}/fonts/texlive-mdsymbol/MdSymbol-Bold.otf
%{_datadir}/fonts/texlive-mdsymbol/MdSymbol-Light.otf
%{_datadir}/fonts/texlive-mdsymbol/MdSymbol-Regular.otf
%{_datadir}/fonts/texlive-mdsymbol/MdSymbol-Semibold.otf
%{_datadir}/fonts/texlive-mdsymbol/MdSymbolA-Bold.pfb
%{_datadir}/fonts/texlive-mdsymbol/MdSymbolA-Light.pfb
%{_datadir}/fonts/texlive-mdsymbol/MdSymbolA-Regular.pfb
%{_datadir}/fonts/texlive-mdsymbol/MdSymbolA-Semibold.pfb
%{_datadir}/fonts/texlive-mdsymbol/MdSymbolB-Bold.pfb
%{_datadir}/fonts/texlive-mdsymbol/MdSymbolB-Light.pfb
%{_datadir}/fonts/texlive-mdsymbol/MdSymbolB-Regular.pfb
%{_datadir}/fonts/texlive-mdsymbol/MdSymbolB-Semibold.pfb
%{_datadir}/fonts/texlive-mdsymbol/MdSymbolC-Bold.pfb
%{_datadir}/fonts/texlive-mdsymbol/MdSymbolC-Light.pfb
%{_datadir}/fonts/texlive-mdsymbol/MdSymbolC-Regular.pfb
%{_datadir}/fonts/texlive-mdsymbol/MdSymbolC-Semibold.pfb
%{_datadir}/fonts/texlive-mdsymbol/MdSymbolD-Bold.pfb
%{_datadir}/fonts/texlive-mdsymbol/MdSymbolD-Light.pfb
%{_datadir}/fonts/texlive-mdsymbol/MdSymbolD-Regular.pfb
%{_datadir}/fonts/texlive-mdsymbol/MdSymbolD-Semibold.pfb
%{_datadir}/fonts/texlive-mdsymbol/MdSymbolE-Bold.pfb
%{_datadir}/fonts/texlive-mdsymbol/MdSymbolE-Light.pfb
%{_datadir}/fonts/texlive-mdsymbol/MdSymbolE-Regular.pfb
%{_datadir}/fonts/texlive-mdsymbol/MdSymbolE-Semibold.pfb
%{_datadir}/fonts/texlive-mdsymbol/MdSymbolF-Bold.pfb
%{_datadir}/fonts/texlive-mdsymbol/MdSymbolF-Light.pfb
%{_datadir}/fonts/texlive-mdsymbol/MdSymbolF-Regular.pfb
%{_datadir}/fonts/texlive-mdsymbol/MdSymbolF-Semibold.pfb
/var/adm/update-scripts/texlive-mdsymbol-%{texlive_version}.%{texlive_noarch}.0.0.5svn28399-%{release}-zypper

%package -n texlive-mdwtools
Version:        %{texlive_version}.%{texlive_noarch}.1.05.4svn15878
Release:        22.6
Summary:        Miscellaneous tools by Mark Wooding
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mdwtools-doc >= %{texlive_version}
Provides:       tex(at.sty)
Provides:       tex(cmtt.sty)
Provides:       tex(doafter.sty)
Provides:       tex(footnote.sty)
Provides:       tex(mTTcmtt.fd)
Provides:       tex(mTTenc.def)
Provides:       tex(mathenv.sty)
Provides:       tex(mdwlist.sty)
Provides:       tex(mdwmath.sty)
Provides:       tex(mdwtab.sty)
Provides:       tex(sverb.sty)
Provides:       tex(syntax.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source143:      mdwtools.tar.xz
Source144:      mdwtools.doc.tar.xz

%description -n texlive-mdwtools
This collection of tools includes: support for short commands
starting with @, macros to sanitise the OT1 encoding of the
cmtt fonts; a 'do after' command; improved footnote support;
mathenv for various alignment in maths; list handling; mdwmath
which adds some minor changes to LaTeX maths; a rewrite of
LaTeX's tabular and array environments; verbatim handling; and
syntax diagrams.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mdwtools-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.05.4svn15878
Release:        22.6
Summary:        Documentation for texlive-mdwtools
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mdwtools-doc
This package includes the documentation for texlive-mdwtools

%post -n texlive-mdwtools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mdwtools 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mdwtools
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mdwtools-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mdwtools/COPYING
%{_texmfdistdir}/doc/latex/mdwtools/README
%{_texmfdistdir}/doc/latex/mdwtools/at.pdf
%{_texmfdistdir}/doc/latex/mdwtools/cmtt.pdf
%{_texmfdistdir}/doc/latex/mdwtools/doafter.pdf
%{_texmfdistdir}/doc/latex/mdwtools/doafter.tex
%{_texmfdistdir}/doc/latex/mdwtools/footnote.pdf
%{_texmfdistdir}/doc/latex/mdwtools/gpl.tex
%{_texmfdistdir}/doc/latex/mdwtools/mathenv.tex
%{_texmfdistdir}/doc/latex/mdwtools/mdwlist.pdf
%{_texmfdistdir}/doc/latex/mdwtools/mdwmath.pdf
%{_texmfdistdir}/doc/latex/mdwtools/mdwtab.pdf
%{_texmfdistdir}/doc/latex/mdwtools/mdwtools.tex
%{_texmfdistdir}/doc/latex/mdwtools/sverb.pdf
%{_texmfdistdir}/doc/latex/mdwtools/syntax.pdf

%files -n texlive-mdwtools
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mdwtools/at.sty
%{_texmfdistdir}/tex/latex/mdwtools/cmtt.sty
%{_texmfdistdir}/tex/latex/mdwtools/doafter.sty
%{_texmfdistdir}/tex/latex/mdwtools/footnote.sty
%{_texmfdistdir}/tex/latex/mdwtools/mTTcmtt.fd
%{_texmfdistdir}/tex/latex/mdwtools/mTTenc.def
%{_texmfdistdir}/tex/latex/mdwtools/mathenv.sty
%{_texmfdistdir}/tex/latex/mdwtools/mdwlist.sty
%{_texmfdistdir}/tex/latex/mdwtools/mdwmath.sty
%{_texmfdistdir}/tex/latex/mdwtools/mdwtab.sty
%{_texmfdistdir}/tex/latex/mdwtools/sverb.sty
%{_texmfdistdir}/tex/latex/mdwtools/syntax.sty
/var/adm/update-scripts/texlive-mdwtools-%{texlive_version}.%{texlive_noarch}.1.05.4svn15878-%{release}-zypper

%package -n texlive-media9
Version:        %{texlive_version}.%{texlive_noarch}.0.0.68svn40124
Release:        22.6
Summary:        Multimedia inclusion package with Adobe Reader-9/X compatibility
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-media9-doc >= %{texlive_version}
Provides:       tex(media9.sty)
Provides:       tex(pdfbase.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(atenddvi.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(l3regex.sty)
Requires:       tex(ocgbase.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source145:      media9.tar.xz
Source146:      media9.doc.tar.xz

%description -n texlive-media9
The package provides an interface to embed interactive Flash
(SWF) and 3D objects (Adobe U3D & PRC), as well as video and
sound files or streams in the popular MP4, FLV and MP3 formats
into PDF documents with Acrobat-9/X compatibility. Playback of
multimedia files uses the built-in Flash Player of Adobe Reader
and does, therefore, not depend on external plug-ins. Flash
Player supports the efficient H.264 codec for video
compression. The package is based on the RichMedia Annotation,
an Adobe addition to the PDF specification. It replaces the now
obsolete movie15 package.

date: 2016-03-22 12:28:35 +0000


%package -n texlive-media9-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.68svn40124
Release:        22.6
Summary:        Documentation for texlive-media9
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-media9-doc
This package includes the documentation for texlive-media9

%post -n texlive-media9
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-media9 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-media9
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-media9-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/media9/ChangeLog
%{_texmfdistdir}/doc/latex/media9/README
%{_texmfdistdir}/doc/latex/media9/media9.pdf

%files -n texlive-media9
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/media9/javascript/3Dmenu.js
%{_texmfdistdir}/tex/latex/media9/javascript/3Dspintool.js
%{_texmfdistdir}/tex/latex/media9/javascript/animation.js
%{_texmfdistdir}/tex/latex/media9/javascript/asylabels.js
%{_texmfdistdir}/tex/latex/media9/media9.sty
%{_texmfdistdir}/tex/latex/media9/pdfbase.sty
%{_texmfdistdir}/tex/latex/media9/players/APlayer.swf
%{_texmfdistdir}/tex/latex/media9/players/APlayer9.swf
%{_texmfdistdir}/tex/latex/media9/players/SlideShow.swf
%{_texmfdistdir}/tex/latex/media9/players/StrobeMediaPlayback.swf
%{_texmfdistdir}/tex/latex/media9/players/VPlayer.swf
%{_texmfdistdir}/tex/latex/media9/players/VPlayer9.swf
/var/adm/update-scripts/texlive-media9-%{texlive_version}.%{texlive_noarch}.0.0.68svn40124-%{release}-zypper

%package -n texlive-medstarbeamer
Version:        %{texlive_version}.%{texlive_noarch}.svn38828
Release:        22.6
Summary:        Beamer document class for MedStar Health Research Institute
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-medstarbeamer-doc >= %{texlive_version}
Provides:       tex(beamercolorthemeMedStarColors.sty)
Provides:       tex(medstarbeamer.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(anysize.sty)
Requires:       tex(background.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(cancel.sty)
Requires:       tex(enumerate.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(pgf.sty)
Requires:       tex(soul.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source147:      medstarbeamer.tar.xz
Source148:      medstarbeamer.doc.tar.xz

%description -n texlive-medstarbeamer
This is a beamer template for MedStar Health presentations. It
includes sample presentations using both .tex files and .rnw
files. The document class is obviously compatible with both.
The advantage of the .rnw file is that it can be used with
knitr such that you can weave your R code with your
presentation.

date: 2015-11-12 07:37:57 +0000


%package -n texlive-medstarbeamer-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn38828
Release:        22.6
Summary:        Documentation for texlive-medstarbeamer
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-medstarbeamer-doc
This package includes the documentation for texlive-medstarbeamer

%post -n texlive-medstarbeamer
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-medstarbeamer 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-medstarbeamer
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-medstarbeamer-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/medstarbeamer/README.txt
%{_texmfdistdir}/doc/latex/medstarbeamer/example.tex

%files -n texlive-medstarbeamer
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/medstarbeamer/beamercolorthemeMedStarColors.sty
%{_texmfdistdir}/tex/latex/medstarbeamer/medstarbeamer.cls
/var/adm/update-scripts/texlive-medstarbeamer-%{texlive_version}.%{texlive_noarch}.svn38828-%{release}-zypper

%package -n texlive-meetingmins
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn31878
Release:        22.6
Summary:        Format written minutes of meetings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-meetingmins-doc >= %{texlive_version}
Provides:       tex(meetingmins.cls)
Requires:       tex(article.cls)
Requires:       tex(enumitem.sty)
Requires:       tex(environ.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(lmodern.sty)
Requires:       tex(mathabx.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source149:      meetingmins.tar.xz
Source150:      meetingmins.doc.tar.xz

%description -n texlive-meetingmins
The class allows formatting of meeting minutes using \section
commands (which provide hierarchical structure). An agenda can
also be produced for distribution prior to the meeting, with
user-selected portions suppressed from printing.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-meetingmins-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn31878
Release:        22.6
Summary:        Documentation for texlive-meetingmins
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-meetingmins-doc
This package includes the documentation for texlive-meetingmins

%post -n texlive-meetingmins
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-meetingmins 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-meetingmins
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-meetingmins-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/meetingmins/README
%{_texmfdistdir}/doc/latex/meetingmins/meetingmins.pdf
%{_texmfdistdir}/doc/latex/meetingmins/samples/agenda.pdf
%{_texmfdistdir}/doc/latex/meetingmins/samples/agenda.tex
%{_texmfdistdir}/doc/latex/meetingmins/samples/chair.pdf
%{_texmfdistdir}/doc/latex/meetingmins/samples/chair.tex
%{_texmfdistdir}/doc/latex/meetingmins/samples/department.min
%{_texmfdistdir}/doc/latex/meetingmins/samples/minutes.pdf
%{_texmfdistdir}/doc/latex/meetingmins/samples/minutes.tex

%files -n texlive-meetingmins
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/meetingmins/meetingmins.cls
/var/adm/update-scripts/texlive-meetingmins-%{texlive_version}.%{texlive_noarch}.1.6svn31878-%{release}-zypper

%package -n texlive-memdesign
Version:        %{texlive_version}.%{texlive_noarch}.svn34157
Release:        22.6
Summary:        Notes on book design
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source151:      memdesign.doc.tar.xz

%description -n texlive-memdesign
"A Few Notes on Book Design" provides an introduction to the
business of book design. It is an extended version of what used
to be the first part of the memoir users' manual. Please note
that the compiled copy, supplied in the package, uses
commercial fonts; the README file contains instructions on how
to compile the document without these fonts.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-memdesign
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-memdesign 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-memdesign
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-memdesign
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/memdesign/README
%{_texmfdistdir}/doc/fonts/memdesign/memdesign.pdf
%{_texmfdistdir}/doc/fonts/memdesign/memdesign.tex
%{_texmfdistdir}/doc/fonts/memdesign/memetc.bib
/var/adm/update-scripts/texlive-memdesign-%{texlive_version}.%{texlive_noarch}.svn34157-%{release}-zypper

%package -n texlive-memexsupp
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        22.6
Summary:        Experimental memoir support
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-memexsupp-doc >= %{texlive_version}
Provides:       tex(memexsupp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source152:      memexsupp.tar.xz
Source153:      memexsupp.doc.tar.xz

%description -n texlive-memexsupp
A package of code proposed as supporting material for memoir.
The package is intended as a test bed for such code, which may
in the fullness of time be adopted into the main memoir
release.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-memexsupp-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        22.6
Summary:        Documentation for texlive-memexsupp
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-memexsupp-doc
This package includes the documentation for texlive-memexsupp

%post -n texlive-memexsupp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-memexsupp 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-memexsupp
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-memexsupp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/memexsupp/README
%{_texmfdistdir}/doc/latex/memexsupp/memexsupp.pdf
%{_texmfdistdir}/doc/latex/memexsupp/memexsupp.tex

%files -n texlive-memexsupp
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/memexsupp/memexsupp.sty
/var/adm/update-scripts/texlive-memexsupp-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper

%package -n texlive-memoir
Version:        %{texlive_version}.%{texlive_noarch}.3.7fsvn41203
Release:        22.6
Summary:        Typeset fiction, non-fiction and mathematical books
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-memoir-doc >= %{texlive_version}
Provides:       tex(mem10.clo)
Provides:       tex(mem11.clo)
Provides:       tex(mem12.clo)
Provides:       tex(mem14.clo)
Provides:       tex(mem17.clo)
Provides:       tex(mem20.clo)
Provides:       tex(mem25.clo)
Provides:       tex(mem30.clo)
Provides:       tex(mem36.clo)
Provides:       tex(mem48.clo)
Provides:       tex(mem60.clo)
Provides:       tex(mem9.clo)
Provides:       tex(memhfixc.sty)
Provides:       tex(memoir.cls)
Provides:       tex(mempatch.sty)
Requires:       tex(luatex85.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source154:      memoir.tar.xz
Source155:      memoir.doc.tar.xz

%description -n texlive-memoir
The memoir class is for typesetting poetry, fiction, non-
fiction, and mathematical works. Permissible document 'base'
font sizes range from 9 to 60pt. There is a range of page-
styles and well over a dozen chapter-styles to choose from, as
well as methods for specifying your own layouts and designs.
The class also provides the functionality of over thirty of the
more popular packages, thus simplifying document sources. The
class automatically loads an associated patch file mempatch;
the patch file may be updated from time to time, between
releases of the class itself. (The patch file stays around even
when there are no extant patches.) Users who wish to use the
hyperref package, in a document written with the memoir class,
should also use the memhfixc package (part of this bundle).
Note, however, that any current version of hyperref actually
loads the package automatically if it detects that it is
running under memoir.

date: 2016-05-16 09:04:41 +0000


%package -n texlive-memoir-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.7fsvn41203
Release:        22.6
Summary:        Documentation for texlive-memoir
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-memoir-doc
This package includes the documentation for texlive-memoir

%post -n texlive-memoir
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-memoir 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-memoir
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-memoir-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/memoir/Makeidxglo
%{_texmfdistdir}/doc/latex/memoir/README
%{_texmfdistdir}/doc/latex/memoir/anvil2.mps
%{_texmfdistdir}/doc/latex/memoir/memfonts.sty
%{_texmfdistdir}/doc/latex/memoir/memlays.sty
%{_texmfdistdir}/doc/latex/memoir/memman.gst
%{_texmfdistdir}/doc/latex/memoir/memman.ist
%{_texmfdistdir}/doc/latex/memoir/memman.pdf
%{_texmfdistdir}/doc/latex/memoir/memman.tex
%{_texmfdistdir}/doc/latex/memoir/memnoidxnum.tex
%{_texmfdistdir}/doc/latex/memoir/memsty.sty
%{_texmfdistdir}/doc/latex/memoir/titlepages.sty
%{_texmfdistdir}/doc/latex/memoir/trims-example.tex

%files -n texlive-memoir
%defattr(-,root,root,755)
%{_texmfdistdir}/makeindex/memoir/basic.gst
%{_texmfdistdir}/tex/latex/memoir/mem10.clo
%{_texmfdistdir}/tex/latex/memoir/mem11.clo
%{_texmfdistdir}/tex/latex/memoir/mem12.clo
%{_texmfdistdir}/tex/latex/memoir/mem14.clo
%{_texmfdistdir}/tex/latex/memoir/mem17.clo
%{_texmfdistdir}/tex/latex/memoir/mem20.clo
%{_texmfdistdir}/tex/latex/memoir/mem25.clo
%{_texmfdistdir}/tex/latex/memoir/mem30.clo
%{_texmfdistdir}/tex/latex/memoir/mem36.clo
%{_texmfdistdir}/tex/latex/memoir/mem48.clo
%{_texmfdistdir}/tex/latex/memoir/mem60.clo
%{_texmfdistdir}/tex/latex/memoir/mem9.clo
%{_texmfdistdir}/tex/latex/memoir/memhfixc.sty
%{_texmfdistdir}/tex/latex/memoir/memoir.cls
%{_texmfdistdir}/tex/latex/memoir/mempatch.sty
/var/adm/update-scripts/texlive-memoir-%{texlive_version}.%{texlive_noarch}.3.7fsvn41203-%{release}-zypper

%package -n texlive-memory
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn30452
Release:        22.6
Summary:        Containers for data in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-memory-doc >= %{texlive_version}
Provides:       tex(memory.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source156:      memory.tar.xz
Source157:      memory.doc.tar.xz

%description -n texlive-memory
The package allows the user to declare single object or array
containers.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-memory-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn30452
Release:        22.6
Summary:        Documentation for texlive-memory
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-memory-doc
This package includes the documentation for texlive-memory

%post -n texlive-memory
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-memory 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-memory
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-memory-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/memory/README
%{_texmfdistdir}/doc/latex/memory/memory.pdf

%files -n texlive-memory
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/memory/memory.sty
/var/adm/update-scripts/texlive-memory-%{texlive_version}.%{texlive_noarch}.1.2svn30452-%{release}-zypper

%package -n texlive-mentis
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        22.6
Summary:        A basis for books to be published by Mentis publishers
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mentis-doc >= %{texlive_version}
Provides:       tex(mentis.cls)
Requires:       tex(babel.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(jurabib.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(microtype.sty)
Requires:       tex(multicol.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(relsize.sty)
Requires:       tex(scrpage2.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source158:      mentis.tar.xz
Source159:      mentis.doc.tar.xz

%description -n texlive-mentis
This LaTeX class loads scrbook and provides changes necessary
for publishing at Mentis publishers in Paderborn, Germany. It
is not an official Mentis class, merely one developed by an
author in close co-operation with Mentis.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mentis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5svn15878
Release:        22.6
Summary:        Documentation for texlive-mentis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mentis-doc
This package includes the documentation for texlive-mentis

%post -n texlive-mentis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mentis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mentis
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mentis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mentis/README
%{_texmfdistdir}/doc/latex/mentis/mentis.pdf

%files -n texlive-mentis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mentis/mentis.cls
/var/adm/update-scripts/texlive-mentis-%{texlive_version}.%{texlive_noarch}.1.5svn15878-%{release}-zypper

%package -n texlive-menu
Version:        %{texlive_version}.%{texlive_noarch}.0.0.994svn15878
Release:        22.6
Summary:        Typesetting menus
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-menu-doc >= %{texlive_version}
Provides:       tex(menu.sty)
Requires:       tex(bbding.sty)
Requires:       tex(color.sty)
Requires:       tex(fancybox.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source160:      menu.tar.xz
Source161:      menu.doc.tar.xz

%description -n texlive-menu
The package defines command \menu which assists typesetting of
a path through a program's menu.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-menu-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.994svn15878
Release:        22.6
Summary:        Documentation for texlive-menu
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-menu-doc
This package includes the documentation for texlive-menu

%post -n texlive-menu
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-menu 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-menu
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-menu-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/menu/README
%{_texmfdistdir}/doc/latex/menu/menu.pdf

%files -n texlive-menu
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/menu/menu.sty
/var/adm/update-scripts/texlive-menu-%{texlive_version}.%{texlive_noarch}.0.0.994svn15878-%{release}-zypper

%package -n texlive-menukeys
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn40599
Release:        22.6
Summary:        Format menu sequences, paths and keystrokes from lists
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-menukeys-doc >= %{texlive_version}
Provides:       tex(menukeys.sty)
Requires:       tex(adjustbox.sty)
Requires:       tex(catoptions.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(relsize.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source162:      menukeys.tar.xz
Source163:      menukeys.doc.tar.xz

%description -n texlive-menukeys
This package is designed to format menu sequences, paths and
keyboard shortcuts automatically. There are several predefined
styles and one can define his own styles in a flexible way.

date: 2016-04-18 11:30:22 +0000


%package -n texlive-menukeys-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn40599
Release:        22.6
Summary:        Documentation for texlive-menukeys
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-menukeys-doc
This package includes the documentation for texlive-menukeys

%post -n texlive-menukeys
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-menukeys 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-menukeys
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-menukeys-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/menukeys/README
%{_texmfdistdir}/doc/latex/menukeys/menukeys.pdf

%files -n texlive-menukeys
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/menukeys/menukeys.sty
/var/adm/update-scripts/texlive-menukeys-%{texlive_version}.%{texlive_noarch}.1.4svn40599-%{release}-zypper

%package -n texlive-merriweather
Version:        %{texlive_version}.%{texlive_noarch}.svn34315
Release:        22.6
Summary:        Merriweather and MerriweatherSans fonts, with LaTeX support
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-merriweather-fonts >= %{texlive_version}
Recommends:     texlive-merriweather-doc >= %{texlive_version}
Provides:       tex(LY1Merriweather-OsF.fd)
Provides:       tex(LY1MerriweatherSans-TLF.fd)
Provides:       tex(Merriweather-Bold-osf-ly1.tfm)
Provides:       tex(Merriweather-Bold-osf-ot1.tfm)
Provides:       tex(Merriweather-Bold-osf-t1--base.tfm)
Provides:       tex(Merriweather-Bold-osf-t1.tfm)
Provides:       tex(Merriweather-Bold-osf-t1.vf)
Provides:       tex(Merriweather-Bold-osf-ts1--base.tfm)
Provides:       tex(Merriweather-Bold-osf-ts1.tfm)
Provides:       tex(Merriweather-Bold-osf-ts1.vf)
Provides:       tex(Merriweather-BoldItalic-osf-ly1.tfm)
Provides:       tex(Merriweather-BoldItalic-osf-ot1.tfm)
Provides:       tex(Merriweather-BoldItalic-osf-t1--base.tfm)
Provides:       tex(Merriweather-BoldItalic-osf-t1.tfm)
Provides:       tex(Merriweather-BoldItalic-osf-t1.vf)
Provides:       tex(Merriweather-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(Merriweather-BoldItalic-osf-ts1.tfm)
Provides:       tex(Merriweather-BoldItalic-osf-ts1.vf)
Provides:       tex(Merriweather-Italic-osf-ly1.tfm)
Provides:       tex(Merriweather-Italic-osf-ot1.tfm)
Provides:       tex(Merriweather-Italic-osf-t1--base.tfm)
Provides:       tex(Merriweather-Italic-osf-t1.tfm)
Provides:       tex(Merriweather-Italic-osf-t1.vf)
Provides:       tex(Merriweather-Italic-osf-ts1--base.tfm)
Provides:       tex(Merriweather-Italic-osf-ts1.tfm)
Provides:       tex(Merriweather-Italic-osf-ts1.vf)
Provides:       tex(Merriweather-Light-osf-ly1.tfm)
Provides:       tex(Merriweather-Light-osf-ot1.tfm)
Provides:       tex(Merriweather-Light-osf-t1--base.tfm)
Provides:       tex(Merriweather-Light-osf-t1.tfm)
Provides:       tex(Merriweather-Light-osf-t1.vf)
Provides:       tex(Merriweather-Light-osf-ts1--base.tfm)
Provides:       tex(Merriweather-Light-osf-ts1.tfm)
Provides:       tex(Merriweather-Light-osf-ts1.vf)
Provides:       tex(Merriweather-LightIt-osf-ly1.tfm)
Provides:       tex(Merriweather-LightIt-osf-ot1.tfm)
Provides:       tex(Merriweather-LightIt-osf-t1--base.tfm)
Provides:       tex(Merriweather-LightIt-osf-t1.tfm)
Provides:       tex(Merriweather-LightIt-osf-t1.vf)
Provides:       tex(Merriweather-LightIt-osf-ts1--base.tfm)
Provides:       tex(Merriweather-LightIt-osf-ts1.tfm)
Provides:       tex(Merriweather-LightIt-osf-ts1.vf)
Provides:       tex(Merriweather-Regular-osf-ly1.tfm)
Provides:       tex(Merriweather-Regular-osf-ot1.tfm)
Provides:       tex(Merriweather-Regular-osf-t1--base.tfm)
Provides:       tex(Merriweather-Regular-osf-t1.tfm)
Provides:       tex(Merriweather-Regular-osf-t1.vf)
Provides:       tex(Merriweather-Regular-osf-ts1--base.tfm)
Provides:       tex(Merriweather-Regular-osf-ts1.tfm)
Provides:       tex(Merriweather-Regular-osf-ts1.vf)
Provides:       tex(Merriweather-UltraBdIt-osf-ly1.tfm)
Provides:       tex(Merriweather-UltraBdIt-osf-ot1.tfm)
Provides:       tex(Merriweather-UltraBdIt-osf-t1--base.tfm)
Provides:       tex(Merriweather-UltraBdIt-osf-t1.tfm)
Provides:       tex(Merriweather-UltraBdIt-osf-t1.vf)
Provides:       tex(Merriweather-UltraBdIt-osf-ts1--base.tfm)
Provides:       tex(Merriweather-UltraBdIt-osf-ts1.tfm)
Provides:       tex(Merriweather-UltraBdIt-osf-ts1.vf)
Provides:       tex(Merriweather-UltraBold-osf-ly1.tfm)
Provides:       tex(Merriweather-UltraBold-osf-ot1.tfm)
Provides:       tex(Merriweather-UltraBold-osf-t1--base.tfm)
Provides:       tex(Merriweather-UltraBold-osf-t1.tfm)
Provides:       tex(Merriweather-UltraBold-osf-t1.vf)
Provides:       tex(Merriweather-UltraBold-osf-ts1--base.tfm)
Provides:       tex(Merriweather-UltraBold-osf-ts1.tfm)
Provides:       tex(Merriweather-UltraBold-osf-ts1.vf)
Provides:       tex(MerriweatherSans-Bold-tlf-ly1.tfm)
Provides:       tex(MerriweatherSans-Bold-tlf-ot1.tfm)
Provides:       tex(MerriweatherSans-Bold-tlf-t1--base.tfm)
Provides:       tex(MerriweatherSans-Bold-tlf-t1.tfm)
Provides:       tex(MerriweatherSans-Bold-tlf-t1.vf)
Provides:       tex(MerriweatherSans-Bold-tlf-ts1--base.tfm)
Provides:       tex(MerriweatherSans-Bold-tlf-ts1.tfm)
Provides:       tex(MerriweatherSans-Bold-tlf-ts1.vf)
Provides:       tex(MerriweatherSans-BoldItalic-tlf-ly1.tfm)
Provides:       tex(MerriweatherSans-BoldItalic-tlf-ot1.tfm)
Provides:       tex(MerriweatherSans-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(MerriweatherSans-BoldItalic-tlf-t1.tfm)
Provides:       tex(MerriweatherSans-BoldItalic-tlf-t1.vf)
Provides:       tex(MerriweatherSans-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(MerriweatherSans-BoldItalic-tlf-ts1.tfm)
Provides:       tex(MerriweatherSans-BoldItalic-tlf-ts1.vf)
Provides:       tex(MerriweatherSans-ExtraBold-tlf-ly1.tfm)
Provides:       tex(MerriweatherSans-ExtraBold-tlf-ot1.tfm)
Provides:       tex(MerriweatherSans-ExtraBold-tlf-t1--base.tfm)
Provides:       tex(MerriweatherSans-ExtraBold-tlf-t1.tfm)
Provides:       tex(MerriweatherSans-ExtraBold-tlf-t1.vf)
Provides:       tex(MerriweatherSans-ExtraBold-tlf-ts1--base.tfm)
Provides:       tex(MerriweatherSans-ExtraBold-tlf-ts1.tfm)
Provides:       tex(MerriweatherSans-ExtraBold-tlf-ts1.vf)
Provides:       tex(MerriweatherSans-ExtraBoldItalic-tlf-ly1.tfm)
Provides:       tex(MerriweatherSans-ExtraBoldItalic-tlf-ot1.tfm)
Provides:       tex(MerriweatherSans-ExtraBoldItalic-tlf-t1--base.tfm)
Provides:       tex(MerriweatherSans-ExtraBoldItalic-tlf-t1.tfm)
Provides:       tex(MerriweatherSans-ExtraBoldItalic-tlf-t1.vf)
Provides:       tex(MerriweatherSans-ExtraBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(MerriweatherSans-ExtraBoldItalic-tlf-ts1.tfm)
Provides:       tex(MerriweatherSans-ExtraBoldItalic-tlf-ts1.vf)
Provides:       tex(MerriweatherSans-Italic-tlf-ly1.tfm)
Provides:       tex(MerriweatherSans-Italic-tlf-ot1.tfm)
Provides:       tex(MerriweatherSans-Italic-tlf-t1--base.tfm)
Provides:       tex(MerriweatherSans-Italic-tlf-t1.tfm)
Provides:       tex(MerriweatherSans-Italic-tlf-t1.vf)
Provides:       tex(MerriweatherSans-Italic-tlf-ts1--base.tfm)
Provides:       tex(MerriweatherSans-Italic-tlf-ts1.tfm)
Provides:       tex(MerriweatherSans-Italic-tlf-ts1.vf)
Provides:       tex(MerriweatherSans-Light-tlf-ly1.tfm)
Provides:       tex(MerriweatherSans-Light-tlf-ot1.tfm)
Provides:       tex(MerriweatherSans-Light-tlf-t1--base.tfm)
Provides:       tex(MerriweatherSans-Light-tlf-t1.tfm)
Provides:       tex(MerriweatherSans-Light-tlf-t1.vf)
Provides:       tex(MerriweatherSans-Light-tlf-ts1--base.tfm)
Provides:       tex(MerriweatherSans-Light-tlf-ts1.tfm)
Provides:       tex(MerriweatherSans-Light-tlf-ts1.vf)
Provides:       tex(MerriweatherSans-LightItalic-tlf-ly1.tfm)
Provides:       tex(MerriweatherSans-LightItalic-tlf-ot1.tfm)
Provides:       tex(MerriweatherSans-LightItalic-tlf-t1--base.tfm)
Provides:       tex(MerriweatherSans-LightItalic-tlf-t1.tfm)
Provides:       tex(MerriweatherSans-LightItalic-tlf-t1.vf)
Provides:       tex(MerriweatherSans-LightItalic-tlf-ts1--base.tfm)
Provides:       tex(MerriweatherSans-LightItalic-tlf-ts1.tfm)
Provides:       tex(MerriweatherSans-LightItalic-tlf-ts1.vf)
Provides:       tex(MerriweatherSans-Regular-tlf-ly1.tfm)
Provides:       tex(MerriweatherSans-Regular-tlf-ot1.tfm)
Provides:       tex(MerriweatherSans-Regular-tlf-t1--base.tfm)
Provides:       tex(MerriweatherSans-Regular-tlf-t1.tfm)
Provides:       tex(MerriweatherSans-Regular-tlf-t1.vf)
Provides:       tex(MerriweatherSans-Regular-tlf-ts1--base.tfm)
Provides:       tex(MerriweatherSans-Regular-tlf-ts1.tfm)
Provides:       tex(MerriweatherSans-Regular-tlf-ts1.vf)
Provides:       tex(OT1Merriweather-OsF.fd)
Provides:       tex(OT1MerriweatherSans-TLF.fd)
Provides:       tex(T1Merriweather-OsF.fd)
Provides:       tex(T1MerriweatherSans-TLF.fd)
Provides:       tex(TS1Merriweather-OsF.fd)
Provides:       tex(TS1MerriweatherSans-TLF.fd)
Provides:       tex(merriweather.map)
Provides:       tex(merriweather.sty)
Provides:       tex(mwth_5q2vgd.enc)
Provides:       tex(mwth_cn5sfl.enc)
Provides:       tex(mwth_fuknsh.enc)
Provides:       tex(mwth_jnnjab.enc)
Provides:       tex(mwth_libw2m.enc)
Provides:       tex(mwth_lnkfbl.enc)
Provides:       tex(mwth_oaf34p.enc)
Provides:       tex(mwth_xz5wux.enc)
Provides:       tex(mwth_ywgpba.enc)
Provides:       tex(mwth_z4e4wk.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source164:      merriweather.tar.xz
Source165:      merriweather.doc.tar.xz

%description -n texlive-merriweather
Merriweather features a very large x height, slightly condensed
letterforms, a mild diagonal stress, sturdy serifs and open
forms. The Sans family closely harmonizes with the weights and
styles of the serif family. There are four weights and italics
for each.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-merriweather-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn34315
Release:        22.6
Summary:        Documentation for texlive-merriweather
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-merriweather-doc
This package includes the documentation for texlive-merriweather


%package -n texlive-merriweather-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn34315
Release:        22.6
Summary:        Severed fonts for texlive-merriweather
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-merriweather-fonts
The  separated fonts package for texlive-merriweather
%post -n texlive-merriweather
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap merriweather.map' >> /var/run/texlive/run-updmap

%postun -n texlive-merriweather 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap merriweather.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-merriweather
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-merriweather-fonts
mkfontscale  %{_datadir}/fonts/texlive-merriweather
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-merriweather
fc-cache     %{_datadir}/fonts

%postun -n texlive-merriweather-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-merriweather-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/merriweather/OFL.txt
%{_texmfdistdir}/doc/fonts/merriweather/README
%{_texmfdistdir}/doc/fonts/merriweather/merriweather-samples.pdf
%{_texmfdistdir}/doc/fonts/merriweather/merriweather-samples.tex

%files -n texlive-merriweather
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/merriweather/mwth_5q2vgd.enc
%{_texmfdistdir}/fonts/enc/dvips/merriweather/mwth_cn5sfl.enc
%{_texmfdistdir}/fonts/enc/dvips/merriweather/mwth_fuknsh.enc
%{_texmfdistdir}/fonts/enc/dvips/merriweather/mwth_jnnjab.enc
%{_texmfdistdir}/fonts/enc/dvips/merriweather/mwth_libw2m.enc
%{_texmfdistdir}/fonts/enc/dvips/merriweather/mwth_lnkfbl.enc
%{_texmfdistdir}/fonts/enc/dvips/merriweather/mwth_oaf34p.enc
%{_texmfdistdir}/fonts/enc/dvips/merriweather/mwth_xz5wux.enc
%{_texmfdistdir}/fonts/enc/dvips/merriweather/mwth_ywgpba.enc
%{_texmfdistdir}/fonts/enc/dvips/merriweather/mwth_z4e4wk.enc
%{_texmfdistdir}/fonts/map/dvips/merriweather/merriweather.map
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Light-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Light-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Light-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Light-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Light-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Light-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-LightIt-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-LightIt-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-LightIt-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-LightIt-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-LightIt-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-LightIt-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-UltraBdIt-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-UltraBdIt-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-UltraBdIt-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-UltraBdIt-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-UltraBdIt-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-UltraBdIt-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-UltraBold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-UltraBold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-UltraBold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-UltraBold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-UltraBold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/Merriweather-UltraBold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-ExtraBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-ExtraBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-ExtraBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-ExtraBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-ExtraBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-ExtraBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-ExtraBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-ExtraBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-ExtraBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-ExtraBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-ExtraBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-ExtraBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-LightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-LightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-LightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-LightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-LightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-LightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/sorkin/merriweather/MerriweatherSans-Regular-tlf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/Merriweather-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/Merriweather-BoldIt.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/Merriweather-Italic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/Merriweather-Light.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/Merriweather-LightIt.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/Merriweather-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/Merriweather-UltraBdIt.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/Merriweather-UltraBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/MerriweatherSans-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/MerriweatherSans-BoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/MerriweatherSans-ExBoldIt.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/MerriweatherSans-ExtraBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/MerriweatherSans-Italic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/MerriweatherSans-Light.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/MerriweatherSans-LightItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/sorkin/merriweather/MerriweatherSans-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/Merriweather-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/Merriweather-BoldIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/Merriweather-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/Merriweather-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/Merriweather-LightIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/Merriweather-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/Merriweather-UltraBdIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/Merriweather-UltraBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/MerriweatherSans-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/MerriweatherSans-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/MerriweatherSans-ExBoldIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/MerriweatherSans-ExtraBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/MerriweatherSans-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/MerriweatherSans-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/MerriweatherSans-LightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/sorkin/merriweather/MerriweatherSans-Regular.pfb
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-Light-osf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-Light-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-LightIt-osf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-LightIt-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-UltraBdIt-osf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-UltraBdIt-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-UltraBold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/Merriweather-UltraBold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-ExtraBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-ExtraBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-ExtraBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-ExtraBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-LightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-LightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/sorkin/merriweather/MerriweatherSans-Regular-tlf-ts1.vf
%{_texmfdistdir}/tex/latex/merriweather/LY1Merriweather-OsF.fd
%{_texmfdistdir}/tex/latex/merriweather/LY1MerriweatherSans-TLF.fd
%{_texmfdistdir}/tex/latex/merriweather/OT1Merriweather-OsF.fd
%{_texmfdistdir}/tex/latex/merriweather/OT1MerriweatherSans-TLF.fd
%{_texmfdistdir}/tex/latex/merriweather/T1Merriweather-OsF.fd
%{_texmfdistdir}/tex/latex/merriweather/T1MerriweatherSans-TLF.fd
%{_texmfdistdir}/tex/latex/merriweather/TS1Merriweather-OsF.fd
%{_texmfdistdir}/tex/latex/merriweather/TS1MerriweatherSans-TLF.fd
%{_texmfdistdir}/tex/latex/merriweather/merriweather.sty

%files -n texlive-merriweather-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-merriweather
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-merriweather.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-merriweather/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-merriweather/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-merriweather/fonts.scale
%{_datadir}/fonts/texlive-merriweather/Merriweather-Bold.ttf
%{_datadir}/fonts/texlive-merriweather/Merriweather-BoldIt.ttf
%{_datadir}/fonts/texlive-merriweather/Merriweather-Italic.ttf
%{_datadir}/fonts/texlive-merriweather/Merriweather-Light.ttf
%{_datadir}/fonts/texlive-merriweather/Merriweather-LightIt.ttf
%{_datadir}/fonts/texlive-merriweather/Merriweather-Regular.ttf
%{_datadir}/fonts/texlive-merriweather/Merriweather-UltraBdIt.ttf
%{_datadir}/fonts/texlive-merriweather/Merriweather-UltraBold.ttf
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-Bold.ttf
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-BoldItalic.ttf
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-ExBoldIt.ttf
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-ExtraBold.ttf
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-Italic.ttf
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-Light.ttf
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-LightItalic.ttf
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-Regular.ttf
%{_datadir}/fonts/texlive-merriweather/Merriweather-Bold.pfb
%{_datadir}/fonts/texlive-merriweather/Merriweather-BoldIt.pfb
%{_datadir}/fonts/texlive-merriweather/Merriweather-Italic.pfb
%{_datadir}/fonts/texlive-merriweather/Merriweather-Light.pfb
%{_datadir}/fonts/texlive-merriweather/Merriweather-LightIt.pfb
%{_datadir}/fonts/texlive-merriweather/Merriweather-Regular.pfb
%{_datadir}/fonts/texlive-merriweather/Merriweather-UltraBdIt.pfb
%{_datadir}/fonts/texlive-merriweather/Merriweather-UltraBold.pfb
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-Bold.pfb
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-BoldItalic.pfb
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-ExBoldIt.pfb
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-ExtraBold.pfb
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-Italic.pfb
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-Light.pfb
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-LightItalic.pfb
%{_datadir}/fonts/texlive-merriweather/MerriweatherSans-Regular.pfb
/var/adm/update-scripts/texlive-merriweather-%{texlive_version}.%{texlive_noarch}.svn34315-%{release}-zypper

%package -n texlive-metafont
Version:        %{texlive_version}.%{texlive_noarch}.2.7182818svn40793
Release:        22.6
Summary:        A system for specifying fonts
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-kpathsea >= %{texlive_version}
Requires(pre): texlive-metafont-bin >= %{texlive_version}
#!BuildIgnore: texlive-metafont-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-metafont-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source166:      metafont.tar.xz
Source167:      metafont.doc.tar.xz

%description -n texlive-metafont
The program takes a semi-algorithmic specification of a font,
and produces a bitmap font (whose properties are defined by a
set of parameters of the target device), and a set metrics for
use by TeX. The bitmap output may be converted into a format
directly usable by a device driver, etc., by the tools provided
in the parallel mfware distribution. (Third parties have
developed tools to convert the bitmap output to outline fonts.)
The distribution includes the source of Knuth's Metafont book;
this source is there to read, as an example of writing TeX --
it should not be processed without Knuth's direct permission.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-metafont-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.7182818svn40793
Release:        22.6
Summary:        Documentation for texlive-metafont
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-metafont-doc
This package includes the documentation for texlive-metafont

%post -n texlive-metafont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil
sed -ri 's/^\#\![[= =]]+mf\b.*/mf mf-nowin - -translate-file=cp227.tcx mf.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-metafont 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil
    sed -ri 's/^(mf\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    exit 0
fi

%posttrans -n texlive-metafont
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-metafont-doc
%defattr(-,root,root,755)
%{_mandir}/man1/inimf.1*
%{_mandir}/man1/mf-nowin.1*
%{_mandir}/man1/mf.1*

%files -n texlive-metafont
%defattr(-,root,root,755)
%{_texmfdistdir}/metafont/base/mf.mf
%{_texmfdistdir}/metafont/base/plain.mf
%{_texmfdistdir}/metafont/config/cmmf.ini
%{_texmfdistdir}/metafont/config/mf.ini
%{_texmfdistdir}/metafont/misc/mode2dpi.mf
%{_texmfdistdir}/metafont/misc/mode2dpixy.mf
%{_texmfdistdir}/metafont/misc/modename.mf
%{_texmfdistdir}/metafont/misc/modes.mf
%{_texmfdistdir}/metafont/misc/ps2mfbas.mf
/var/adm/update-scripts/texlive-metafont-%{texlive_version}.%{texlive_noarch}.2.7182818svn40793-%{release}-zypper

%package -n texlive-metafont-beginners
Version:        %{texlive_version}.%{texlive_noarch}.svn29803
Release:        22.6
Summary:        An introductory tutorial for Metafont
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source168:      metafont-beginners.doc.tar.xz

%description -n texlive-metafont-beginners
An old introduction to the use of Metafont, that has stood the
test of time. It focuses on using the program, rather than
designing fonts, but does offer advice about understanding
errors in other people's fonts.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-metafont-beginners
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-metafont-beginners 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-metafont-beginners
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-metafont-beginners
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/metafont-beginners/metafont-for-beginners.pdf
%{_texmfdistdir}/doc/fonts/metafont-beginners/metafont-for-beginners.tex
/var/adm/update-scripts/texlive-metafont-beginners-%{texlive_version}.%{texlive_noarch}.svn29803-%{release}-zypper

%package -n texlive-metago
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9svn15878
Release:        22.6
Summary:        MetaPost output of Go positions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-metago-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source169:      metago.tar.xz
Source170:      metago.doc.tar.xz

%description -n texlive-metago
The package allows you to draw Go game positions with MetaPost.
Two methods of usage are provided, either using the package
programmatically, or using the package via a script (which may
produce several images).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-metago-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9svn15878
Release:        22.6
Summary:        Documentation for texlive-metago
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-metago-doc
This package includes the documentation for texlive-metago

%post -n texlive-metago
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-metago 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-metago
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-metago-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/metago/README
%{_texmfdistdir}/doc/metapost/metago/example-program.mp
%{_texmfdistdir}/doc/metapost/metago/example-program.pdf
%{_texmfdistdir}/doc/metapost/metago/example-script-1.pdf
%{_texmfdistdir}/doc/metapost/metago/example-script-2.pdf
%{_texmfdistdir}/doc/metapost/metago/example-script-3.pdf
%{_texmfdistdir}/doc/metapost/metago/example-script-4.pdf
%{_texmfdistdir}/doc/metapost/metago/example-script-5.pdf
%{_texmfdistdir}/doc/metapost/metago/example-script-6.pdf
%{_texmfdistdir}/doc/metapost/metago/example-script-7.pdf
%{_texmfdistdir}/doc/metapost/metago/example-script-8.pdf
%{_texmfdistdir}/doc/metapost/metago/example-script.mp
%{_texmfdistdir}/doc/metapost/metago/script.go

%files -n texlive-metago
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/metago/metago.mp
/var/adm/update-scripts/texlive-metago-%{texlive_version}.%{texlive_noarch}.0.0.9svn15878-%{release}-zypper

%package -n texlive-metalogo
Version:        %{texlive_version}.%{texlive_noarch}.0.0.12svn18611
Release:        22.6
Summary:        Extended TeX logo macros
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-metalogo-doc >= %{texlive_version}
Provides:       tex(metalogo.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifxetex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source171:      metalogo.tar.xz
Source172:      metalogo.doc.tar.xz

%description -n texlive-metalogo
This package exposes spacing parameters for various TeX logos
to the end user, to optimise the logos for different fonts.
Written especially for XeLaTeX users.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-metalogo-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.12svn18611
Release:        22.6
Summary:        Documentation for texlive-metalogo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-metalogo-doc
This package includes the documentation for texlive-metalogo

%post -n texlive-metalogo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-metalogo 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-metalogo
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-metalogo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/metalogo/README
%{_texmfdistdir}/doc/latex/metalogo/TeXoutline.pdf
%{_texmfdistdir}/doc/latex/metalogo/eLaToutline.pdf
%{_texmfdistdir}/doc/latex/metalogo/metalogo.pdf

%files -n texlive-metalogo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/metalogo/metalogo.sty
/var/adm/update-scripts/texlive-metalogo-%{texlive_version}.%{texlive_noarch}.0.0.12svn18611-%{release}-zypper

%package -n texlive-metaobj
Version:        %{texlive_version}.%{texlive_noarch}.0.0.93svn15878
Release:        22.6
Summary:        MetaPost package providing high-level objects
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-metaobj-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source173:      metaobj.tar.xz
Source174:      metaobj.doc.tar.xz

%description -n texlive-metaobj
METAOBJ is a large MetaPost package providing high-level
objects. It implements many of PSTricks' features for node
connections, but also trees, matrices, and many other things.
It more or less contains boxes.mp and rboxes.mp. There is a
large (albeit not complete) documentation distributed with the
package. It is easily extensible with new objects.

date: 2015-08-15 03:39:34 +0000


%package -n texlive-metaobj-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.93svn15878
Release:        22.6
Summary:        Documentation for texlive-metaobj
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-metaobj-doc
This package includes the documentation for texlive-metaobj

%post -n texlive-metaobj
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-metaobj 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-metaobj
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-metaobj-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/metaobj/README
%{_texmfdistdir}/doc/metapost/metaobj/license.txt
%{_texmfdistdir}/doc/metapost/metaobj/momanual.pdf

%files -n texlive-metaobj
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/metaobj/connections.mp
%{_texmfdistdir}/metapost/metaobj/metaobj.mp
%{_texmfdistdir}/metapost/metaobj/mobjstandard.mp
%{_texmfdistdir}/metapost/metaobj/proofex.mp
%{_texmfdistdir}/metapost/metaobj/pstricksex1.mp
%{_texmfdistdir}/metapost/metaobj/pstricksex2.mp
%{_texmfdistdir}/metapost/metaobj/pstricksex3.mp
%{_texmfdistdir}/metapost/metaobj/pstricksex4.mp
/var/adm/update-scripts/texlive-metaobj-%{texlive_version}.%{texlive_noarch}.0.0.93svn15878-%{release}-zypper

%package -n texlive-metaplot
Version:        %{texlive_version}.%{texlive_noarch}.0.0.91svn15878
Release:        22.6
Summary:        Plot-manipulation macros for use in MetaPost
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-metaplot-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source175:      metaplot.tar.xz
Source176:      metaplot.doc.tar.xz

%description -n texlive-metaplot
MetaPlot is a set of MetaPost macros for manipulating pre-
generated plots (and similar objects), and formatting them for
inclusion in a MetaPost figure. The intent is that the plots
can be generated by some outside program, in an abstract manner
that does not require making decisions about on-page sizing and
layout, and then they can be imported into MetaPlot and
arranged using the full capabilities of MetaPost. Metaplot also
includes a very flexible set of macros for generating plot
axes, which may be useful in other contexts as well. Presently,
MetaPlot is in something of a pre-release beta state; it is
quite functional, but the syntax of the commands is still
potentially in flux.

date: 2015-08-15 03:39:34 +0000


%package -n texlive-metaplot-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.91svn15878
Release:        22.6
Summary:        Documentation for texlive-metaplot
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-metaplot-doc
This package includes the documentation for texlive-metaplot

%post -n texlive-metaplot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-metaplot 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-metaplot
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-metaplot-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/metaplot/README
%{_texmfdistdir}/doc/latex/metaplot/examples/cap1.cc
%{_texmfdistdir}/doc/latex/metaplot/examples/cap1.mp
%{_texmfdistdir}/doc/latex/metaplot/examples/capillary.cc
%{_texmfdistdir}/doc/latex/metaplot/examples/cpoint.cc
%{_texmfdistdir}/doc/latex/metaplot/examples/cpoint.h
%{_texmfdistdir}/doc/latex/metaplot/examples/figure_1.mp
%{_texmfdistdir}/doc/latex/metaplot/examples/figures_2-7.mp
%{_texmfdistdir}/doc/latex/metaplot/examples/figures_8-9.mp
%{_texmfdistdir}/doc/latex/metaplot/examples/gpl.txt
%{_texmfdistdir}/doc/latex/metaplot/examples/mc2.mp
%{_texmfdistdir}/doc/latex/metaplot/examples/metacontour.cc
%{_texmfdistdir}/doc/latex/metaplot/examples/metacontour.h
%{_texmfdistdir}/doc/latex/metaplot/examples/metacontour_main.cc
%{_texmfdistdir}/doc/latex/metaplot/metaplot_preprint.pdf

%files -n texlive-metaplot
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/metaplot/axes.mp
%{_texmfdistdir}/metapost/metaplot/metaplot.mp
/var/adm/update-scripts/texlive-metaplot-%{texlive_version}.%{texlive_noarch}.0.0.91svn15878-%{release}-zypper

%package -n texlive-metapost
Version:        %{texlive_version}.%{texlive_noarch}.svn40768
Release:        22.6
Summary:        A development of Metafont for creating graphics
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-kpathsea >= %{texlive_version}
Requires(pre): texlive-metapost-bin >= %{texlive_version}
#!BuildIgnore: texlive-metapost-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-metapost-fonts >= %{texlive_version}
Recommends:     texlive-metapost-doc >= %{texlive_version}
Provides:       tex(freeeuro.tfm)
Provides:       tex(groff.enc)
Provides:       tex(mproof.tex)
Provides:       tex(mpsproof.tex)
Provides:       tex(pagd8g.tfm)
Provides:       tex(pagdo8g.tfm)
Provides:       tex(pagk8g.tfm)
Provides:       tex(pagko8g.tfm)
Provides:       tex(pbkd8g.tfm)
Provides:       tex(pbkdi8g.tfm)
Provides:       tex(pbkl8g.tfm)
Provides:       tex(pbkli8g.tfm)
Provides:       tex(pcrb8g.tfm)
Provides:       tex(pcrbo8g.tfm)
Provides:       tex(pcrr8g.tfm)
Provides:       tex(pcrro8g.tfm)
Provides:       tex(phvb8g.tfm)
Provides:       tex(phvb8gn.tfm)
Provides:       tex(phvbo8g.tfm)
Provides:       tex(phvbo8gn.tfm)
Provides:       tex(phvr8g.tfm)
Provides:       tex(phvr8gn.tfm)
Provides:       tex(phvro8g.tfm)
Provides:       tex(phvro8gn.tfm)
Provides:       tex(pncb8g.tfm)
Provides:       tex(pncbi8g.tfm)
Provides:       tex(pncr8g.tfm)
Provides:       tex(pncri8g.tfm)
Provides:       tex(pplb8g.tfm)
Provides:       tex(pplbi8g.tfm)
Provides:       tex(pplr8g.tfm)
Provides:       tex(pplri8g.tfm)
Provides:       tex(psyrgo.tfm)
Provides:       tex(ptmb8g.tfm)
Provides:       tex(ptmbi8g.tfm)
Provides:       tex(ptmr8g.tfm)
Provides:       tex(ptmri8g.tfm)
Provides:       tex(pzcmi8g.tfm)
Provides:       tex(trfonts.map)
Provides:       tex(troff-updmap.map)
Provides:       tex(troff.map)
Provides:       tex(zpzdr-reversed.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source177:      metapost.tar.xz
Source178:      metapost.doc.tar.xz

%description -n texlive-metapost
MetaPost uses a language based on that of Metafont to produce
precise technical illustrations. Its output is scalable
PostScript or SVG, rather than the bitmaps Metafont creates.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-metapost-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn40768
Release:        22.6
Summary:        Documentation for texlive-metapost
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-metapost-doc
This package includes the documentation for texlive-metapost


%package -n texlive-metapost-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn40768
Release:        22.6
Summary:        Severed fonts for texlive-metapost
License:        LGPL-2.1+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-metapost-fonts
The  separated fonts package for texlive-metapost
%post -n texlive-metapost
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap troff-updmap.map' >> /var/run/texlive/run-updmap

%postun -n texlive-metapost 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap troff-updmap.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-metapost
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-metapost-fonts
mkfontscale  %{_datadir}/fonts/texlive-metapost
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-metapost
fc-cache     %{_datadir}/fonts

%postun -n texlive-metapost-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-metapost-doc
%defattr(-,root,root,755)
%{_mandir}/man1/dvitomp.1*
%{_mandir}/man1/mpost.1*
%{_texmfdistdir}/doc/metapost/base/CHANGES
%{_texmfdistdir}/doc/metapost/base/grdemo-doc.pdf
%{_texmfdistdir}/doc/metapost/base/grdemo.pdf
%{_texmfdistdir}/doc/metapost/base/mpboxes.pdf
%{_texmfdistdir}/doc/metapost/base/mpgraph.pdf
%{_texmfdistdir}/doc/metapost/base/mpintro.pdf
%{_texmfdistdir}/doc/metapost/base/mplibapi.pdf
%{_texmfdistdir}/doc/metapost/base/mpman.pdf
%{_texmfdistdir}/doc/metapost/base/source-manual/Makefile
%{_texmfdistdir}/doc/metapost/base/source-manual/README
%{_texmfdistdir}/doc/metapost/base/source-manual/TODO
%{_texmfdistdir}/doc/metapost/base/source-manual/agepop91.d
%{_texmfdistdir}/doc/metapost/base/source-manual/agepopm.d
%{_texmfdistdir}/doc/metapost/base/source-manual/charts.mp
%{_texmfdistdir}/doc/metapost/base/source-manual/cm2lm.map
%{_texmfdistdir}/doc/metapost/base/source-manual/countries.d
%{_texmfdistdir}/doc/metapost/base/source-manual/ctabbing.sty
%{_texmfdistdir}/doc/metapost/base/source-manual/demo.ms
%{_texmfdistdir}/doc/metapost/base/source-manual/energy.d
%{_texmfdistdir}/doc/metapost/base/source-manual/figs.1
%{_texmfdistdir}/doc/metapost/base/source-manual/figs.mp
%{_texmfdistdir}/doc/metapost/base/source-manual/grdemo-doc.ms
%{_texmfdistdir}/doc/metapost/base/source-manual/grdemo-doc.ps
%{_texmfdistdir}/doc/metapost/base/source-manual/grdemo.eps
%{_texmfdistdir}/doc/metapost/base/source-manual/grdemo.mp
%{_texmfdistdir}/doc/metapost/base/source-manual/grdemo.ms
%{_texmfdistdir}/doc/metapost/base/source-manual/lead.d
%{_texmfdistdir}/doc/metapost/base/source-manual/matmul.d
%{_texmfdistdir}/doc/metapost/base/source-manual/mpboxes.bib
%{_texmfdistdir}/doc/metapost/base/source-manual/mpboxes.mp
%{_texmfdistdir}/doc/metapost/base/source-manual/mpboxes.tex
%{_texmfdistdir}/doc/metapost/base/source-manual/mpgraph.bib
%{_texmfdistdir}/doc/metapost/base/source-manual/mpgraph.mp
%{_texmfdistdir}/doc/metapost/base/source-manual/mpgraph.tex
%{_texmfdistdir}/doc/metapost/base/source-manual/mplibapi.tex
%{_texmfdistdir}/doc/metapost/base/source-manual/mpman-app-legacy.tex
%{_texmfdistdir}/doc/metapost/base/source-manual/mpman-app-numbersystems.tex
%{_texmfdistdir}/doc/metapost/base/source-manual/mpman-app-optab.tex
%{_texmfdistdir}/doc/metapost/base/source-manual/mpman-app-refman.tex
%{_texmfdistdir}/doc/metapost/base/source-manual/mpman-charts.mp
%{_texmfdistdir}/doc/metapost/base/source-manual/mpman.bib
%{_texmfdistdir}/doc/metapost/base/source-manual/mpman.ist
%{_texmfdistdir}/doc/metapost/base/source-manual/mpman.mp
%{_texmfdistdir}/doc/metapost/base/source-manual/mpman.tex
%{_texmfdistdir}/doc/metapost/base/source-manual/timepop.d
%{_texmfdistdir}/doc/metapost/base/source-tutorial/Makefile
%{_texmfdistdir}/doc/metapost/base/source-tutorial/abstract.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/annulus.mp
%{_texmfdistdir}/doc/metapost/base/source-tutorial/arrows.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/biblio.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/circles.mp
%{_texmfdistdir}/doc/metapost/base/source-tutorial/commands.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/compilation.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/conclusion.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/data.d
%{_texmfdistdir}/doc/metapost/base/source-tutorial/data.mp
%{_texmfdistdir}/doc/metapost/base/source-tutorial/data.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/draw.mp
%{_texmfdistdir}/doc/metapost/base/source-tutorial/draw.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/fill.mp
%{_texmfdistdir}/doc/metapost/base/source-tutorial/fill.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/graph.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/inclusion.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/intro.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/label.mp
%{_texmfdistdir}/doc/metapost/base/source-tutorial/label.tex
%{_texmfdistdir}/doc/metapost/base/source-tutorial/mpintro.bib
%{_texmfdistdir}/doc/metapost/base/source-tutorial/mpintro.ltx
%{_texmfdistdir}/doc/metapost/base/source-tutorial/paperclip.mp
%{_texmfdistdir}/doc/metapost/base/source-tutorial/parabola.mp
%{_texmfdistdir}/doc/metapost/base/source-tutorial/previewer.eps
%{_texmfdistdir}/doc/metapost/base/source-tutorial/previewer.pdf
%{_texmfdistdir}/doc/metapost/base/source-tutorial/previewer.png

%files -n texlive-metapost
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/metapost/freeeuro.afm
%{_texmfdistdir}/fonts/afm/metapost/psyrgo.afm
%{_texmfdistdir}/fonts/afm/metapost/zpzdr-reversed.afm
%{_texmfdistdir}/fonts/enc/dvips/metapost/groff.enc
%{_texmfdistdir}/fonts/map/dvips/metapost/troff-updmap.map
%{_texmfdistdir}/fonts/map/dvips/metapost/troff.map
%{_texmfdistdir}/fonts/tfm/metapost/freeeuro.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pagd8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pagdo8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pagk8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pagko8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pbkd8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pbkdi8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pbkl8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pbkli8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pcrb8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pcrbo8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pcrr8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pcrro8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/phvb8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/phvb8gn.tfm
%{_texmfdistdir}/fonts/tfm/metapost/phvbo8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/phvbo8gn.tfm
%{_texmfdistdir}/fonts/tfm/metapost/phvr8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/phvr8gn.tfm
%{_texmfdistdir}/fonts/tfm/metapost/phvro8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/phvro8gn.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pncb8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pncbi8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pncr8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pncri8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pplb8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pplbi8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pplr8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pplri8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/psyrgo.tfm
%{_texmfdistdir}/fonts/tfm/metapost/ptmb8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/ptmbi8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/ptmr8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/ptmri8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/pzcmi8g.tfm
%{_texmfdistdir}/fonts/tfm/metapost/zpzdr-reversed.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/metapost/freeeuro.pfa
%{_texmfdistdir}/metapost/base/TEX.mp
%{_texmfdistdir}/metapost/base/boxes.mp
%{_texmfdistdir}/metapost/base/format.mp
%{_texmfdistdir}/metapost/base/graph.mp
%{_texmfdistdir}/metapost/base/marith.mp
%{_texmfdistdir}/metapost/base/mfplain.mp
%{_texmfdistdir}/metapost/base/mpost.mp
%{_texmfdistdir}/metapost/base/plain.mp
%{_texmfdistdir}/metapost/base/rboxes.mp
%{_texmfdistdir}/metapost/base/sarith.mp
%{_texmfdistdir}/metapost/base/string.mp
%{_texmfdistdir}/metapost/base/texnum.mp
%{_texmfdistdir}/metapost/base/troffnum.mp
%{_texmfdistdir}/metapost/config/mfplain.ini
%{_texmfdistdir}/metapost/misc/null.mp
%{_texmfdistdir}/metapost/support/charlib/12
%{_texmfdistdir}/metapost/support/charlib/14
%{_texmfdistdir}/metapost/support/charlib/34
%{_texmfdistdir}/metapost/support/charlib/Ao
%{_texmfdistdir}/metapost/support/charlib/Fi
%{_texmfdistdir}/metapost/support/charlib/Fl
%{_texmfdistdir}/metapost/support/charlib/L1
%{_texmfdistdir}/metapost/support/charlib/LH
%{_texmfdistdir}/metapost/support/charlib/Lb
%{_texmfdistdir}/metapost/support/charlib/Sl
%{_texmfdistdir}/metapost/support/charlib/ao.x
%{_texmfdistdir}/metapost/support/charlib/bx
%{_texmfdistdir}/metapost/support/charlib/ci
%{_texmfdistdir}/metapost/support/charlib/ff
%{_texmfdistdir}/metapost/support/charlib/lh.x
%{_texmfdistdir}/metapost/support/charlib/ob
%{_texmfdistdir}/metapost/support/charlib/rh
%{_texmfdistdir}/metapost/support/charlib/sq
%{_texmfdistdir}/metapost/support/charlib/twiddle
%{_texmfdistdir}/metapost/support/trchars.adj
%{_texmfdistdir}/metapost/support/trfonts.map
%{_texmfdistdir}/tex/generic/metapost/mproof.tex
%{_texmfdistdir}/tex/generic/metapost/mpsproof.tex

%files -n texlive-metapost-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-metapost
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-metapost.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-metapost/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-metapost/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-metapost/fonts.scale
%{_datadir}/fonts/texlive-metapost/freeeuro.pfa
/var/adm/update-scripts/texlive-metapost-%{texlive_version}.%{texlive_noarch}.svn40768-%{release}-zypper

%package -n texlive-metapost-examples
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Example drawings using MetaPost
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source179:      metapost-examples.doc.tar.xz

%description -n texlive-metapost-examples
These are a few (hundred) example pictures drawn with MetaPost,
ranging from very simple (lines and circles) to rather
intricate (uncommon geometric transformations, fractals,
bitmap, etc).

date: 2015-08-03 03:43:12 +0000

%post -n texlive-metapost-examples
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-metapost-examples 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-metapost-examples
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-metapost-examples
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/metapost-examples/Makefile
%{_texmfdistdir}/doc/metapost/metapost-examples/README
%{_texmfdistdir}/doc/metapost/metapost-examples/data1
%{_texmfdistdir}/doc/metapost/metapost-examples/data2
%{_texmfdistdir}/doc/metapost/metapost-examples/data3
%{_texmfdistdir}/doc/metapost/metapost-examples/examples.mp
%{_texmfdistdir}/doc/metapost/metapost-examples/mp2html.pl
/var/adm/update-scripts/texlive-metapost-examples-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-metatex
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        22.6
Summary:        Incorporate Metafont pictures in TeX source
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-metatex-doc >= %{texlive_version}
Provides:       tex(metatex.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source180:      metatex.tar.xz
Source181:      metatex.doc.tar.xz

%description -n texlive-metatex
METATeX is a set of plain TeX and Metafont macros that you can
use to define both the text and the figures in a single source
file. Because METATeX sets up two way communication, from TeX
to Metafont and back from Metafont to TeX, drawing dimensions
can be controlled by TeX and labels can be located by Metafont.
Only standard features of TeX and Metafont are used, but two
runs of TeX and one of Metafont are needed.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-metatex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        22.6
Summary:        Documentation for texlive-metatex
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-metatex-doc
This package includes the documentation for texlive-metatex

%post -n texlive-metatex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-metatex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-metatex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-metatex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/metatex/README
%{_texmfdistdir}/doc/plain/metatex/gpl.txt
%{_texmfdistdir}/doc/plain/metatex/mtmp2pdf.tex
%{_texmfdistdir}/doc/plain/metatex/mtpaper.pdf
%{_texmfdistdir}/doc/plain/metatex/mtpaper/delay.mf
%{_texmfdistdir}/doc/plain/metatex/mtpaper/diagram.tex
%{_texmfdistdir}/doc/plain/metatex/mtpaper/frame.tex
%{_texmfdistdir}/doc/plain/metatex/mtpaper/mtpaper.tex
%{_texmfdistdir}/doc/plain/metatex/mtpaper/shadow.tex

%files -n texlive-metatex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/plain/metatex/metatex.tex
/var/adm/update-scripts/texlive-metatex-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper

%package -n texlive-metatype1
Version:        %{texlive_version}.%{texlive_noarch}.0.0.55svn37105
Release:        22.6
Summary:        Generate Type 1 fonts from MetaPost
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source182:      metatype1.source.tar.xz

%description -n texlive-metatype1
The system employs scripts, common utility programs, and a set
of MetaPost macros to provide a means of expressing the details
outline fonts directly in the MetaPost language. The system was
employed to generate the Latin Modern fonts, and the
distribution includes an example development of Knuth's logo
fonts.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-metatype1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-metatype1 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-metatype1
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-metatype1
%defattr(-,root,root,755)
%{_texmfdistdir}/source/metapost/metatype1/README
%{_texmfdistdir}/source/metapost/metatype1/logomp03.zip
%{_texmfdistdir}/source/metapost/metatype1/metatype1-ver056.inf
%{_texmfdistdir}/source/metapost/metatype1/metatype1-ver056.zip
/var/adm/update-scripts/texlive-metatype1-%{texlive_version}.%{texlive_noarch}.0.0.55svn37105-%{release}-zypper

%package -n texlive-metauml
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.5svn19692
Release:        22.6
Summary:        MetaPost library for typesetting UML diagrams
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-metauml-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source183:      metauml.tar.xz
Source184:      metauml.doc.tar.xz

%description -n texlive-metauml
MetaUML is a MetaPost library for typesetting UML diagrams,
which provides a usable, human-friendly textual notation for
UML, offering now support for class, package, activity, state,
and use case diagrams.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-metauml-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.5svn19692
Release:        22.6
Summary:        Documentation for texlive-metauml
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-metauml-doc
This package includes the documentation for texlive-metauml

%post -n texlive-metauml
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-metauml 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-metauml
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-metauml-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/metauml/README
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/activity.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/activity_diagrams.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/appetizer.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/boxes_vs_util.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/class.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/class_association.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/class_customization.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/class_customization2.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/class_diagrams.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/class_templates.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/cliparts.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/component.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/group.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/how-links-work.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/instance.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/mptextmp.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/mptrace.tmp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/note.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/object_stack.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/package.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/paths.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/paths_man.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/picture_info.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/picture_stack.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/positioning.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/properties.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/state.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/statemachine_diagrams.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_activity.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_class.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_class_qual_assoc.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_class_templates.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_component.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_font.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_group.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_instance.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_lars_issues.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_lowlevel.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_note.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_package.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_paths.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_picture.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_picture_stack.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_picture_tex_rendering.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_positioning.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_skins.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_skins_global_defaults.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_state.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/test_usecase.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/usecase.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/fig/usecase_diagrams.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/gnu-fdl.tex
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/macro.tex
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/metauml_manual.tex
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/my-bib.bib
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/test.mp
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual/test_suite.tex
%{_texmfdistdir}/doc/metapost/metauml/metauml_manual_0.2.5.pdf

%files -n texlive-metauml
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/metauml/metauml.mp
%{_texmfdistdir}/metapost/metauml/metauml_activity.mp
%{_texmfdistdir}/metapost/metauml/metauml_base.mp
%{_texmfdistdir}/metapost/metauml/metauml_behavioral_common.mp
%{_texmfdistdir}/metapost/metauml/metauml_class.mp
%{_texmfdistdir}/metapost/metauml/metauml_class_assoc.mp
%{_texmfdistdir}/metapost/metauml/metauml_class_clipart.mp
%{_texmfdistdir}/metapost/metauml/metauml_class_relations.mp
%{_texmfdistdir}/metapost/metauml/metauml_component.mp
%{_texmfdistdir}/metapost/metauml/metauml_component_relations.mp
%{_texmfdistdir}/metapost/metauml/metauml_defaults.mp
%{_texmfdistdir}/metapost/metauml/metauml_instance.mp
%{_texmfdistdir}/metapost/metauml/metauml_links.mp
%{_texmfdistdir}/metapost/metauml/metauml_note.mp
%{_texmfdistdir}/metapost/metauml/metauml_package.mp
%{_texmfdistdir}/metapost/metauml/metauml_package_relations.mp
%{_texmfdistdir}/metapost/metauml/metauml_paths.mp
%{_texmfdistdir}/metapost/metauml/metauml_skin_simple.mp
%{_texmfdistdir}/metapost/metauml/metauml_state.mp
%{_texmfdistdir}/metapost/metauml/metauml_stereotype.mp
%{_texmfdistdir}/metapost/metauml/metauml_templates.mp
%{_texmfdistdir}/metapost/metauml/metauml_usecase.mp
%{_texmfdistdir}/metapost/metauml/metauml_usecase_clipart.mp
%{_texmfdistdir}/metapost/metauml/util_commons.mp
%{_texmfdistdir}/metapost/metauml/util_group.mp
%{_texmfdistdir}/metapost/metauml/util_infrastructure.mp
%{_texmfdistdir}/metapost/metauml/util_log.mp
%{_texmfdistdir}/metapost/metauml/util_margins.mp
%{_texmfdistdir}/metapost/metauml/util_object.mp
%{_texmfdistdir}/metapost/metauml/util_picture.mp
%{_texmfdistdir}/metapost/metauml/util_picture_stack.mp
%{_texmfdistdir}/metapost/metauml/util_positioning.mp
%{_texmfdistdir}/metapost/metauml/util_shade.mp
/var/adm/update-scripts/texlive-metauml-%{texlive_version}.%{texlive_noarch}.0.0.2.5svn19692-%{release}-zypper

%package -n texlive-method
Version:        %{texlive_version}.%{texlive_noarch}.2.0bsvn17485
Release:        22.6
Summary:        Typeset method and variable declarations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-method-doc >= %{texlive_version}
Provides:       tex(method.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source185:      method.tar.xz
Source186:      method.doc.tar.xz

%description -n texlive-method
The package supports typesetting of programming language method
and variable declarations. It supports declarations in German,
French and English.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-method-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0bsvn17485
Release:        22.6
Summary:        Documentation for texlive-method
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-method-doc
This package includes the documentation for texlive-method

%post -n texlive-method
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-method 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-method
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-method-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/method/README
%{_texmfdistdir}/doc/latex/method/method.pdf
%{_texmfdistdir}/doc/latex/method/methtest.tex

%files -n texlive-method
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/method/method.sty
/var/adm/update-scripts/texlive-method-%{texlive_version}.%{texlive_noarch}.2.0bsvn17485-%{release}-zypper

%package -n texlive-metre
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn18489
Release:        22.6
Summary:        Support for the work of classicists
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-metre-doc >= %{texlive_version}
Provides:       tex(metre.sty)
Requires:       tex(relsize.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source187:      metre.tar.xz
Source188:      metre.doc.tar.xz

%description -n texlive-metre
The package provides classicists with some of the tools that
are needed for typesetting scholarly publications dealing with
Greek and Latin texts, with special emphasis on Greek verse. As
the package's name suggests, its core is a comprehensive set of
commands for generating metrical schemes and for placing
prosodical marks on text set in the Latin or the Greek
alphabet. The rest of the package provides a miscellany of
commands for symbols (most of them not directly related to
metre) that are often used in critical editions of classical
texts. The package does not require any special font: all
symbols are taken from the Computer Modern fonts (which are
included in all TeX distributions) and the package's commands
are based on TeX primitives.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-metre-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn18489
Release:        22.6
Summary:        Documentation for texlive-metre
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-metre-doc
This package includes the documentation for texlive-metre

%post -n texlive-metre
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-metre 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-metre
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-metre-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/metre/README
%{_texmfdistdir}/doc/latex/metre/demo.pdf
%{_texmfdistdir}/doc/latex/metre/demo.tex
%{_texmfdistdir}/doc/latex/metre/greek1.tex
%{_texmfdistdir}/doc/latex/metre/greek2.tex
%{_texmfdistdir}/doc/latex/metre/greek3.tex
%{_texmfdistdir}/doc/latex/metre/igreek1.tex
%{_texmfdistdir}/doc/latex/metre/igreek2.tex
%{_texmfdistdir}/doc/latex/metre/igreek3.tex
%{_texmfdistdir}/doc/latex/metre/metre.pdf

%files -n texlive-metre
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/metre/metre.sty
/var/adm/update-scripts/texlive-metre-%{texlive_version}.%{texlive_noarch}.1.0svn18489-%{release}-zypper

%package -n texlive-metrix
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn40099
Release:        22.6
Summary:        Typeset metric marks for Latin text
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-metrix-doc >= %{texlive_version}
Provides:       tex(metrix.sty)
Requires:       tex(expl3.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xpatch.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source189:      metrix.tar.xz
Source190:      metrix.doc.tar.xz

%description -n texlive-metrix
The package may be used to type the prosodics/metrics of
(latin) verse; it provides macros to typeset the symbols
standing alone, and in combination with symbols, giving
automatic alignment. The package requires tikz (including the
calc library, and the xparse package (thus also requiring the
experimental LaTeX 3 environment).

date: 2016-03-21 18:00:18 +0000


%package -n texlive-metrix-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn40099
Release:        22.6
Summary:        Documentation for texlive-metrix
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-metrix-doc
This package includes the documentation for texlive-metrix

%post -n texlive-metrix
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-metrix 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-metrix
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-metrix-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/metrix/README
%{_texmfdistdir}/doc/latex/metrix/metrix.pdf

%files -n texlive-metrix
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/metrix/metrix.sty
/var/adm/update-scripts/texlive-metrix-%{texlive_version}.%{texlive_noarch}.1.3svn40099-%{release}-zypper

%package -n texlive-mex
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn40855
Release:        22.6
Summary:        Polish formats for TeX
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-hyphen-polish >= %{texlive_version}
Requires:       texlive-pdftex >= %{texlive_version}
Requires:       texlive-pl >= %{texlive_version}
Requires:       texlive-tex >= %{texlive_version}
Requires(pre): texlive-mex-bin >= %{texlive_version}
#!BuildIgnore: texlive-mex-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mex-doc >= %{texlive_version}
Provides:       tex(lamex.tex)
Provides:       tex(mex.tex)
Provides:       tex(mex1.tex)
Provides:       tex(mex2.tex)
Provides:       tex(mexconf.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source191:      mex.tar.xz
Source192:      mex.doc.tar.xz

%description -n texlive-mex
MeX is an adaptation of Plain TeX (MeX) and LaTeX209 (LaMeX)
formats to the Polish language and to Polish printing customs.
It contains a complete set of Metafont sources of Polish fonts,
hyphenation rules for the Polish language and sources of
formats.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn40855
Release:        22.6
Summary:        Documentation for texlive-mex
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mex-doc
This package includes the documentation for texlive-mex

%post -n texlive-mex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil
sed -ri 's/^\#\![[= =]]+mex\b.*/mex pdftex mexconf.tex -translate-file=cp227.tcx *mex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
sed -ri 's/^\#\![[= =]]+pdfmex\b.*/pdfmex pdftex mexconf.tex -translate-file=cp227.tcx *pdfmex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
sed -ri 's/^\#\![[= =]]+utf8mex\b.*/utf8mex pdftex mexconf.tex -enc *utf8mex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-mex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil
    sed -ri 's/^(mex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    sed -ri 's/^(pdfmex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    sed -ri 's/^(utf8mex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    exit 0
fi

%posttrans -n texlive-mex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/mex/base/00readme
%{_texmfdistdir}/doc/mex/base/mex.html
%{_texmfdistdir}/doc/mex/base/mexinfo.eng
%{_texmfdistdir}/doc/mex/base/mexinfo.pol
%{_texmfdistdir}/doc/mex/base/qq.eps
%{_texmfdistdir}/doc/mex/base/tstmex.tex

%files -n texlive-mex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/mex/base/lamex.tex
%{_texmfdistdir}/tex/mex/base/mex.tex
%{_texmfdistdir}/tex/mex/base/mex1.tex
%{_texmfdistdir}/tex/mex/base/mex2.tex
%verify(link) %{_texmfdistdir}/tex/mex/base/mexconf.tex
%{_texmfdistdir}/tex/mex/config/mex.ini
%{_texmfdistdir}/tex/mex/config/pdfmex.ini
%config %verify(not md5 mtime size) %{_texmfconfdir}/tex/mex/base/mexconf.tex
/var/adm/update-scripts/texlive-mex-%{texlive_version}.%{texlive_noarch}.1.05svn40855-%{release}-zypper

%package -n texlive-mf2pt1
Version:        %{texlive_version}.%{texlive_noarch}.2.5asvn33802
Release:        22.6
Summary:        Produce PostScript Type 1 fonts from Metafont source
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-mf2pt1-bin >= %{texlive_version}
#!BuildIgnore: texlive-mf2pt1-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mf2pt1-doc >= %{texlive_version}
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(File::Spec)
#!BuildIgnore:  perl(File::Spec)
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(Math::Trig)
#!BuildIgnore:  perl(Math::Trig)
Requires:       perl(Pod::Usage)
#!BuildIgnore:  perl(Pod::Usage)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source193:      mf2pt1.tar.xz
Source194:      mf2pt1.doc.tar.xz

%description -n texlive-mf2pt1
mf2pt1 facilitates producing PostScript Type 1 fonts from a
Metafont source file. It is not, as the name may imply, an
automatic converter of arbitrary Metafont fonts to Type 1
format. mf2pt1 imposes a number of restrictions on the Metafont
input. If these restrictions are met, mf2pt1 will produce valid
Type 1 output with more accurate control points than can be
reverse-engineered by TeXtrace, mftrace, and other programs
which convert bitmaps to outline fonts.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mf2pt1-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.5asvn33802
Release:        22.6
Summary:        Documentation for texlive-mf2pt1
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(preun): %install_info_prereq
Requires(post): %install_info_prereq

%description -n texlive-mf2pt1-doc
This package includes the documentation for texlive-mf2pt1

%post -n texlive-mf2pt1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mf2pt1 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mf2pt1
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%preun -n texlive-mf2pt1-doc
if test $1 = 0; then
    %install_info_delete --info-dir=%{_infodir} %{_infodir}/mf2pt1.info
fi

%post -n texlive-mf2pt1-doc
%install_info --info-dir=%{_infodir} %{_infodir}/mf2pt1.info
%files -n texlive-mf2pt1-doc
%defattr(-,root,root,755)
%{_infodir}/mf2pt1.info*
%{_texmfdistdir}/doc/support/mf2pt1/ChangeLog
%{_texmfdistdir}/doc/support/mf2pt1/README
%{_texmfdistdir}/doc/support/mf2pt1/mf2pt1.pdf
%{_texmfdistdir}/doc/support/mf2pt1/mf2pt1.texi

%files -n texlive-mf2pt1
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/mf2pt1/mf2pt1.mp
%{_texmfdistdir}/scripts/mf2pt1/mf2pt1.pl
/var/adm/update-scripts/texlive-mf2pt1-%{texlive_version}.%{texlive_noarch}.2.5asvn33802-%{release}-zypper

%package -n texlive-mfirstuc
Version:        %{texlive_version}.%{texlive_noarch}.2.02svn39132
Release:        22.6
Summary:        Uppercase the first letter of a word
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mfirstuc-doc >= %{texlive_version}
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
Provides:       tex(mfirstuc-english.sty)
Provides:       tex(mfirstuc.sty)
Requires:       tex(etoolbox.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source195:      mfirstuc.tar.xz
Source196:      mfirstuc.doc.tar.xz

%description -n texlive-mfirstuc
The package provides commands \makefirstuc that uppercases the
first letter in its argument, and \xmakefirstuc which expands
the argument before uppercasing.

date: 2015-12-17 13:04:48 +0000


%package -n texlive-mfirstuc-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.02svn39132
Release:        22.6
Summary:        Documentation for texlive-mfirstuc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mfirstuc-doc
This package includes the documentation for texlive-mfirstuc

%post -n texlive-mfirstuc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mfirstuc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mfirstuc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mfirstuc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mfirstuc/CHANGES
%{_texmfdistdir}/doc/latex/mfirstuc/README
%{_texmfdistdir}/doc/latex/mfirstuc/mfirstuc-code.pdf
%{_texmfdistdir}/doc/latex/mfirstuc/mfirstuc-manual.html
%{_texmfdistdir}/doc/latex/mfirstuc/mfirstuc-manual.pdf
%{_texmfdistdir}/doc/latex/mfirstuc/mfirstuc-manual.tex
%{_texmfdistdir}/doc/latex/mfirstuc/sample-mfirstuc.pdf
%{_texmfdistdir}/doc/latex/mfirstuc/sample-mfirstuc.tex

%files -n texlive-mfirstuc
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/mfirstuc/mfirstuc.perl
%{_texmfdistdir}/tex/latex/mfirstuc/mfirstuc-english.sty
%{_texmfdistdir}/tex/latex/mfirstuc/mfirstuc.sty
/var/adm/update-scripts/texlive-mfirstuc-%{texlive_version}.%{texlive_noarch}.2.02svn39132-%{release}-zypper

%package -n texlive-mflogo
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn38628
Release:        22.6
Summary:        LaTeX support for Metafont logo fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mflogo-doc >= %{texlive_version}
Provides:       tex(logosl8.tfm)
Provides:       tex(mflogo.sty)
Provides:       tex(ulogo.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source197:      mflogo.tar.xz
Source198:      mflogo.doc.tar.xz

%description -n texlive-mflogo
LaTeX package and font definition file to access the Knuthian
mflogo fonts described in 'The Metafontbook' and to typeset
Metafont logos in LaTeX documents.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mflogo-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn38628
Release:        22.6
Summary:        Documentation for texlive-mflogo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mflogo-doc
This package includes the documentation for texlive-mflogo

%post -n texlive-mflogo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mflogo 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mflogo
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mflogo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mflogo/CATALOGUE
%{_texmfdistdir}/doc/latex/mflogo/Makefile
%{_texmfdistdir}/doc/latex/mflogo/README
%{_texmfdistdir}/doc/latex/mflogo/mflogo.pdf

%files -n texlive-mflogo
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/mflogo/logosl8.mf
%{_texmfdistdir}/fonts/tfm/public/mflogo/logosl8.tfm
%{_texmfdistdir}/tex/latex/mflogo/mflogo.sty
%{_texmfdistdir}/tex/latex/mflogo/ulogo.fd
/var/adm/update-scripts/texlive-mflogo-%{texlive_version}.%{texlive_noarch}.2.0svn38628-%{release}-zypper

%package -n texlive-mflogo-font
Version:        %{texlive_version}.%{texlive_noarch}.1.002svn36898
Release:        22.6
Summary:        Metafont logo font
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-mflogo-font-fonts >= %{texlive_version}
Recommends:     texlive-mflogo-font-doc >= %{texlive_version}
Provides:       tex(mflogo.map)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source199:      mflogo-font.tar.xz
Source200:      mflogo-font.doc.tar.xz

%description -n texlive-mflogo-font
These fonts were created in Metafont by Knuth, for his own
publications. At some stage, the letters 'P' and 'S' were
added, so that the MetaPost logo could also be expressed. The
fonts were originally issued (of course) as Metafont source;
they have since been autotraced and reissued in Adobe Type 1
format by Taco Hoekwater.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mflogo-font-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.002svn36898
Release:        22.6
Summary:        Documentation for texlive-mflogo-font
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mflogo-font-doc
This package includes the documentation for texlive-mflogo-font


%package -n texlive-mflogo-font-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.002svn36898
Release:        22.6
Summary:        Severed fonts for texlive-mflogo-font
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-mflogo-font-fonts
The  separated fonts package for texlive-mflogo-font
%post -n texlive-mflogo-font
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap mflogo.map' >> /var/run/texlive/run-updmap

%postun -n texlive-mflogo-font 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap mflogo.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-mflogo-font
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-mflogo-font-fonts
mkfontscale  %{_datadir}/fonts/texlive-mflogo-font
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-mflogo-font
fc-cache     %{_datadir}/fonts

%postun -n texlive-mflogo-font-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-mflogo-font-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/mflogo-font/README

%files -n texlive-mflogo-font
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/hoekwater/mflogo-font/logo10.afm
%{_texmfdistdir}/fonts/afm/hoekwater/mflogo-font/logo8.afm
%{_texmfdistdir}/fonts/afm/hoekwater/mflogo-font/logo9.afm
%{_texmfdistdir}/fonts/afm/hoekwater/mflogo-font/logobf10.afm
%{_texmfdistdir}/fonts/afm/hoekwater/mflogo-font/logod10.afm
%{_texmfdistdir}/fonts/afm/hoekwater/mflogo-font/logosl10.afm
%{_texmfdistdir}/fonts/afm/hoekwater/mflogo-font/logosl8.afm
%{_texmfdistdir}/fonts/afm/hoekwater/mflogo-font/logosl9.afm
%{_texmfdistdir}/fonts/map/dvips/mflogo-font/mflogo.map
%verify(link) %{_texmfdistdir}/fonts/type1/hoekwater/mflogo-font/logo10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/hoekwater/mflogo-font/logo8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/hoekwater/mflogo-font/logo9.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/hoekwater/mflogo-font/logobf10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/hoekwater/mflogo-font/logod10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/hoekwater/mflogo-font/logosl10.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/hoekwater/mflogo-font/logosl8.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/hoekwater/mflogo-font/logosl9.pfb

%files -n texlive-mflogo-font-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-mflogo-font
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-mflogo-font.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mflogo-font/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mflogo-font/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-mflogo-font/fonts.scale
%{_datadir}/fonts/texlive-mflogo-font/logo10.pfb
%{_datadir}/fonts/texlive-mflogo-font/logo8.pfb
%{_datadir}/fonts/texlive-mflogo-font/logo9.pfb
%{_datadir}/fonts/texlive-mflogo-font/logobf10.pfb
%{_datadir}/fonts/texlive-mflogo-font/logod10.pfb
%{_datadir}/fonts/texlive-mflogo-font/logosl10.pfb
%{_datadir}/fonts/texlive-mflogo-font/logosl8.pfb
%{_datadir}/fonts/texlive-mflogo-font/logosl9.pfb
/var/adm/update-scripts/texlive-mflogo-font-%{texlive_version}.%{texlive_noarch}.1.002svn36898-%{release}-zypper

%package -n texlive-mflua
Version:        %{texlive_version}.%{texlive_noarch}.svn40493
Release:        22.6
Summary:        Package mflua
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-luatex >= %{texlive_version}
Requires:       texlive-metafont >= %{texlive_version}
Requires(pre): texlive-mflua-bin >= %{texlive_version}
#!BuildIgnore: texlive-mflua-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source201:      mflua.tar.xz

%description -n texlive-mflua
The mflua package
%post -n texlive-mflua
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil
sed -ri 's/^\#\![[= =]]+mflua\b.*/mflua mflua-nowin - mf.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-mflua 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil
    sed -ri 's/^(mflua\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    exit 0
fi

%posttrans -n texlive-mflua
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mflua
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/mflua/begin_program.lua
%{_texmfdistdir}/scripts/mflua/do_add_to.lua
%{_texmfdistdir}/scripts/mflua/end_program.lua
%{_texmfdistdir}/scripts/mflua/fill_envelope.lua
%{_texmfdistdir}/scripts/mflua/fill_spec.lua
%{_texmfdistdir}/scripts/mflua/final_cleanup.lua
%{_texmfdistdir}/scripts/mflua/main_control.lua
%{_texmfdistdir}/scripts/mflua/make_ellipse.lua
%{_texmfdistdir}/scripts/mflua/mfluaini.lua
%{_texmfdistdir}/scripts/mflua/offset_prep.lua
%{_texmfdistdir}/scripts/mflua/print_edges.lua
%{_texmfdistdir}/scripts/mflua/print_path.lua
%{_texmfdistdir}/scripts/mflua/scan_direction.lua
%{_texmfdistdir}/scripts/mflua/skew_line_edges.lua
%{_texmfdistdir}/scripts/mflua/start_of_mf.lua
/var/adm/update-scripts/texlive-mflua-%{texlive_version}.%{texlive_noarch}.svn40493-%{release}-zypper

%package -n texlive-mfnfss
Version:        %{texlive_version}.%{texlive_noarch}.svn19410
Release:        22.6
Summary:        Packages to typeset oldgerman and pandora fonts in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mfnfss-doc >= %{texlive_version}
Provides:       tex(oldgerm.sty)
Provides:       tex(ot1panr.fd)
Provides:       tex(ot1pss.fd)
Provides:       tex(pandora.sty)
Provides:       tex(uyfrak.fd)
Provides:       tex(uygoth.fd)
Provides:       tex(uyinit.fd)
Provides:       tex(uyswab.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source202:      mfnfss.tar.xz
Source203:      mfnfss.doc.tar.xz

%description -n texlive-mfnfss
This bundle contains two packages: - oldgerm, a package to
typeset with old german fonts designed by Yannis Haralambous. -
pandora, a package to typeset with Pandora fonts designed by
Neena Billawala. Note that support for the Pandora fonts is
also available via the pandora-latex package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mfnfss-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn19410
Release:        22.6
Summary:        Documentation for texlive-mfnfss
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mfnfss-doc
This package includes the documentation for texlive-mfnfss

%post -n texlive-mfnfss
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mfnfss 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mfnfss
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mfnfss-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mfnfss/changes.txt
%{_texmfdistdir}/doc/latex/mfnfss/manifest.txt
%{_texmfdistdir}/doc/latex/mfnfss/oldgerm.pdf
%{_texmfdistdir}/doc/latex/mfnfss/readme.txt

%files -n texlive-mfnfss
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mfnfss/oldgerm.sty
%{_texmfdistdir}/tex/latex/mfnfss/ot1panr.fd
%{_texmfdistdir}/tex/latex/mfnfss/ot1pss.fd
%{_texmfdistdir}/tex/latex/mfnfss/pandora.sty
%{_texmfdistdir}/tex/latex/mfnfss/uyfrak.fd
%{_texmfdistdir}/tex/latex/mfnfss/uygoth.fd
%{_texmfdistdir}/tex/latex/mfnfss/uyinit.fd
%{_texmfdistdir}/tex/latex/mfnfss/uyswab.fd
/var/adm/update-scripts/texlive-mfnfss-%{texlive_version}.%{texlive_noarch}.svn19410-%{release}-zypper

%package -n texlive-mfpic
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn28444
Release:        22.6
Summary:        Draw Metafont/post pictures from (La)TeX commands
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mfpic-doc >= %{texlive_version}
Provides:       tex(mfpic.sty)
Provides:       tex(mfpic.tex)
Provides:       tex(mfpicdef.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source204:      mfpic.tar.xz
Source205:      mfpic.doc.tar.xz

%description -n texlive-mfpic
Mfpic is a scheme for producing pictures from (La)TeX commands.
Commands \mfpic and \endmfpic (in LaTeX, the mfpic environment)
enclose a group in which drawing commands may be placed. The
commands generate a Meta-language file, which may be processed
by MetaPost (or even Metafont). The resulting image file will
be read back in to the document to place the picture at the
point where the original (La)TeX commands appeared. Note that
the ability to use MetaPost here means that the package works
equally well in LaTeX and pdfLaTeX.

date: 2015-08-15 03:39:34 +0000


%package -n texlive-mfpic-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn28444
Release:        22.6
Summary:        Documentation for texlive-mfpic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-mfpic-doc:en)

%description -n texlive-mfpic-doc
This package includes the documentation for texlive-mfpic

%post -n texlive-mfpic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mfpic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mfpic
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mfpic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/mfpic/README
%{_texmfdistdir}/doc/generic/mfpic/changes.txt
%{_texmfdistdir}/doc/generic/mfpic/coil.mps
%{_texmfdistdir}/doc/generic/mfpic/examples/data.dat
%{_texmfdistdir}/doc/generic/mfpic/examples/forfun.tex
%{_texmfdistdir}/doc/generic/mfpic/examples/lapictures.tex
%{_texmfdistdir}/doc/generic/mfpic/examples/pictures.tex
%{_texmfdistdir}/doc/generic/mfpic/install.txt
%{_texmfdistdir}/doc/generic/mfpic/lcheadings.ist
%{_texmfdistdir}/doc/generic/mfpic/mfpcard.pdf
%{_texmfdistdir}/doc/generic/mfpic/mfpcard.tex
%{_texmfdistdir}/doc/generic/mfpic/mfpdoc.sty
%{_texmfdistdir}/doc/generic/mfpic/mfpguide.pdf
%{_texmfdistdir}/doc/generic/mfpic/mfpguide.tex
%{_texmfdistdir}/doc/generic/mfpic/mfpic-doc.pdf
%{_texmfdistdir}/doc/generic/mfpic/mfpic-doc.tex

%files -n texlive-mfpic
%defattr(-,root,root,755)
%{_texmfdistdir}/metafont/mfpic/grafbase.mf
%{_texmfdistdir}/metapost/mfpic/dvipsnam.mp
%{_texmfdistdir}/metapost/mfpic/grafbase.mp
%{_texmfdistdir}/tex/generic/mfpic/mfpic.sty
%{_texmfdistdir}/tex/generic/mfpic/mfpic.tex
%{_texmfdistdir}/tex/generic/mfpic/mfpicdef.tex
/var/adm/update-scripts/texlive-mfpic-%{texlive_version}.%{texlive_noarch}.1.10svn28444-%{release}-zypper

%package -n texlive-mfpic4ode
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn17745
Release:        22.6
Summary:        Macros to draw direction fields and solutions of ODEs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mfpic4ode-doc >= %{texlive_version}
Provides:       tex(mfpic4ode.sty)
Provides:       tex(mfpic4ode.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source206:      mfpic4ode.tar.xz
Source207:      mfpic4ode.doc.tar.xz

%description -n texlive-mfpic4ode
The package is a small set of macros for drawing direction
fields, phase portraits and trajectories of differential
equations and two dimensional autonomous systems. The Euler,
Runge-Kutta and 4th order Runge-Kutta algorithms are available
to solve the ODEs. The picture is translated into mfpic macros
and MetaPost is used to create the final drawing. The package
is was designed for use with LaTeX, but it can be used in plain
TeX as well. Online demonstration of the mfpic4ode macros is
available on the Mfpic Previewer as Example 6.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mfpic4ode-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn17745
Release:        22.6
Summary:        Documentation for texlive-mfpic4ode
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mfpic4ode-doc
This package includes the documentation for texlive-mfpic4ode

%post -n texlive-mfpic4ode
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mfpic4ode 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mfpic4ode
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mfpic4ode-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mfpic4ode/README
%{_texmfdistdir}/doc/latex/mfpic4ode/demo/demo-plain.pdf
%{_texmfdistdir}/doc/latex/mfpic4ode/demo/demo-plain.tex
%{_texmfdistdir}/doc/latex/mfpic4ode/demo/demo.pdf
%{_texmfdistdir}/doc/latex/mfpic4ode/demo/demo.tex
%{_texmfdistdir}/doc/latex/mfpic4ode/mfpic4ode.pdf

%files -n texlive-mfpic4ode
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mfpic4ode/mfpic4ode.sty
%{_texmfdistdir}/tex/latex/mfpic4ode/mfpic4ode.tex
/var/adm/update-scripts/texlive-mfpic4ode-%{texlive_version}.%{texlive_noarch}.0.0.4svn17745-%{release}-zypper

%package -n texlive-mftinc
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn15878
Release:        22.6
Summary:        Pretty-print Metafont source
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mftinc-doc >= %{texlive_version}
Provides:       tex(mftinc.sty)
Requires:       tex(keyval.sty)
Requires:       tex(rawfonts.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source208:      mftinc.tar.xz
Source209:      mftinc.doc.tar.xz

%description -n texlive-mftinc
The mft program pretty-prints Metafont source code into a TeX
file. The mftinc package facilitates incorporating such files
into a LaTeX2e document. In addition, mftinc provides routines
for improved comment formatting and for typesetting font
tables.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mftinc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn15878
Release:        22.6
Summary:        Documentation for texlive-mftinc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mftinc-doc
This package includes the documentation for texlive-mftinc

%post -n texlive-mftinc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mftinc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mftinc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mftinc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mftinc/README
%{_texmfdistdir}/doc/latex/mftinc/mftinc.pdf

%files -n texlive-mftinc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mftinc/mftinc.sty
/var/adm/update-scripts/texlive-mftinc-%{texlive_version}.%{texlive_noarch}.1.0asvn15878-%{release}-zypper

%package -n texlive-mfware
Version:        %{texlive_version}.%{texlive_noarch}.svn40768
Release:        22.6
Summary:        Supporting tools for use with Metafont
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-mfware-bin >= %{texlive_version}
#!BuildIgnore: texlive-mfware-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mfware-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source210:      mfware.tar.xz
Source211:      mfware.doc.tar.xz

%description -n texlive-mfware
A collection of programs (as web source) for processing the
output of Metafont.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-mfware-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn40768
Release:        22.6
Summary:        Documentation for texlive-mfware
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mfware-doc
This package includes the documentation for texlive-mfware

%post -n texlive-mfware
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mfware 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mfware
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mfware-doc
%defattr(-,root,root,755)
%{_mandir}/man1/gftodvi.1*
%{_mandir}/man1/gftopk.1*
%{_mandir}/man1/gftype.1*
%{_mandir}/man1/mft.1*
%{_mandir}/man1/pktogf.1*
%{_mandir}/man1/pktype.1*

%files -n texlive-mfware
%defattr(-,root,root,755)
%{_texmfdistdir}/mft/base/README
%{_texmfdistdir}/mft/base/cmbase.mft
%{_texmfdistdir}/mft/base/mplain.mft
%{_texmfdistdir}/mft/base/plain.mft
/var/adm/update-scripts/texlive-mfware-%{texlive_version}.%{texlive_noarch}.svn40768-%{release}-zypper

%package -n texlive-mhchem
Version:        %{texlive_version}.%{texlive_noarch}.svn39676
Release:        22.6
Summary:        Typeset chemical formulae/equations and Risk and Safety phrases
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mhchem-doc >= %{texlive_version}
Provides:       tex(hpstatement.sty)
Provides:       tex(mhchem.sty)
Provides:       tex(rsphrase.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(babel.sty)
Requires:       tex(calc.sty)
Requires:       tex(chemgreek.sty)
Requires:       tex(expl3.sty)
Requires:       tex(graphics.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(l3regex.sty)
Requires:       tex(pgf.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(tikz.sty)
Requires:       tex(twoopt.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source212:      mhchem.tar.xz
Source213:      mhchem.doc.tar.xz

%description -n texlive-mhchem
The bundle provides three packages: The mhchem package provides
commands for typesetting chemical molecular formulae and
equations. The hpstatement package provides commands for the
official hazard statements and precautionary statements (H and
P statements) that are used to label chemicals. The rsphrase
package provides commands for the official Risk and Safety (R
and S) Phrases that are used to label chemicals. The package
requires the expl3 bundle.

date: 2016-02-11 05:03:31 +0000


%package -n texlive-mhchem-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn39676
Release:        22.6
Summary:        Documentation for texlive-mhchem
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mhchem-doc
This package includes the documentation for texlive-mhchem

%post -n texlive-mhchem
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mhchem 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mhchem
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mhchem-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mhchem/README
%{_texmfdistdir}/doc/latex/mhchem/lppl-1-3c.txt
%{_texmfdistdir}/doc/latex/mhchem/manifest.txt
%{_texmfdistdir}/doc/latex/mhchem/mhchem.pdf
%{_texmfdistdir}/doc/latex/mhchem/mhchem.tex

%files -n texlive-mhchem
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mhchem/hpstatement.sty
%{_texmfdistdir}/tex/latex/mhchem/mhchem.sty
%{_texmfdistdir}/tex/latex/mhchem/rsphrase.sty
/var/adm/update-scripts/texlive-mhchem-%{texlive_version}.%{texlive_noarch}.svn39676-%{release}-zypper

%package -n texlive-mhequ
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn38224
Release:        22.6
Summary:        Multicolumn equations, tags, labels, sub-numbering
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-mhequ-doc >= %{texlive_version}
Provides:       tex(mhequ.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source214:      mhequ.tar.xz
Source215:      mhequ.doc.tar.xz

%description -n texlive-mhequ
MHequ simplifies creating multi-column equation environments,
and tagging the equations therein. It supports sub-numbers of
blocks of equations (like (1.2a), (1.2b), etc) and references
to each equation individually (1.2a) or to the whole block
(1.2). The labels can be shown in draft mode. Comments in the
package itself describe usage.

date: 2015-08-26 05:26:32 +0000


%package -n texlive-mhequ-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn38224
Release:        22.6
Summary:        Documentation for texlive-mhequ
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-mhequ-doc
This package includes the documentation for texlive-mhequ

%post -n texlive-mhequ
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mhequ 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mhequ
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mhequ-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mhequ/README
%{_texmfdistdir}/doc/latex/mhequ/example.pdf
%{_texmfdistdir}/doc/latex/mhequ/example.tex

%files -n texlive-mhequ
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/mhequ/mhequ.sty
/var/adm/update-scripts/texlive-mhequ-%{texlive_version}.%{texlive_noarch}.1.7svn38224-%{release}-zypper

%package -n texlive-miama
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn39837
Release:        22.6
Summary:        The Miama Nueva handwriting font with LaTeX support
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-miama-fonts >= %{texlive_version}
Recommends:     texlive-miama-doc >= %{texlive_version}
Provides:       tex(lgr-miama.enc)
Provides:       tex(lgrfmm.fd)
Provides:       tex(miama-lgr.tfm)
Provides:       tex(miama-ot1.tfm)
Provides:       tex(miama-qx.tfm)
Provides:       tex(miama-t1.tfm)
Provides:       tex(miama-t2a.tfm)
Provides:       tex(miama-t2b.tfm)
Provides:       tex(miama-t2c.tfm)
Provides:       tex(miama-t5.tfm)
Provides:       tex(miama-x2.tfm)
Provides:       tex(miama.map)
Provides:       tex(miama.sty)
Provides:       tex(ot1-miama.enc)
Provides:       tex(ot1fmm.fd)
Provides:       tex(qx-miama.enc)
Provides:       tex(qxfmm.fd)
Provides:       tex(t1-miama.enc)
Provides:       tex(t1fmm.fd)
Provides:       tex(t2a-miama.enc)
Provides:       tex(t2afmm.fd)
Provides:       tex(t2b-miama.enc)
Provides:       tex(t2bfmm.fd)
Provides:       tex(t2c-miama.enc)
Provides:       tex(t2cfmm.fd)
Provides:       tex(t5-miama.enc)
Provides:       tex(t5fmm.fd)
Provides:       tex(x2-miama.enc)
Provides:       tex(x2fmm.fd)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source216:      miama.tar.xz
Source217:      miama.doc.tar.xz

%description -n texlive-miama
Miama Nueva is a handwriting / script font with over 1300
glyphs that supports latin, cyrillic, and greek. It comes
complete with LaTeX support.

date: 2016-02-24 04:09:02 +0000


%package -n texlive-miama-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn39837
Release:        22.6
Summary:        Documentation for texlive-miama
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-miama-doc
This package includes the documentation for texlive-miama


%package -n texlive-miama-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn39837
Release:        22.6
Summary:        Severed fonts for texlive-miama
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-miama-fonts
The  separated fonts package for texlive-miama
%post -n texlive-miama
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap miama.map' >> /var/run/texlive/run-updmap

%postun -n texlive-miama 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap miama.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-miama
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-miama-fonts
mkfontscale  %{_datadir}/fonts/texlive-miama
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-miama
fc-cache     %{_datadir}/fonts

%postun -n texlive-miama-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-miama-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/miama/README
%{_texmfdistdir}/doc/fonts/miama/miama.pdf

%files -n texlive-miama
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/miama/miama.afm
%{_texmfdistdir}/fonts/enc/dvips/miama/lgr-miama.enc
%{_texmfdistdir}/fonts/enc/dvips/miama/ot1-miama.enc
%{_texmfdistdir}/fonts/enc/dvips/miama/qx-miama.enc
%{_texmfdistdir}/fonts/enc/dvips/miama/t1-miama.enc
%{_texmfdistdir}/fonts/enc/dvips/miama/t2a-miama.enc
%{_texmfdistdir}/fonts/enc/dvips/miama/t2b-miama.enc
%{_texmfdistdir}/fonts/enc/dvips/miama/t2c-miama.enc
%{_texmfdistdir}/fonts/enc/dvips/miama/t5-miama.enc
%{_texmfdistdir}/fonts/enc/dvips/miama/x2-miama.enc
%{_texmfdistdir}/fonts/map/dvips/miama/miama.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/miama/miama.otf
%{_texmfdistdir}/fonts/tfm/public/miama/miama-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/miama/miama-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/miama/miama-qx.tfm
%{_texmfdistdir}/fonts/tfm/public/miama/miama-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/miama/miama-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/miama/miama-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/miama/miama-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/miama/miama-t5.tfm
%{_texmfdistdir}/fonts/tfm/public/miama/miama-x2.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/miama/miama.pfb
%{_texmfdistdir}/tex/latex/miama/lgrfmm.fd
%{_texmfdistdir}/tex/latex/miama/miama.sty
%{_texmfdistdir}/tex/latex/miama/ot1fmm.fd
%{_texmfdistdir}/tex/latex/miama/qxfmm.fd
%{_texmfdistdir}/tex/latex/miama/t1fmm.fd
%{_texmfdistdir}/tex/latex/miama/t2afmm.fd
%{_texmfdistdir}/tex/latex/miama/t2bfmm.fd
%{_texmfdistdir}/tex/latex/miama/t2cfmm.fd
%{_texmfdistdir}/tex/latex/miama/t5fmm.fd
%{_texmfdistdir}/tex/latex/miama/x2fmm.fd

%files -n texlive-miama-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-miama
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-miama.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-miama/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-miama/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-miama/fonts.scale
%{_datadir}/fonts/texlive-miama/miama.otf
%{_datadir}/fonts/texlive-miama/miama.pfb
/var/adm/update-scripts/texlive-miama-%{texlive_version}.%{texlive_noarch}.1.0svn39837-%{release}-zypper

%package -n texlive-microtype
Version:        %{texlive_version}.%{texlive_noarch}.2.6asvn41127
Release:        22.6
Summary:        Subliminal refinements towards typographical perfection
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-microtype-doc >= %{texlive_version}
Provides:       tex(letterspace.sty)
Provides:       tex(microtype-luatex.def)
Provides:       tex(microtype-pdftex.def)
Provides:       tex(microtype-xetex.def)
Provides:       tex(microtype.cfg)
Provides:       tex(microtype.sty)
Provides:       tex(mt-CharisSIL.cfg)
Provides:       tex(mt-LatinModernRoman.cfg)
Provides:       tex(mt-PalatinoLinotype.cfg)
Provides:       tex(mt-bch.cfg)
Provides:       tex(mt-blg.cfg)
Provides:       tex(mt-cmr.cfg)
Provides:       tex(mt-euf.cfg)
Provides:       tex(mt-eur.cfg)
Provides:       tex(mt-euroitc.cfg)
Provides:       tex(mt-eus.cfg)
Provides:       tex(mt-msa.cfg)
Provides:       tex(mt-msb.cfg)
Provides:       tex(mt-mvs.cfg)
Provides:       tex(mt-pad.cfg)
Provides:       tex(mt-pmn.cfg)
Provides:       tex(mt-ppl.cfg)
Provides:       tex(mt-ptm.cfg)
Provides:       tex(mt-ugm.cfg)
Provides:       tex(mt-zpeu.cfg)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source218:      microtype.tar.xz
Source219:      microtype.doc.tar.xz

%description -n texlive-microtype
The package provides a LaTeX interface to the micro-typographic
extensions that were introduced by pdfTeX and have since also
propagated to XeTeX and LuaTeX: most prominently, character
protrusion and font expansion, furthermore the adjustment of
interword spacing and additional kerning, as well as
hyphenatable letterspacing (tracking) and the possibility to
disable all or selected ligatures. These features may be
applied to customisable sets of fonts, and all micro-
typographic aspects of the fonts can be configured in a
straight-forward and flexible way. Settings for various fonts
are provided. Note that character protrusion requires pdfTeX,
LuaTeX, or XeTeX. Font expansion works with pdfTeX or LuaTeX.
The package will by default enable protrusion and expansion if
they can safely be assumed to work. Disabling ligatures
requires pdfTeX or LuaTeX, while the adjustment of interword
spacing and of kerning only works with pdfTeX. Letterspacing is
available with pdfTeX or LuaTeX. The alternative package
`letterspace', which also works with plain TeX, provides the
user commands for letterspacing only, omitting support for all
other extensions.

date: 2016-05-14 13:30:15 +0000


%package -n texlive-microtype-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.6asvn41127
Release:        22.6
Summary:        Documentation for texlive-microtype
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-microtype-doc:en)

%description -n texlive-microtype-doc
This package includes the documentation for texlive-microtype

%post -n texlive-microtype
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-microtype 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-microtype
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-microtype-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/microtype/README.md
%{_texmfdistdir}/doc/latex/microtype/microtype.pdf
%{_texmfdistdir}/doc/latex/microtype/test-microtype.tex

%files -n texlive-microtype
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/microtype/letterspace.sty
%{_texmfdistdir}/tex/latex/microtype/microtype-luatex.def
%{_texmfdistdir}/tex/latex/microtype/microtype-pdftex.def
%{_texmfdistdir}/tex/latex/microtype/microtype-xetex.def
%{_texmfdistdir}/tex/latex/microtype/microtype.cfg
%{_texmfdistdir}/tex/latex/microtype/microtype.lua
%{_texmfdistdir}/tex/latex/microtype/microtype.sty
%{_texmfdistdir}/tex/latex/microtype/mt-CharisSIL.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-LatinModernRoman.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-PalatinoLinotype.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-bch.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-blg.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-cmr.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-euf.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-eur.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-euroitc.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-eus.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-msa.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-msb.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-mvs.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-pad.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-pmn.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-ppl.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-ptm.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-ugm.cfg
%{_texmfdistdir}/tex/latex/microtype/mt-zpeu.cfg
/var/adm/update-scripts/texlive-microtype-%{texlive_version}.%{texlive_noarch}.2.6asvn41127-%{release}-zypper

%package -n texlive-microtype-de
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn24549
Release:        22.6
Summary:        Translation into German of the documentation of microtype
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source220:      microtype-de.doc.tar.xz

%description -n texlive-microtype-de
The microtype-de package

date: 2015-08-03 03:43:12 +0000

%post -n texlive-microtype-de
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-microtype-de 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-microtype-de
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-microtype-de
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/microtype-de/microtype-DE.dtx
%{_texmfdistdir}/doc/latex/microtype-de/microtype-DE.pdf
/var/adm/update-scripts/texlive-microtype-de-%{texlive_version}.%{texlive_noarch}.2.4svn24549-%{release}-zypper

%package -n texlive-midnight
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        A set of useful macro tools
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-midnight-doc >= %{texlive_version}
Provides:       tex(border.tex)
Provides:       tex(dolines.tex)
Provides:       tex(gloss.tex)
Provides:       tex(labels.tex)
Provides:       tex(loop.tex)
Provides:       tex(quire.tex)
Provides:       tex(styledef.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source221:      midnight.tar.xz
Source222:      midnight.doc.tar.xz

%description -n texlive-midnight
Included are: quire: making booklets, etc.; gloss: vertically
align words in consecutive sentences; loop: a looping
construct; dolines: 'meta'-macros to separate arguments by
newlines; labels: address labels and bulk mail letters;
styledef: selectively input part of a file; and border: borders
around boxes.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-midnight-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        22.6
Summary:        Documentation for texlive-midnight
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-midnight-doc
This package includes the documentation for texlive-midnight

%post -n texlive-midnight
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-midnight 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-midnight
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-midnight-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/midnight/README
%{_texmfdistdir}/doc/generic/midnight/border.doc
%{_texmfdistdir}/doc/generic/midnight/dolines.doc
%{_texmfdistdir}/doc/generic/midnight/gloss.doc
%{_texmfdistdir}/doc/generic/midnight/labels.doc
%{_texmfdistdir}/doc/generic/midnight/loop.doc
%{_texmfdistdir}/doc/generic/midnight/midnight.pdf
%{_texmfdistdir}/doc/generic/midnight/quire.doc
%{_texmfdistdir}/doc/generic/midnight/styledef.doc

%files -n texlive-midnight
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/midnight/border.tex
%{_texmfdistdir}/tex/generic/midnight/dolines.tex
%{_texmfdistdir}/tex/generic/midnight/gloss.tex
%{_texmfdistdir}/tex/generic/midnight/labels.tex
%{_texmfdistdir}/tex/generic/midnight/loop.tex
%{_texmfdistdir}/tex/generic/midnight/quire.tex
%{_texmfdistdir}/tex/generic/midnight/styledef.tex
/var/adm/update-scripts/texlive-midnight-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-midpage
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn17484
Release:        22.6
Summary:        Environment for vertical centring
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-midpage-doc >= %{texlive_version}
Provides:       tex(midpage.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source223:      midpage.tar.xz
Source224:      midpage.doc.tar.xz

%description -n texlive-midpage
The environment will centre text, if immediately preceded and
followed by \clearpage.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-midpage-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn17484
Release:        22.6
Summary:        Documentation for texlive-midpage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-midpage-doc
This package includes the documentation for texlive-midpage

%post -n texlive-midpage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-midpage 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-midpage
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-midpage-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/midpage/midpage.pdf
%{_texmfdistdir}/doc/latex/midpage/midpage.tex

%files -n texlive-midpage
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/midpage/midpage.sty
/var/adm/update-scripts/texlive-midpage-%{texlive_version}.%{texlive_noarch}.1.1asvn17484-%{release}-zypper

%package -n texlive-mil3
Version:        %{texlive_version}.%{texlive_noarch}.svn21677
Release:        22.6
Summary:        Samples from Math into LaTeX, third edition
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source225:      mil3.doc.tar.xz

%description -n texlive-mil3
Examples, samples and templates from the third edition of
Gratzer's book.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-mil3
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-mil3 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-mil3
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-mil3
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/mil3/README
%{_texmfdistdir}/doc/latex/mil3/ams-alph.bst
%{_texmfdistdir}/doc/latex/mil3/ams-pln.bst
%{_texmfdistdir}/doc/latex/mil3/amsart.tpl
%{_texmfdistdir}/doc/latex/mil3/article.tpl
%{_texmfdistdir}/doc/latex/mil3/article2.tpl
%{_texmfdistdir}/doc/latex/mil3/contents
%{_texmfdistdir}/doc/latex/mil3/fonttbl.tex
%{_texmfdistdir}/doc/latex/mil3/gallery.tex
%{_texmfdistdir}/doc/latex/mil3/german.tex
%{_texmfdistdir}/doc/latex/mil3/ggamsart.tpl
%{_texmfdistdir}/doc/latex/mil3/ggart.tpl
%{_texmfdistdir}/doc/latex/mil3/ggart2.tpl
%{_texmfdistdir}/doc/latex/mil3/gratzer
%{_texmfdistdir}/doc/latex/mil3/inbibl.tpl
%{_texmfdistdir}/doc/latex/mil3/intrart.tex
%{_texmfdistdir}/doc/latex/mil3/intrarti.tex
%{_texmfdistdir}/doc/latex/mil3/lattice.sty
%{_texmfdistdir}/doc/latex/mil3/letter.tex
%{_texmfdistdir}/doc/latex/mil3/master.tex
%{_texmfdistdir}/doc/latex/mil3/math.tex
%{_texmfdistdir}/doc/latex/mil3/mathb.tex
%{_texmfdistdir}/doc/latex/mil3/multline.tpl
%{_texmfdistdir}/doc/latex/mil3/note1.tex
%{_texmfdistdir}/doc/latex/mil3/note1b.tex
%{_texmfdistdir}/doc/latex/mil3/note2.tex
%{_texmfdistdir}/doc/latex/mil3/noteslug.tex
%{_texmfdistdir}/doc/latex/mil3/sampart.tex
%{_texmfdistdir}/doc/latex/mil3/sampartb.bib
%{_texmfdistdir}/doc/latex/mil3/sampartb.tex
%{_texmfdistdir}/doc/latex/mil3/sampartu.tex
%{_texmfdistdir}/doc/latex/mil3/sample.html
%{_texmfdistdir}/doc/latex/mil3/svsing2e.sty
%{_texmfdistdir}/doc/latex/mil3/svsing6.cls
%{_texmfdistdir}/doc/latex/mil3/template.bib
%{_texmfdistdir}/doc/latex/mil3/textenv.tpl
%{_texmfdistdir}/doc/latex/mil3/topmat.tpl
/var/adm/update-scripts/texlive-mil3-%{texlive_version}.%{texlive_noarch}.svn21677-%{release}-zypper

%package -n texlive-miller
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn18789
Release:        22.6
Summary:        Typeset miller indices
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-miller-doc >= %{texlive_version}
Provides:       tex(miller.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source226:      miller.tar.xz
Source227:      miller.doc.tar.xz

%description -n texlive-miller
Typeset miller indices, e.g., <1-20>, that are used in material
science with an easy syntax. Minus signs are printed as bar
above the corresponding number.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-miller-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn18789
Release:        22.6
Summary:        Documentation for texlive-miller
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-miller-doc
This package includes the documentation for texlive-miller

%post -n texlive-miller
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-miller 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-miller
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-miller-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/miller/ChangeLog
%{_texmfdistdir}/doc/latex/miller/Makefile
%{_texmfdistdir}/doc/latex/miller/README
%{_texmfdistdir}/doc/latex/miller/miller-v.tex
%{_texmfdistdir}/doc/latex/miller/miller.pdf
%{_texmfdistdir}/doc/latex/miller/millertest.tex

%files -n texlive-miller
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/miller/miller.sty
/var/adm/update-scripts/texlive-miller-%{texlive_version}.%{texlive_noarch}.1.2svn18789-%{release}-zypper

%package -n texlive-minibox
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2asvn30914
Release:        22.6
Summary:        A simple type of box for LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-minibox-doc >= %{texlive_version}
Provides:       tex(minibox.sty)
Requires:       tex(expl3.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source228:      minibox.tar.xz
Source229:      minibox.doc.tar.xz

%description -n texlive-minibox
This small package provides a convenient input syntax for boxes
that don't break their text over lines automatically, but do
allow manual line breaks. The boxes shrink to the natural width
of the longest line they contain.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-minibox-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2asvn30914
Release:        22.6
Summary:        Documentation for texlive-minibox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-minibox-doc
This package includes the documentation for texlive-minibox

%post -n texlive-minibox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-minibox 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-minibox
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-minibox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/minibox/README
%{_texmfdistdir}/doc/latex/minibox/minibox.pdf

%files -n texlive-minibox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/minibox/minibox.sty
/var/adm/update-scripts/texlive-minibox-%{texlive_version}.%{texlive_noarch}.0.0.2asvn30914-%{release}-zypper

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/tlpostcode
    mkdir -p %{buildroot}%{_datadir}/texlive/tlpkg
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf
    ln -sf ../../../share/texmf/tlpkg/tlpostcode \
                                    %{buildroot}%{_datadir}/texlive/tlpkg/tlpostcode
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lualibs-%{texlive_version}.%{texlive_noarch}.2.4svn40370-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/tex/luatex/lualibs/lualibs-compat.lua
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-luamplib-%{texlive_version}.%{texlive_noarch}.2.11.3svn40217-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-luaotfload-%{texlive_version}.%{texlive_noarch}.2.7_fix_2svn40902-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive
    pushd %{buildroot}%{_datadir}/texlive/texmf-dist
	patch --reject-format=unified --quoting-style=literal -f -p1 -F0 -T < %{S:7}
    popd
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/tex/luatex/luaotfload/luaotfload-auxiliary.lua \
	       %{_texmfdistdir}/tex/luatex/luaotfload/luaotfload-configuration.lua \
	       %{_texmfdistdir}/tex/luatex/luaotfload/luaotfload-diagnostics.lua \
	       %{_texmfdistdir}/tex/luatex/luaotfload/luaotfload-init.lua \
	       %{_texmfdistdir}/tex/luatex/luaotfload/luaotfload-loaders.lua \
	       %{_texmfdistdir}/tex/luatex/luaotfload/luaotfload-parsers.lua \
	       %{_texmfdistdir}/tex/luatex/luaotfload/luaotfload-resolvers.lua
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-luasseq-%{texlive_version}.%{texlive_noarch}.svn37877-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Correct wrong luaTeX scripts if any
    for scr in %{_texmfdistdir}/scripts/luasseq/luasseq.lua
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /usr/bin/texlua
		.
		w
		q
	EOF
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-luatex-%{texlive_version}.%{texlive_noarch}.svn40963-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-luatex-def-%{texlive_version}.%{texlive_noarch}.0.0.01bsvn39467-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-luatex85-%{texlive_version}.%{texlive_noarch}.1.0svn39902-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-luatexbase-%{texlive_version}.%{texlive_noarch}.1.3svn38550-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-luatexja-%{texlive_version}.%{texlive_noarch}.20160515.0svn41164-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-luatexko-%{texlive_version}.%{texlive_noarch}.1.15svn41128-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-luatextra-%{texlive_version}.%{texlive_noarch}.1.0.1svn20747-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-luatodonotes-%{texlive_version}.%{texlive_noarch}.0.0.3svn39019-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-luaxml-%{texlive_version}.%{texlive_noarch}.0.0.0.2svn32741-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/tex/luatex/luaxml/luaxml-testxml.lua
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lxfonts-%{texlive_version}.%{texlive_noarch}.2.0bsvn32354-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-lxfonts
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/lxfonts/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-lxfonts
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-lxfonts/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-lxfonts/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-lxfonts/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-lxfonts/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-lxfonts.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-lxfonts    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-lxfonts/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ly1-%{texlive_version}.%{texlive_noarch}.svn21086-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-m-tx-%{texlive_version}.%{texlive_noarch}.0.0.62asvn40961-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive
    # Correct wrong luaTeX scripts if any
    for scr in %{_texmfdistdir}/doc/generic/m-tx/buildzip.lua
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /usr/bin/texlua
		.
		w
		q
	EOF
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-macros2e-%{texlive_version}.%{texlive_noarch}.0.0.4svn23236-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-macroswap-%{texlive_version}.%{texlive_noarch}.1.1svn31498-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mafr-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-magaz-%{texlive_version}.%{texlive_noarch}.0.0.4svn24694-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mailing-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mailmerge-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-make4ht-%{texlive_version}.%{texlive_noarch}.0.0.1bsvn39075-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive
    # Correct wrong luaTeX scripts if any
    for scr in %{_texmfdistdir}/scripts/make4ht/lapp-mk4.lua \
	       %{_texmfdistdir}/scripts/make4ht/make4ht-lib.lua \
	       %{_texmfdistdir}/scripts/make4ht/mkparams.lua \
	       %{_texmfdistdir}/scripts/make4ht/mkutils.lua
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /usr/bin/texlua
		.
		w
		q
	EOF
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-makebarcode-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-makebase-%{texlive_version}.%{texlive_noarch}.0.0.2svn41012-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-makebox-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-makecell-%{texlive_version}.%{texlive_noarch}.0.0.1esvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-makecirc-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-makecmds-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-makedtx-%{texlive_version}.%{texlive_noarch}.0.0.94bsvn38769-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-makeglos-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-makeindex-%{texlive_version}.%{texlive_noarch}.svn40768-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-makeplot-%{texlive_version}.%{texlive_noarch}.1.0.6svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-makeshape-%{texlive_version}.%{texlive_noarch}.2.1svn28973-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mandi-%{texlive_version}.%{texlive_noarch}.2.5.1svn40050-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-manfnt-%{texlive_version}.%{texlive_noarch}.svn35799-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-manfnt-font-%{texlive_version}.%{texlive_noarch}.svn35799-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-manfnt-font
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/hoekwater/manfnt-font/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-manfnt-font
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-manfnt-font/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-manfnt-font/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-manfnt-font/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-manfnt-font/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-manfnt-font.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-manfnt-font    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-manfnt-font/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-manuscript-%{texlive_version}.%{texlive_noarch}.1.7svn36110-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-margbib-%{texlive_version}.%{texlive_noarch}.1.0csvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-marginfix-%{texlive_version}.%{texlive_noarch}.1.1svn31598-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-marginnote-%{texlive_version}.%{texlive_noarch}.1.1isvn25880-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-marvosym-%{texlive_version}.%{texlive_noarch}.2.2asvn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-marvosym
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/public/marvosym/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/marvosym/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-marvosym
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-marvosym/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-marvosym/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-marvosym/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-marvosym/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-marvosym.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-marvosym    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-marvosym/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-matc3-%{texlive_version}.%{texlive_noarch}.1.0.1svn29845-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-matc3mem-%{texlive_version}.%{texlive_noarch}.1.1svn35773-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-match_parens-%{texlive_version}.%{texlive_noarch}.1.43svn36270-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-math-e-%{texlive_version}.%{texlive_noarch}.svn20062-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mathabx-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mathabx-type1-%{texlive_version}.%{texlive_noarch}.svn21129-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-mathabx-type1
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/mathabx-type1/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-mathabx-type1
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-mathabx-type1/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-mathabx-type1/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-mathabx-type1/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-mathabx-type1/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-mathabx-type1.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-mathabx-type1    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-mathabx-type1/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mathalfa-%{texlive_version}.%{texlive_noarch}.1.08svn40164-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mathastext-%{texlive_version}.%{texlive_noarch}.1.3psvn41096-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mathcomp-%{texlive_version}.%{texlive_noarch}.0.0.1fsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mathdesign-%{texlive_version}.%{texlive_noarch}.2.31svn31639-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-mathdesign
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/mathdesign/mdbch/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/mathdesign/mdici/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/mathdesign/mdpgd/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/mathdesign/mdpus/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/mathdesign/mdput/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/mathdesign/mdugm/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-mathdesign
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-mathdesign/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-mathdesign/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-mathdesign/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-mathdesign/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-mathdesign.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-mathdesign    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-mathdesign/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mathdots-%{texlive_version}.%{texlive_noarch}.0.0.9svn34301-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mathexam-%{texlive_version}.%{texlive_noarch}.1.00svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mathpartir-%{texlive_version}.%{texlive_noarch}.1.3.2svn39864-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mathpazo-%{texlive_version}.%{texlive_noarch}.1.003svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-mathpazo
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/mathpazo/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-mathpazo
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-mathpazo/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-mathpazo/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-mathpazo/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-mathpazo/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-mathpazo.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-mathpazo    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-mathpazo/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-maths-symbols-%{texlive_version}.%{texlive_noarch}.3.4svn37763-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mathspec-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mathspic-%{texlive_version}.%{texlive_noarch}.1.13svn31957-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/mathspic/MATHSPIC.BAT
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/mathspic/mathspic.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mathtools-%{texlive_version}.%{texlive_noarch}.1.18svn38833-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-matlab-prettifier-%{texlive_version}.%{texlive_noarch}.0.0.3svn34323-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mattens-%{texlive_version}.%{texlive_noarch}.1.3svn17582-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-maybemath-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mbenotes-%{texlive_version}.%{texlive_noarch}.2svn31813-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mcaption-%{texlive_version}.%{texlive_noarch}.3.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mceinleger-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mcf2graph-%{texlive_version}.%{texlive_noarch}.3.92svn40903-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mcite-%{texlive_version}.%{texlive_noarch}.1.6svn18173-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mciteplus-%{texlive_version}.%{texlive_noarch}.1.2svn31648-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mcmthesis-%{texlive_version}.%{texlive_noarch}.6.2svn39515-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mdframed-%{texlive_version}.%{texlive_noarch}.1.9bsvn31075-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mdputu-%{texlive_version}.%{texlive_noarch}.1.2svn20298-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mdsymbol-%{texlive_version}.%{texlive_noarch}.0.0.5svn28399-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-mdsymbol
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/mdsymbol/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/mdsymbol/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-mdsymbol
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-mdsymbol/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-mdsymbol/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-mdsymbol/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-mdsymbol/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-mdsymbol.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-mdsymbol    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-mdsymbol/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mdwtools-%{texlive_version}.%{texlive_noarch}.1.05.4svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-media9-%{texlive_version}.%{texlive_noarch}.0.0.68svn40124-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-medstarbeamer-%{texlive_version}.%{texlive_noarch}.svn38828-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-meetingmins-%{texlive_version}.%{texlive_noarch}.1.6svn31878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-memdesign-%{texlive_version}.%{texlive_noarch}.svn34157-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-memexsupp-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-memoir-%{texlive_version}.%{texlive_noarch}.3.7fsvn41203-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-memory-%{texlive_version}.%{texlive_noarch}.1.2svn30452-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mentis-%{texlive_version}.%{texlive_noarch}.1.5svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-menu-%{texlive_version}.%{texlive_noarch}.0.0.994svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-menukeys-%{texlive_version}.%{texlive_noarch}.1.4svn40599-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-merriweather-%{texlive_version}.%{texlive_noarch}.svn34315-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-merriweather
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/sorkin/merriweather/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/sorkin/merriweather/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-merriweather
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-merriweather/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-merriweather/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-merriweather/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-merriweather/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-merriweather.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-merriweather    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-merriweather/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metafont-%{texlive_version}.%{texlive_noarch}.2.7182818svn40793-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metafont-beginners-%{texlive_version}.%{texlive_noarch}.svn29803-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metago-%{texlive_version}.%{texlive_noarch}.0.0.9svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metalogo-%{texlive_version}.%{texlive_noarch}.0.0.12svn18611-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metaobj-%{texlive_version}.%{texlive_noarch}.0.0.93svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metaplot-%{texlive_version}.%{texlive_noarch}.0.0.91svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metapost-%{texlive_version}.%{texlive_noarch}.svn40768-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-metapost
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/metapost/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-metapost
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-metapost/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-metapost/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-metapost/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-metapost/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-metapost.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-metapost    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-metapost/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metapost-examples-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/metapost/metapost-examples/mp2html.pl
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metatex-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metatype1-%{texlive_version}.%{texlive_noarch}.0.0.55svn37105-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metauml-%{texlive_version}.%{texlive_noarch}.0.0.2.5svn19692-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-method-%{texlive_version}.%{texlive_noarch}.2.0bsvn17485-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metre-%{texlive_version}.%{texlive_noarch}.1.0svn18489-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-metrix-%{texlive_version}.%{texlive_noarch}.1.3svn40099-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mex-%{texlive_version}.%{texlive_noarch}.1.05svn40855-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive
    # Move configuration files
    mkdir -p %{buildroot}%{_texmfconfdir}/tex/mex/base
    mv -f  %{buildroot}%{_texmfdistdir}/tex/mex/base/mexconf.tex %{buildroot}%{_texmfconfdir}/tex/mex/base/
    rm -f  %{buildroot}%{_texmfdistdir}/tex/mex/base/mexconf.tex
    ln -sf %{_texmfconfdir}/tex/mex/base/mexconf.tex %{buildroot}%{_texmfdistdir}/tex/mex/base/mexconf.tex
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mf2pt1-%{texlive_version}.%{texlive_noarch}.2.5asvn33802-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mfirstuc-%{texlive_version}.%{texlive_noarch}.2.02svn39132-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mflogo-%{texlive_version}.%{texlive_noarch}.2.0svn38628-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mflogo-font-%{texlive_version}.%{texlive_noarch}.1.002svn36898-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-mflogo-font
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/hoekwater/mflogo-font/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-mflogo-font
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-mflogo-font/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-mflogo-font/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-mflogo-font/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-mflogo-font/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-mflogo-font.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-mflogo-font    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-mflogo-font/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mflua-%{texlive_version}.%{texlive_noarch}.svn40493-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mfnfss-%{texlive_version}.%{texlive_noarch}.svn19410-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mfpic-%{texlive_version}.%{texlive_noarch}.1.10svn28444-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mfpic4ode-%{texlive_version}.%{texlive_noarch}.0.0.4svn17745-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mftinc-%{texlive_version}.%{texlive_noarch}.1.0asvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mfware-%{texlive_version}.%{texlive_noarch}.svn40768-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mhchem-%{texlive_version}.%{texlive_noarch}.svn39676-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mhequ-%{texlive_version}.%{texlive_noarch}.1.7svn38224-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:215} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-miama-%{texlive_version}.%{texlive_noarch}.1.0svn39837-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:216} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:217} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-miama
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/miama/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/miama/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-miama
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-miama/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-miama/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-miama/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-miama/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-miama.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-miama    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-miama/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-microtype-%{texlive_version}.%{texlive_noarch}.2.6asvn41127-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:218} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:219} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-microtype-de-%{texlive_version}.%{texlive_noarch}.2.4svn24549-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:220} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-midnight-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:221} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:222} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-midpage-%{texlive_version}.%{texlive_noarch}.1.1asvn17484-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:223} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:224} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-mil3-%{texlive_version}.%{texlive_noarch}.svn21677-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:225} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-miller-%{texlive_version}.%{texlive_noarch}.1.2svn18789-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:226} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:227} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-minibox-%{texlive_version}.%{texlive_noarch}.0.0.2asvn30914-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:228} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:229} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    # Handle info documents
    rm -vf  %{buildroot}%{_texmfmaindir}/doc/info/dir
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/info/dir
    mkdir -p %{buildroot}%{_infodir}
    for inf in %{buildroot}%{_texmfmaindir}/doc/info/*.info \
               %{buildroot}%{_texmfdistdir}/doc/info/*.info
    do
        test -e "$inf" || continue
        mv -f $inf %{buildroot}%{_infodir}/
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/info
    rm -rf %{buildroot}%{_texmfdistdir}/doc/info
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Wed Dec  7 2016 werner@suse.de
- Add patch latexdiff_perl.dif which includes the upstream commits
  cfe445c and a83d9c to fix boo#1013904
* Mon Nov 14 2016 toddrme2178@gmail.com
- Fix language code: pt-br --> pt_BR and es-ve --> es_VE
* Tue Sep 27 2016 werner@suse.de
- Add patch latexpand_perl.dif to fix boo#983823 --
  latexpand does not work anymore after Tumbleweed update
* Wed Aug 10 2016 werner@suse.de
- Add the perl dependencies if found for scripts (boo#992982)
* Fri Jul 15 2016 werner@suse.de
- Avoid missing dependencies due upstream package splits
* Mon Jun 20 2016 werner@suse.de
- Avoid extend spec sciptlets for changing language hyphen file
  but write out the pieces of the hyphen entries into seperate
  files to be able to generate the final language hyphen files (boo#984878)
* Mon Jun 20 2016 werner@suse.de
- Move spectra.data.tex from doc to main package of pgf-spectra (boo#985578)
* Wed Jun  8 2016 werner@suse.de
- Update to TeXLive 2016
- Delete dvipdfmx.post and xetex.post and use the upstream perl scripts
- Modify the patches
  kpathsea_cnf.dif
  latex2man_tmphandling.dif
  luaotfload_varfonts.dif
  musixtex_various.dif
  tetex_scripts.dif
  texconfig_scripts.dif
  texdoc_cnf.dif
  texdraw_info.dif
  texlive-specs.changes
* Mon Apr 11 2016 werner@suse.de
- There is no texlive-misc with null.tex anymore but texlive-knuth-lib
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
